﻿var error_messages_nl = {
  INVALID_EMAIL_FORMAT:"Ongeldige e-mailindeling.",
  NAME_BLANK:"Naam mag niet leeg zijn",
  INVALID_NUMERIC_FORMAT:"Alleen cijfers toegestaan.",
  INVALID_ALPHABETS_FORMAT:"Alleen letters toegestaan.",
  INVALID_NAME_FORMAT:"Alleen letters en cijfers toegestaan. Mag niet beginnen met spatie of cijfer",
  MAXIMUM_LENGTH_EXCEDDED:" De maximale lengte voor dit veld is (0)",
  NORMAL_SMTP_PORT:"De normale SMTP-serverpoort is 25.",
  IPADDRESS_FIELD_0:"Veld 0 moet tussen 1 en 255 zijn omdat netwerk-ID 0 gereserveerd is.",
  INVALID_IPADDRESS_FIELD_1:"Waarde mag niet 0.0.0.0 of 255.255.255.255 zijn.",
  INVALID_IPADDRESS_FIELD_2:"Waarde mag niet 255.255.255.255 zijn.",
  CALL_LOG_EXTENSIONS:"Er kunnen maximaal 3 toestellen worden geconfigureerd voor toegang tot het oproepenlogboek.",
  SAVE_SUCCESSFUL:" opgeslagen in IP Office.",
  DELETE_SUCCESSFUL:" verwijderd uit IP Office.",
  DELETE_FAILED:" verwijderen mislukt.",
  DATA_RETRIEVE_SUCCESSFULL:"Gegevens opgehaald uit IP Office.",
  SAVE_FAILED:" opslaan mislukt.",
  SAVE_CHANGES:"Record niet opgeslagen. Sla uw wijzigingen op.",
  DATA_SYNCH:"Gegevens zijn gewijzigd door een andere gegevensbron. Wilt u het synchroniseren met IP Office?",
  SERVER_INTERNAL_ERROR:"Interne serverfout",
  REQUESTED_OPERATION_ERROR:"Fout bij het uitvoeren van de verzochte bewerking voor de volgende eigenschap: ",
  XML_PARSE_ERROR:"Fout tijdens xml-parsering",
  URI_ERROR:"Een of meer ongeldige parameters in URI-string.",
  INSUFFICENT_RIGHTS_ERROR:"Gebruiker heeft niet voldoende rechten om deze bewerking voor deze service uit te voeren",
  SECURITY_ERROR:"Interne beveiligingsfout",
  INCORRECT_CREDENTIALS_ERROR:"Onjuiste aanmeldgegevens",
  INCORRECT_PASSWORD_ERROR:"Onjuist wachtwoord",
  DIGEST_AUTHENTICATION_ERROR:"Digest-verificatie: onjuiste respons",
  SERVICE_USER_RIGHTS_ERROR:"Kan servicegebruikersrechten niet ophalen",
  INVALID_USER_NAME:"Gebruikersnaam is ongeldig",
  DUPLICATE_USER:"Deze gebruikersnaam bestaat al.",
  SERVICE_USER_NOT_FOUND:"Servicegebruiker niet gevonden",
  OLD_PASSWORD_INVALID:"Oud wachtwoord ongeldig",
  NEW_PASSWORD_INVALID:"Nieuw wachtwoord ongeldig",
  CHANGE_PASSWORD_ERROR:"Bewerking voor het wijzigen van het wachtwoord is mislukt",
  CHANGE_OWN_PASSWORD_ERROR:"Wijzigen van eigen wachtwoord is niet toegestaan.",
  GUID_ERROR:"GUID-parameter is niet opgegeven",
  WRONG_PARAMETER_SPECIFIED:"Onjuist type parameter opgegeven",
  REBOOT_PENDING:"Deze wijzigingen zijn van kracht nadat IP Office opnieuw wordt gestart. Klik op de link voor opnieuw starten in de koptekst.",
  INVALID_TELEPHONE_NUMBER:"Ongeldig telefoonnummer. Geldige tekens zijn 0-9,*,# en ?. ?=jokerteken.",
  INVALID_EMERGENCY_NUMBER:"Ongeldig noodnummer. Geldige cijfers zijn 0-9.",
  INVALID_BREAK_DIAL_TONE_DIGIT:"Ongeldig nummer. Geldige cijfers zijn 0-9.",
  INVALID_DATE_FORMAT:"Ongeldige datumindeling.",
  SAVE_FAILED_TO_IPO:" opslaan in IP Office mislukt.",
  AUTOATTENDENT_DATA_RECEIVED_SUCEESSFULLY:"Gegevens voor automatische operator opgehaald uit IP Office.",
  AUTOATTENDANT_MAXLIMIT:"U kunt niet meer dan 9 automatische operators aanmaken.",
  AUTOATTENDANT_MINLIMIT:"Er moet minstens één automatische operator zijn.",
  UPDATED_RECORD:"bijgewerkt.",
  CREATED_RECORD:" aangemaakt op IP Office.",
  REFRESH_WITH_IPO_CHANGES:"Scherm vernieuwen met IP Office-wijzigingen",
  IGNORE_IPOFFICE_CHANGES:"IP Office-wijzigingen negeren",
  ALWAYS_REFRESH:"Scherm altijd vernieuwen met IP Office-wijzigingen",
  AUX_EQUIPMENT_DATA_RETRIEVE_ERROR:"Gegevens voor hulpapparatuur kunnen niet worden opgehaald.",
  AUX_EQUIPMENT_SAVE_FAILURE:"Gegevens voor hulpapparatuur kunnen niet worden opgeslagen.",
  GROUP_DATA_RETRIEVE_ERROR:"Groepen kunnen niet worden opgehaald.",
  GROUP_SAVE_FAILURE:"Groep kan niet worden opgeslagen.",
  SERVICE_USER_SAVE_FAILURE:"Servicegebruiker kan niet worden opgeslagen.",
  COMMAND_EXECUTION_FAILURE:"is mislukt.",
  COPY_SD_CARD_CARD_NOT_AVILABLE:"SD-kaart is niet beschikbaar voor Kopiëren",
  COPY_SD_CARD_COPY_IN_PROGRESS:"Het systeem is bezig met een andere bewerking. Probeer het later opnieuw.",
  ACTIVE_VIEW_ERROR:"Vul de vakken in, voordat u doorgaat.",
  INVALID_TCP_PORT:"TCP-poortnummer dient lager dan 34463 te zijn",
  INVALID_NUMBER_FORMAT:"Alleen met komma gescheiden cijfers zijn toegestaan.",
  REQUIRED_FIELD_ERROR:"Dit veld is verplicht.",
  COMMA_SEPARATED_NUMBER_FORMAT:"Alleen cijfers of met komma gescheiden cijfers zijn toegestaan. Komma's zijn niet toegestaan aan het begin en het einde.",
  INVALID_SYSTEM_PASSWORD:"Ongeldig wachtwood. Wachtwoord mag maximaal 4 cijfers bevatten.",
  INVALID_PORT_NO:"Ongeldig poortnummer. De waarde moet tussen nul en 65535 zijn.",
  INVALID_SPEED_DIAL_NO:"Ongeldig nummer. Dit veld mag maximaal 28 cijfers bevatten.",
  INVALID_ACCOUNT_CODE_NO:"Ongeldig nummer. Dit veld mag maximaal 6 cijfers bevatten.",
  INVALID_SPEED_DIAL_NAME:"Ongeldige naam. Dit veld mag maximaal 31 tekens bevatten.",
  STUN_DATA_NOT_AVAILABLE:"STUN-gegevens nog niet beschikbaar.",
  IMPEDANCE_MATCH_DATA_NOT_AVAILABLE:"Resultaat van impedantie-aanpassing nog niet beschikbaar.",
  LOGIN_RBAC_ERROR:"Aanmelden mislukt omdat gegevens over op rollen gebaseerde toegang niet konden worden opgehaald.",
  RBAC_DETAILS_RETRIEVE_ERROR:"Gegevens voor op rollen gebaseerde toegang kunnen niet worden opgehaald.",
  INVALID_LOGIN:"Aanmelding mislukt. Ongeldige gebruikersnaam of wachtwoord.",
  PWD_NOT_MATCH_ERROR:"Nieuw wachtwoord en Wachtwoord bevestigen komen niet overeen.",
  PWD_LENGTH_ERROR:"Wachtwoord moet minimaal 6 tekens lang zijn.",
  COULD_NOT_SEIZE_LINE:"Netlijn is niet geblokkeerd. Controleer de kabelverbinding.",
  LOCALE_NOT_SUPPORTED:"Huidige landinstellingen worden niet ondersteund.",
  COMPANDING_NOT_ULAW:"Compressiemechanisme is niet U-Law.",
  INTERNAL_IMPEDANCE_TESTER_ERROR:"Interne fout impedantietester",
  NOT_READY:"Systeem is niet gereed. Probeer het opnieuw.",
  APPLY_IMPEDANCEPRE:"Selecteer de netlijnen waarop de best passende balansimpedantie",
  APPLY_IMPEDANCEPOST:"moet worden toegepast",
  OWN_USER_TASK_RESTRICTION:"Gebruiker heeft geen toegang tot gegevens van andere gebruikers vanwege Eigen gebruikersrechten.",
  CONFIG_APPLY_FAILED:"Configuratie kan niet worden toegepast op IP Office.",
  CONFIG_UPLOAD_FAILED:"Configuratie kan niet worden geüpload.",
  REFLECTOR_FAILED:"Configuratie kan om technische redenen niet worden geüpload. Wacht een minuut en probeer het opnieuw.",
  EXTN_RENUMBER_FAILED:"Hernummeren van toestellen mislukt.",
  TEXTFIELD_MINIMUM_LENGTH:" De minimale lengte voor dit veld is (0)",
  MAXIMUM_LENGTH_EXCEDDED_MESSAGE:" De maximale lengte voor dit veld is ",
  TEXTFIELD_MINIMUM_LENGTH_MESSAGE:" De minimale lengte voor dit veld is ",
  CREATE_FAILED:" maken mislukt.",
  INVALID_IPADDRESS_FORMAT:"Ongeldige indeling IP-adres.",
  INVALID_NUMERIC_FORMAT_NO_SPACES:"Alleen cijfers toegestaan. Spaties zijn niet toegestaan.",
  MAX_DIAL_NUMBERS:"Kiesnummers mogen niet langer zijn dan 5.",
  NO_MODIFICATION:"Er is geen wijziging.",
  DID_BLANK:"Voer ten minste één DID-nummer en Inkomende CLI in.",
  DIAL_NUMBER_COMMA_SEPARATED_NUMBER_FORMAT:"Alleen cijfers of met komma gescheiden cijfers zijn toegestaan. Nummers mogen niet langer dan 5 cijfers zijn. Komma's zijn niet toegestaan aan het begin en het einde.",
  EMERGENCY_LIST_EMPTY:"Eerste vermelding in lijst met noodnummers mag niet leeg zijn.",
  BACKUP_STARTED:"Back-up gestart ",
  RESTORE_STARTED:"Terugzetten gestart ",
  BACKUP_ISSUE:"Probleem met back-up ",
  RESTORE_ISSUE:"Probleem met terugzetten ",
  BACKUP_APPLET_ERROR:"Uw browser ondersteunt geen JAVA-applets of blokkeert ze.",
  BACKUP_JAVA_ERROR:"Download en installeer een JAVA Runtime versie 1.6.18 of hoger en sta de uitvoering van JAVA-applets toe.",
  BACKUP_INITIALISED:"Back-up is geïnitialiseerd op SD-kaart.",
  RESTORE_INITIALISED:"Terugzetten is geïnitialiseerd op SD-kaart.",
  BACKUP_START_ERROR:"Kan back-up niet starten. Systeem is al bezig met het maken of terugzetten van een back-up.",
  BACKUP_START_UNKNOWN_ERROR:"Kan back-up niet starten door een onverwachte fout.",
  RESTORE_START_ERROR:"Kan terugzetten niet starten. Systeem is al bezig met het maken of terugzetten van een back-up.",
  RESTORE_START_UNKNOWN_ERROR:"Kan terugzetten niet starten door een onverwachte fout.",
  BACKUP_GET_STATUS_ERROR:"Apparaat is bezig met terugzetten. Kan de status van de back-up niet ophalen.",
  BACKUP_GET_STATUS_NOPROGRESS_ERROR:"Voortgang kan niet worden weergegeven of er is geen voortgang om weer te geven.",
  BACKUP_GET_STATUS_UNKNOWN_ERROR:"Kan de status van de back-up niet ophalen door een onverwachte fout.",
  RESTORE_GET_STATUS_ERROR:"Apparaat is bezig met het maken van een back-up. Kan de status van het terugzetten niet ophalen.",
  RESTORE_GET_STATUS_UNKNOWN_ERROR:"Kan de status van het terugzetten niet ophalen door een onverwachte fout.",
  BACKUP_STATUS:"Status van back-up ",
  RESTORE_STATUS:"Status van terugzetten ",
  IDLE_STATUS:" Niet-actief",
  BCKUP_COMPLETED_STATUS:" Back-up voltooid ",
  BCKUP_INITIALISED_STATUS:" Back-up opstarten.",
  RESTORE_COMPLETED_STATUS:" Terugzetten voltooid ",
  RESTORE_INITIALISED_STATUS:" Terugzetten opstarten.",
  SPEED_DIAL_SAVE_1:"Snelkeuzenummer ",
  SPEED_DIAL_SAVE_SUCCESSFUL:" opgeslagen in IP Office.",
  SPEED_DIAL_DELETE_SUCCESSFUL:" verwijderd uit IP Office.",
  SPEED_DIAL_SAVE_FAILED:" opslaan mislukt.",
  SPEED_DIAL_DELETE_FAILED:" verwijderen mislukt.",
  REBOOT_MSG_1:"Niet alle gegevens zijn opgeslagen op IP Office. Start het systeem opnieuw op en probeer het opnieuw.",
  REBOOT_MSG_2:"Start het systeem opnieuw op om de wijzigingen te activeren.",
  REBOOT_MSG_3:"Niet alle gegevens zijn opgeslagen op IP Office. Start het systeem direct opnieuw op en probeer het opnieuw.",
  REBOOT_MSG_4:"Start het systeem direct opnieuw op om de wijzigingen te activeren.",
  REBOOT_MSG_5:"Start IP Office opnieuw op om de wijzigingen te activeren voor:",
  DATA_RETRIEVE_ERROR:"Gegevens kunnen niet worden opgehaald van IP Office vanwege een interne fout. Probeer het opnieuw.",
  DATA_UPDATE_ERROR:"Gegevens kunnen niet worden opgeslagen in IP Office wegens een interne fout. Probeer het opnieuw.",
  IPO_CONNECTION_LOST:"Verbinding met IP Office is verbroken. Probeer het opnieuw.",
  SERVICE_NOT_AVAILABLE:"IP Office is momenteel niet beschikbaar. Probeer het opnieuw.",
  REQUEST_TIMEOUT:"Time-out opgetreden bij wachten op antwoord van IP Office. Probeer het opnieuw.",
  INVALID_SYSTEM_NAME:"Ongeldige systeemnaam. Gebruik geen leestekens zoals #, ?, /, -,. en ,.",
  CLEAR_CACHE:"Verbinding met IP Office is verbroken. Probeer het opnieuw. Maak de browsercache leeg als de beveiligingsinstellingen zijn teruggezet naar de standaardinstellingen.",
  INVALID_NO_OF_LINES:"Aantal lijnen in het systeem is (X0). Per telefoon zijn slechts (X1) lijnweergaven mogelijk.",
  REBOOT_ERROR:"Opdracht voor opnieuw starten van IP Office is mislukt."
};
