﻿var error_messages_pt = {
  INVALID_EMAIL_FORMAT:"Formato de e-mail inválido.",
  NAME_BLANK:"O nome não pode ficar em branco",
  INVALID_NUMERIC_FORMAT:"São permitidos apenas números.",
  INVALID_ALPHABETS_FORMAT:"Apenas caracteres alfabéticos são permitidos.",
  INVALID_NAME_FORMAT:"Apenas caracteres alfanuméricos são permitidos. Não pode começar com espaço ou valor numérico",
  MAXIMUM_LENGTH_EXCEDDED:" O tamanho máximo desse campo é (0)",
  NORMAL_SMTP_PORT:"A porta normal do serviço SMTP é 25.",
  IPADDRESS_FIELD_0:"O campo 0 deve ter entre 1 e 255, pois o identificador de rede 0 está reservado.",
  INVALID_IPADDRESS_FIELD_1:"O valor não pode ser 0.0.0.0 ou 255.255.255.255.",
  INVALID_IPADDRESS_FIELD_2:"O valor não pode ser 255.255.255.255.",
  CALL_LOG_EXTENSIONS:"Até 3 extensões podem ser configuradas para ter acesso ao registro de chamadas.",
  SAVE_SUCCESSFUL:" salvo com sucesso no IP Office.",
  DELETE_SUCCESSFUL:" excluído com sucesso do IP Office.",
  DELETE_FAILED:" falha ao excluir.",
  DATA_RETRIEVE_SUCCESSFULL:"Dados recuperados do IP Office com sucesso.",
  SAVE_FAILED:" falha ao salvar.",
  SAVE_CHANGES:"O registro não foi salvo. Salve suas alterações.",
  DATA_SYNCH:"Os dados foram alterados por outra fonte. Deseja sincronizar com IP Office?",
  SERVER_INTERNAL_ERROR:"Erro interno do servidor",
  REQUESTED_OPERATION_ERROR:"Erro ao realizar a operação solicitada para a seguinte propriedade: ",
  XML_PARSE_ERROR:"Erro durante análise xml",
  URI_ERROR:"Um ou mais parâmetros no string URI são inválidos.",
  INSUFFICENT_RIGHTS_ERROR:"Usuário não possui direitos suficientes para realizar essa operação para esse serviço",
  SECURITY_ERROR:"Erro interno de segurança",
  INCORRECT_CREDENTIALS_ERROR:"Credenciais incorretas",
  INCORRECT_PASSWORD_ERROR:"Senha incorreta",
  DIGEST_AUTHENTICATION_ERROR:"Autenticação de resumo: resposta incorreta",
  SERVICE_USER_RIGHTS_ERROR:"Falha ao recuperar direitos do usuário do serviço",
  INVALID_USER_NAME:"Nome do usuário é inválido",
  DUPLICATE_USER:"Esse nome de usuário já existe.",
  SERVICE_USER_NOT_FOUND:"Usuário do serviço não encontrado",
  OLD_PASSWORD_INVALID:"Senha antiga inválida",
  NEW_PASSWORD_INVALID:"Nova senha inválida",
  CHANGE_PASSWORD_ERROR:"Operação para alterar senha falhou",
  CHANGE_OWN_PASSWORD_ERROR:"Não é permitido alterar a própria senha.",
  GUID_ERROR:"Parâmetro GUID não é fornecido",
  WRONG_PARAMETER_SPECIFIED:"Parâmetro de tipo errado especificado",
  REBOOT_PENDING:"Essas modificações serão efetivas após uma reinicialização do IP Office. Pressione o link de reiniciar no cabeçalho.",
  INVALID_TELEPHONE_NUMBER:"Não é um número de telefone válido. Os dígitos válidos são 0-9,*,# e ?. ?=Curinga.",
  INVALID_EMERGENCY_NUMBER:"Não é um número de emergência válido. Os dígitos válidos são 0-9.",
  INVALID_BREAK_DIAL_TONE_DIGIT:"Número inválido. Os dígitos válidos são 0-9.",
  INVALID_DATE_FORMAT:"Formato de data inválido.",
  SAVE_FAILED_TO_IPO:" Falha ao salvar no IP Office.",
  AUTOATTENDENT_DATA_RECEIVED_SUCEESSFULLY:"Dados do Atendedor automático recuperados do IP Office com sucesso.",
  AUTOATTENDANT_MAXLIMIT:"Não é possível criar mais do que 9 atendedores automáticos.",
  AUTOATTENDANT_MINLIMIT:"Deveria haver ao menos um atendedor automático.",
  UPDATED_RECORD:"atualizado com sucesso.",
  CREATED_RECORD:" criado com sucesso no IP Office.",
  REFRESH_WITH_IPO_CHANGES:"Atualizar tela com alterações no IP Office",
  IGNORE_IPOFFICE_CHANGES:"Ignorar alterações no IP Office",
  ALWAYS_REFRESH:"Sempre atualizar tela com alterações no IP Office",
  AUX_EQUIPMENT_DATA_RETRIEVE_ERROR:"Não foi possível recuperar os dados do equipamento auxiliar.",
  AUX_EQUIPMENT_SAVE_FAILURE:"Não foi possível salvar os dados do equipamento auxiliar.",
  GROUP_DATA_RETRIEVE_ERROR:"Não foi possível recuperar os grupos.",
  GROUP_SAVE_FAILURE:"Não foi possível salvar o grupo.",
  SERVICE_USER_SAVE_FAILURE:"Não foi possível salvar o usuário do serviço.",
  COMMAND_EXECUTION_FAILURE:"falhou.",
  COPY_SD_CARD_CARD_NOT_AVILABLE:"Cartão SD não está disponível para Copiar",
  COPY_SD_CARD_COPY_IN_PROGRESS:"O sistema está ocupado com outra operação. Tente novamente mais tarde.",
  ACTIVE_VIEW_ERROR:"Corrija os erros antes de continuar.",
  INVALID_TCP_PORT:"O valor da porta TCP deve ser menor que 34463",
  INVALID_NUMBER_FORMAT:"Somente números separados por vírgula são permitidos.",
  REQUIRED_FIELD_ERROR:"Este campo é obrigatório.",
  COMMA_SEPARATED_NUMBER_FORMAT:"Somente números e números separados por vírgula são permitidos. Vírgulas não são permitidas no início ou no final.",
  INVALID_SYSTEM_PASSWORD:"Senha inválida. A senha pode conter até 4 caracteres numéricos.",
  INVALID_PORT_NO:"Número da porta inválido. O valor deve estar entre zero e 65535.",
  INVALID_SPEED_DIAL_NO:"Número inválido. Este campo pode conter até 28 caracteres numéricos.",
  INVALID_ACCOUNT_CODE_NO:"Número inválido. Este campo pode conter até 6 caracteres numéricos.",
  INVALID_SPEED_DIAL_NAME:"Nome inválido. Este campo pode conter até 31 caracteres.",
  STUN_DATA_NOT_AVAILABLE:"Os dados STUN ainda não estão disponíveis.",
  IMPEDANCE_MATCH_DATA_NOT_AVAILABLE:"O resultado da combinação de impedância ainda não está disponível.",
  LOGIN_RBAC_ERROR:"Falha no logon. Não foi possível recuperar o acesso baseado em função.",
  RBAC_DETAILS_RETRIEVE_ERROR:"Não foi possível recuperar os detalhes do acesso baseado em função.",
  INVALID_LOGIN:"Falha no logon. Nome de usuário ou senha inválidos.",
  PWD_NOT_MATCH_ERROR:"A nova senha e a confirmação de senha não coincidem.",
  PWD_LENGTH_ERROR:"A senha deve conter no mínimo 6 caracteres.",
  COULD_NOT_SEIZE_LINE:"A linha não foi capturada. Verifique a conexão do cabo.",
  LOCALE_NOT_SUPPORTED:"O local atual não é suportado.",
  COMPANDING_NOT_ULAW:"A compressão não é U-Law.",
  INTERNAL_IMPEDANCE_TESTER_ERROR:"Erro do verificador de impedância interno",
  NOT_READY:"O sistema não está pronto. Tente novamente.",
  APPLY_IMPEDANCEPRE:"Selecione as linhas às quais combinam melhor com balanço de impedância",
  APPLY_IMPEDANCEPOST:"deve ser aplicada",
  OWN_USER_TASK_RESTRICTION:"O usuário não tem permissão para acessar detalhes de outros usuários devido a Direitos do próprio usuário.",
  CONFIG_APPLY_FAILED:"Configuração não pôde ser aplicada ao IP Office.",
  CONFIG_UPLOAD_FAILED:"Configuração não pôde ser carregada.",
  REFLECTOR_FAILED:"Configuração não pôde ser carregada por problemas técnicos. Tente novamente em um minuto.",
  EXTN_RENUMBER_FAILED:"A renumeração do ramal falhou.",
  TEXTFIELD_MINIMUM_LENGTH:" O tamanho mínimo desse campo é (0)",
  MAXIMUM_LENGTH_EXCEDDED_MESSAGE:" O tamanho máximo desse campo é ",
  TEXTFIELD_MINIMUM_LENGTH_MESSAGE:" O tamanho mínimo desse campo é ",
  CREATE_FAILED:" não foi possível criar.",
  INVALID_IPADDRESS_FORMAT:"Formato inválido de endereço IP.",
  INVALID_NUMERIC_FORMAT_NO_SPACES:"São permitidos apenas números. Espaços não são permitidos.",
  MAX_DIAL_NUMBERS:"Os números de discagem não podem exceder 5.",
  NO_MODIFICATION:"Não há modificação.",
  DID_BLANK:"Pelo menos um Número DID e um CLI de entrada devem ser digitados.",
  DIAL_NUMBER_COMMA_SEPARATED_NUMBER_FORMAT:"Somente números ou números separados por vírgula são permitidos. O comprimento de um número não pode exceder 5 dígitos. Vírgulas não são permitidas no início ou no final.",
  EMERGENCY_LIST_EMPTY:"A primeira entrada na lista de números de emergência não pode ficar em branco.",
  BACKUP_STARTED:"Backup iniciado ",
  RESTORE_STARTED:"Restauração iniciada ",
  BACKUP_ISSUE:"Problema no backup ",
  RESTORE_ISSUE:"Restaurar Problema ",
  BACKUP_APPLET_ERROR:"Seu navegador não suporta ou bloqueia aplicativos JAVA.",
  BACKUP_JAVA_ERROR:"Baixe e instale JAVA Runtime versão 1.6.18 ou maior e/ou habilite a execução de aplicativos JAVA.",
  BACKUP_INITIALISED:"O backup foi iniciado no cartão SD.",
  RESTORE_INITIALISED:"A restauração foi iniciada no cartão SD.",
  BACKUP_START_ERROR:"Não foi possível iniciar o backup, pois outro backup ou restauração está em andamento.",
  BACKUP_START_UNKNOWN_ERROR:"Não foi possível iniciar o backup devido a um erro inesperado.",
  RESTORE_START_ERROR:"Não foi possível iniciar a restauração, pois outro backup ou restauração está em andamento.",
  RESTORE_START_UNKNOWN_ERROR:"Não foi possível iniciar a restauração devido a um erro inesperado.",
  BACKUP_GET_STATUS_ERROR:"Não foi possível obter o status para backup, pois o dispositivo está ocupado processando a restauração.",
  BACKUP_GET_STATUS_NOPROGRESS_ERROR:"Não é possível mostrar o andamento ou não há andamento a ser mostrado.",
  BACKUP_GET_STATUS_UNKNOWN_ERROR:"Não foi possível obter o status para backup devido a um erro inesperado.",
  RESTORE_GET_STATUS_ERROR:"O dispositivo está ocupado processando o backup, por isso não foi possível obter o status para restauração.",
  RESTORE_GET_STATUS_UNKNOWN_ERROR:"Não foi possível obter o status para restauração devido a um erro inesperado.",
  BACKUP_STATUS:"Status do backup ",
  RESTORE_STATUS:"Status da restauração ",
  IDLE_STATUS:" Ocioso",
  BCKUP_COMPLETED_STATUS:" Backup concluído ",
  BCKUP_INITIALISED_STATUS:" Inicializando o backup.",
  RESTORE_COMPLETED_STATUS:" Restauração concluída ",
  RESTORE_INITIALISED_STATUS:" Incializando a restauração.",
  SPEED_DIAL_SAVE_1:"Discagem rápida ",
  SPEED_DIAL_SAVE_SUCCESSFUL:" Salvo com sucesso no IP Office.",
  SPEED_DIAL_DELETE_SUCCESSFUL:" excluído com sucesso do IP Office.",
  SPEED_DIAL_SAVE_FAILED:" falha ao salvar.",
  SPEED_DIAL_DELETE_FAILED:" falha ao excluir.",
  REBOOT_MSG_1:"Nem todos os dados foram salvos no IP Office. Reinicie o sistema e tente novamente.",
  REBOOT_MSG_2:"Reinicie o sistema para ativar as alterações.",
  REBOOT_MSG_3:"Nem todos os dados foram salvos no IP Office. Reinicie o sistema imediatamente e tente novamente.",
  REBOOT_MSG_4:"Reinicie o sistema imediatamente para ativar as alterações.",
  REBOOT_MSG_5:"Reinicie o IP Office para ativar as alterações feitas em:",
  DATA_RETRIEVE_ERROR:"Não foi possível recuperar os dados do IP Office devido a um erro interno. Tente novamente.",
  DATA_UPDATE_ERROR:"Não foi possível salvar os dados no IP Office devido a um erro interno. Tente novamente.",
  IPO_CONNECTION_LOST:"A conexão com o IP Office foi perdida. Tente novamente.",
  SERVICE_NOT_AVAILABLE:"O IP Office está atualmente indisponível. Tente novamente.",
  REQUEST_TIMEOUT:"Tempo limite da solicitação expirou aguardando por resposta do IP Office. Tente novamente.",
  INVALID_SYSTEM_NAME:"Nome do sistema inválido. Não use caracteres de pontuação, como #, ?, /, -,. e ,.",
  CLEAR_CACHE:"A conexão com o IP Office foi perdida. Tente novamente. Se as configurações de segurança foram redefinidas, limpe o cache do navegador.",
  INVALID_NO_OF_LINES:"O número de linhas no sistema é (X0). Somente (X1) Aparências em linha estarão disponíveis por telefone.",
  REBOOT_ERROR:"Houve uma falha no comando de reinicialização do IP Office."
};
