﻿var error_messages_zh = {
  INVALID_EMAIL_FORMAT:"电子邮件格式无效。",
  NAME_BLANK:"名称不能为空",
  INVALID_NUMERIC_FORMAT:"只允许使用数字。",
  INVALID_ALPHABETS_FORMAT:"只允许使用字母。",
  INVALID_NAME_FORMAT:"只允许使用字母、数字。 开头不能是空格或数字",
  MAXIMUM_LENGTH_EXCEDDED:" 此字段的最大长度为 (0)",
  NORMAL_SMTP_PORT:"普通 SMTP 服务器端口为 25。",
  IPADDRESS_FIELD_0:"字段 0 应在 1 至 255 之间，因为保留了值为 0 的网络 ID。",
  INVALID_IPADDRESS_FIELD_1:"值不能为 0.0.0.0 或 255.255.255.255。",
  INVALID_IPADDRESS_FIELD_2:"值不能为 255.255.255.255。",
  CALL_LOG_EXTENSIONS:"最多可以为 3 个分机配置访问通话记录的权限。",
  SAVE_SUCCESSFUL:" 已成功保存至 IP Office。",
  DELETE_SUCCESSFUL:" 已成功从 IP Office 中删除。",
  DELETE_FAILED:" 删除失败。",
  DATA_RETRIEVE_SUCCESSFULL:"从 IP Office 成功检索数据。",
  SAVE_FAILED:" 保存失败。",
  SAVE_CHANGES:"记录未保存。 请保存所做更改。",
  DATA_SYNCH:"数据已被其它源更改。 您想要将其与 IP Office 同步吗？",
  SERVER_INTERNAL_ERROR:"服务器内部错误",
  REQUESTED_OPERATION_ERROR:"执行以下属性的请求操作时出错： ",
  XML_PARSE_ERROR:"xml 分析时出错",
  URI_ERROR:"URI 字符串中一个或多个参数无效。",
  INSUFFICENT_RIGHTS_ERROR:"用户没有足够的权限来执行此服务的这项操作。",
  SECURITY_ERROR:"安全内部错误",
  INCORRECT_CREDENTIALS_ERROR:"凭证不正确",
  INCORRECT_PASSWORD_ERROR:"密码不正确",
  DIGEST_AUTHENTICATION_ERROR:"摘要验证：响应不正确",
  SERVICE_USER_RIGHTS_ERROR:"无法检索服务用户权限",
  INVALID_USER_NAME:"用户名无效",
  DUPLICATE_USER:"此用户名已存在。",
  SERVICE_USER_NOT_FOUND:"未找到服务用户",
  OLD_PASSWORD_INVALID:"旧密码无效",
  NEW_PASSWORD_INVALID:"新密码无效",
  CHANGE_PASSWORD_ERROR:"更改密码的操作失败",
  CHANGE_OWN_PASSWORD_ERROR:"不允许更改自己的密码",
  GUID_ERROR:"未提供 GUID 参数",
  WRONG_PARAMETER_SPECIFIED:"指定的类型参数错误",
  REBOOT_PENDING:"IP Office 重新启动之后这些修改才会生效。 请单击标题上的重新启动链接。",
  INVALID_TELEPHONE_NUMBER:"电话号码无效。 有效数字为 0-9,*,# 和 ?。 ?=通配符。",
  INVALID_EMERGENCY_NUMBER:"紧急号码无效。 有效数字为 0-9 个。",
  INVALID_BREAK_DIAL_TONE_DIGIT:"无效的号码。 有效数字为 0-9 。",
  INVALID_DATE_FORMAT:"日期格式无效。",
  SAVE_FAILED_TO_IPO:" 保存到 IP Office 失败。",
  AUTOATTENDENT_DATA_RECEIVED_SUCEESSFULLY:"已成功从 IP Office 检索自动应答数据。",
  AUTOATTENDANT_MAXLIMIT:"您创建的自动应答数量不得超过 9 个。",
  AUTOATTENDANT_MINLIMIT:"至少应有一个自动应答。",
  UPDATED_RECORD:"更新成功。",
  CREATED_RECORD:" 已成功在 IP Office 上创建。",
  REFRESH_WITH_IPO_CHANGES:"以 IP Office 更改刷新屏幕",
  IGNORE_IPOFFICE_CHANGES:"忽略 IP Office 更改",
  ALWAYS_REFRESH:"一直以 IP Office 更改刷新屏幕",
  AUX_EQUIPMENT_DATA_RETRIEVE_ERROR:"无法恢复辅助设备数据。",
  AUX_EQUIPMENT_SAVE_FAILURE:"无法保存辅助设备数据。",
  GROUP_DATA_RETRIEVE_ERROR:"无法恢复组。",
  GROUP_SAVE_FAILURE:"无法保存组。",
  SERVICE_USER_SAVE_FAILURE:"无法保存服务用户。",
  COMMAND_EXECUTION_FAILURE:"已失败。",
  COPY_SD_CARD_CARD_NOT_AVILABLE:"SD 卡不可用于复制",
  COPY_SD_CARD_COPY_IN_PROGRESS:"系统正忙于处理另一个操作。 请稍后重试。",
  ACTIVE_VIEW_ERROR:"请修正错误后再继续。",
  INVALID_TCP_PORT:"TCP 端口号必须小于 34463",
  INVALID_NUMBER_FORMAT:"只允许用逗号分隔的数字。",
  REQUIRED_FIELD_ERROR:"此字段为必填。",
  COMMA_SEPARATED_NUMBER_FORMAT:"只允许数字或以逗号分隔的数字。 开头和结尾不允许使用逗号。",
  INVALID_SYSTEM_PASSWORD:"密码无效。 密码最多可包含 4 个数字字符。",
  INVALID_PORT_NO:"端口号无效。 该值必须介于 0 至 65535 之间。",
  INVALID_SPEED_DIAL_NO:"号码无效。 此字段最多可包含 28 个数字字符。",
  INVALID_ACCOUNT_CODE_NO:"号码无效。 此字段最多可包含 6 个数字字符。",
  INVALID_SPEED_DIAL_NAME:"名称无效。 此字段最多可包含 31 个字符。",
  STUN_DATA_NOT_AVAILABLE:"STUN 数据尚不可用。",
  IMPEDANCE_MATCH_DATA_NOT_AVAILABLE:"阻抗匹配结果尚未获得。",
  LOGIN_RBAC_ERROR:"登录失败，因为无法恢复基于角色的访问数据。",
  RBAC_DETAILS_RETRIEVE_ERROR:"无法恢复基于角色访问的详细信息。",
  INVALID_LOGIN:"登录失败。 用户名或密码无效。",
  PWD_NOT_MATCH_ERROR:"新密码和确认密码不符。",
  PWD_LENGTH_ERROR:"密码必须为至少 6 个字符。",
  COULD_NOT_SEIZE_LINE:"线路未被占用。 请检查电缆连接。",
  LOCALE_NOT_SUPPORTED:"不支持当前区域设置。",
  COMPANDING_NOT_ULAW:"压扩不是 U-Law。",
  INTERNAL_IMPEDANCE_TESTER_ERROR:"内部阻抗测试仪错误",
  NOT_READY:"系统尚未准备好。 请重试。",
  APPLY_IMPEDANCEPRE:"选择平衡阻抗最佳匹配的线路",
  APPLY_IMPEDANCEPOST:"应适用于",
  OWN_USER_TASK_RESTRICTION:"由于仅拥有“自我用户”权限，因此用户无权访问其他用户的详细信息。",
  CONFIG_APPLY_FAILED:"无法将配置应用于 IP Office。",
  CONFIG_UPLOAD_FAILED:"无法上传配置。",
  REFLECTOR_FAILED:"由于技术原因，无法上传配置。 请在一分钟后重试。",
  EXTN_RENUMBER_FAILED:"分机重新编号失败。",
  TEXTFIELD_MINIMUM_LENGTH:" 此字段的最小长度为 (0)",
  MAXIMUM_LENGTH_EXCEDDED_MESSAGE:" 此字段的最大长度为 ",
  TEXTFIELD_MINIMUM_LENGTH_MESSAGE:" 此字段的最小长度为 ",
  CREATE_FAILED:" 创建失败。",
  INVALID_IPADDRESS_FORMAT:"无效 IP 地址格式。",
  INVALID_NUMERIC_FORMAT_NO_SPACES:"只允许使用数字。 不允许有空格。",
  MAX_DIAL_NUMBERS:"拨打号码不能超过 5 个。",
  NO_MODIFICATION:"无修改。",
  DID_BLANK:"必须至少输入 1 个 DID 号以及拨入 CLI。",
  DIAL_NUMBER_COMMA_SEPARATED_NUMBER_FORMAT:"只允许数字或以逗号分隔的数字。 数字长度不可超过 5 位。 开头和结尾不允许使用逗号。",
  EMERGENCY_LIST_EMPTY:"Emergency Number List（紧急号码列表）中的第一个条目不能为空。",
  BACKUP_STARTED:"备份已开始 ",
  RESTORE_STARTED:"还原已开始 ",
  BACKUP_ISSUE:"备份问题 ",
  RESTORE_ISSUE:"还原问题 ",
  BACKUP_APPLET_ERROR:"您的浏览器不支持或阻止 JAVA 小程式。",
  BACKUP_JAVA_ERROR:"请下载并安装 JAVA Runtime 版本 1.6.18 或更高版本及允许 JAVA 小程式的执行。",
  BACKUP_INITIALISED:"已启动到 SD 卡的备份。",
  RESTORE_INITIALISED:"已启动从 SD 卡的还原。",
  BACKUP_START_ERROR:"另一个备份或还原正在进行，因此无法开始备份。",
  BACKUP_START_UNKNOWN_ERROR:"因为某些意外错误，无法开始备份。",
  RESTORE_START_ERROR:"另一个备份或还原正在进行，因此无法开始还原。",
  RESTORE_START_UNKNOWN_ERROR:"因为某些意外错误，无法开始还原。",
  BACKUP_GET_STATUS_ERROR:"设备正在忙于处理还原，因此无法获取备份的状态。",
  BACKUP_GET_STATUS_NOPROGRESS_ERROR:"无法显示进度或没有进度可显示。",
  BACKUP_GET_STATUS_UNKNOWN_ERROR:"因为某些意外错误，无法获取备份的状态。",
  RESTORE_GET_STATUS_ERROR:"设备正在忙于处理备份，因此无法获取还原的状态。",
  RESTORE_GET_STATUS_UNKNOWN_ERROR:"因为某些意外错误，无法获取还原的状态。",
  BACKUP_STATUS:"备份状态 ",
  RESTORE_STATUS:"还原状态 ",
  IDLE_STATUS:" 空闲",
  BCKUP_COMPLETED_STATUS:" 备份已完成 ",
  BCKUP_INITIALISED_STATUS:" 正在初始化备份。",
  RESTORE_COMPLETED_STATUS:" 还原已完成 ",
  RESTORE_INITIALISED_STATUS:" 正在初始化还原。",
  SPEED_DIAL_SAVE_1:"快速拨号 ",
  SPEED_DIAL_SAVE_SUCCESSFUL:" 已成功保存至 IP Office。",
  SPEED_DIAL_DELETE_SUCCESSFUL:" 已成功从 IP Office 中删除。",
  SPEED_DIAL_SAVE_FAILED:" 保存失败。",
  SPEED_DIAL_DELETE_FAILED:" 删除失败。",
  REBOOT_MSG_1:"并非所有数据都已保存到 IP Office，请重新启动系统，然后重试。",
  REBOOT_MSG_2:"请重新启动系统以激活更改。",
  REBOOT_MSG_3:"并非所有数据都已保存到 IP Office，请立即重新启动系统，然后重试。",
  REBOOT_MSG_4:"请立即重新启动系统以激活更改。",
  REBOOT_MSG_5:"请重新启动 IP Office 以激活所做的更改：",
  DATA_RETRIEVE_ERROR:"因为内部错误，无法从 IP Office 检索数据。 请重试。",
  DATA_UPDATE_ERROR:"因为内部错误，无法保存数据至 IP Office。 请重试。",
  IPO_CONNECTION_LOST:"与 IP Office 的连接已中断。 请重试。",
  SERVICE_NOT_AVAILABLE:"IP Office 当前不可用。 请重试。",
  REQUEST_TIMEOUT:"正在等待 IP Office 回应，请求超时。 请重试。",
  INVALID_SYSTEM_NAME:"无效的系统名称。 请勿使用标点符号，如 #、?、/、-、 和 ,。",
  CLEAR_CACHE:"与 IP Office 的连接已中断。 请重试。 如果重置安全设置，请清除浏览器缓存。",
  INVALID_NO_OF_LINES:"系统中的线路数为 (X0)，每部话机仅有 (X1) 个线路状态可用。",
  REBOOT_ERROR:"IP Office 重新启动命令失败。"
};
