﻿var help_messages_es = {
 SYSTEM_PARAMETERS_HELP:"Esta sección se usa para configurar los ajustes del sistema IP Office.",
 SMTP_SERVER_HELP:"Esta sección se usa para configurar los ajustes del servidor SMTP de IP Office. Los ajustes de SMTP se usan para enviar actualizaciones del correo de voz a los usuarios.",
 NETWORK_SETTINGS_HELP:"Esta sección se usa para configurar los ajustes de la red de IP Office.",
 SPEED_DIAL_HELP:"Esta sección le permite configurar los nombres y los números a los que se puede tener acceso marcando el código de marcación rápida asociado, 600 a 699.",
 HELP:"Ayuda",
 PHONE_USER_HELP:"Esta sección muestra parámetros importantes del usuario. Utilice el botón de edición para configurar los ajustes del usuario del teléfono real así como también las extensiones fantasma.",
 VOICEMAIL_HELP:"Esta sección muestra los datos relacionados con el correo de voz.",
 GROUPS_HELP:"Esta sección muestra la lista de los grupos disponibles. Utilice el botón de edición para configurar los ajustes de los grupos.",
 AUTOATTENDENT_HELP:"Esta sección muestra el número de operadoras automáticas configuradas. Utilice el botón de edición para configurar los ajustes de la operadora automática.",
 ADVUSER_DETAILS_HELP:"Esta sección se usa para configurar en detalle los ajustes del usuario.",
 ADVUSER_VOICEMAIL_HELP:"Esta sección se usa para configurar los ajustes de correo de voz para un usuario.",
 ADVUSER_PHONEUSER_HELP:"Esta sección se usa para configurar los ajustes del usuario del teléfono.",
 DETT1TRUNK_HELP:"Esta sección se usa para configurar los parámetros de las líneas troncales T1.",
 DETPRITRUNK_HELP:"Esta sección se usa para configurar los parámetros de las líneas troncales PRI.",
 DETANALOGUE_IMPEDANCE_HELP:"Esta sección se usa para configurar los ajustes de impedancia troncal analógica.",
 DETANALOGUE_VMS_HELP:"Esta sección se usa para configurar los ajustes VMS de las líneas troncales analógicas.",
 DETANALOGUE_TRUNKSETUP_HELP:"Esta sección se usa para configurar los ajustes de las líneas troncales analógicas.",
 DETUSPRICHANNEL_VMS_HELP:"Esta sección se usa para configurar los ajustes VMS del canal PRI.",
 DETUSPRICHANNEL_GAIN_HELP:"Esta sección se usa para configurar los ajustes de ganancia del canal PRI.",
 DETT1CHANNEL_VMS_HELP:"Esta sección se usa para configurar los ajustes VMS del canal T1.",
 DETT1CHANNEL_GAIN_HELP:"Esta sección se usa para configurar los ajustes de ganancia del canal T1.",
 DETUSPRICHANNEL_SERVICE_HELP:"Esta sección se usa para configurar los ajustes de servicio del canal PRI.",
 DETUSPRICHANNEL_CHANNELSETUP_HELP:"Esta sección se usa para realizar la configuración del canal PRI.",
 DETT1CHANNEL_TYPE_HELP:"Esta sección se usa para configurar los ajustes del tipo de canal T1.",
 DETANALOGUE_DETAILTRUNK_HELP:"Esta sección se usa para configurar en detalle los ajustes de las líneas troncales analógicas.",
 ARS_HELP:"Esta sección muestra las propiedades de marcación de llamada al exterior para el modo PBX.",
 ADVUSER_DEFAULT_BUTTON_PROG_HELP:"Esta sección se usa para configurar los ajustes de programación del botón para los usuarios.",
 CHANNELS_HELP:"Esta sección se usa para configurar los canales para la troncal seleccionada.",
 DID_HELP:"Esta sección se usa para configurar la tabla de números de marcación directa interna (DID).",
 TRUNKS_HELP:"Esta sección se usa para configurar las líneas troncales.",
 DASHBOARD_FEATURE_CONFIGURED_HELP:"Esta sección muestra el resumen de las funciones de IP Office.",
 DASHBOARD_HARDWARE_INSTALLED_HELP:"Esta sección muestra el resumen de los componentes de hardware instalados en el sistema IP Office.",
 ADVUSER_INCOMINGCALLS_HELP:"Esta sección se usa para configurar las propiedades relacionadas con la llamada entrante.",
 ADVUSER_OUTGOINGCALLS_HELP:"Esta sección se usa para configurar las propiedades relacionadas con la llamada saliente.",
 DASHBOARD_SYSTEM_INFORMATION_HELP:"Esta sección muestra la información del sistema IP Office.",
 ADVUSER_EDIT_DEFAULT_BUTTON_PROG_HELP:"Esta sección se usa para editar los ajustes de programación del botón para los usuarios.",
 ADVUSER_EDIT_INCOMINGCALLS_HELP:"Esta sección se usa para editar las llamadas entrantes.",
 ADVUSER_EDIT_OUTGOINGCALLS_HELP:"Esta sección se usa para editar las llamadas salientes.",
 CHANNELS_EDIT_HELP:"Esta sección se usa para editar los ajustes de los canales.",
 DID_EDIT_HELP:"Esta sección se usa para editar los ajustes DID.",
 TRUNKS_EDIT_HELP:"Esta sección se usa para editar los ajustes de las líneas Troncales.",
 SPEED_DIAL_EDIT_HELP:"Esta sección le permite editar los nombres y los números a los que se puede tener acceso marcando el código de marcación rápida asociado, 600 a 699.",
 EDIT_AUTO_ATTENDANT_HELP:"Esta sección se usa para editar la operadora automática. Haga clic en el icono para editarlo.",
 EDIT_GROUPS_HELP:"Esta sección se usa para editar grupos. Haga clic en el icono para editarlo.",
 EDIT_PHONE_USER_HELP:"Esta sección se usa para ver/editar usuarios. Haga clic en el icono para verlo/editarlo.",
 SW_UPDATE_HELP:"Esta sección se usa para actualizar el software en el dispositivo IP Office.",
 BKUPRESTORE_HELP:"Esta sección se usa para respaldar y restaurar los componentes de IP Office.",
 SYSTEM_DETAILS_HELP:"Esta sección se usa para configurar los ajustes de Ley de compresión-expansión, DST Automático y para habilitar la sincronización de hora de red.",
 PRODUCT_REG_SERVER_INFO_HELP:"Esta sección se usa para configurar los ajustes del servidor.",
 PRODUCT_REG_HEALTH_STAT_HELP:"Esta sección se usa para transmitir los detalles de IP Office, la utilización, las estadísticas de uso y el estado de la información habilitada por medio de funciones que regresa a los servidores de Avaya.",
 PRODUCT_REG_CUSTOMER_HELP:"Esta sección se usa para registrar IP Office en Avaya. Esto ayudará a Avaya a mejorar continuamente sus productos y asistir al cliente de forma adecuada.",
 AUTOATTENDANT_HELP:"Esta sección se usa para mostrar el perfil de horario activo y el servicio de emergencias de la operadora automática.",
 DND_HELP:"Esta sección se usa para configurar una lista de 20 números, los cuales pueden repicar los auriculares del usuario incluso si está establecido el estado de No molestar.",
 PROGRAM_BUTTON:"Seleccione el modelo de auriculares para programar el botón usando la imagen del teléfono o seleccionando el ajuste por defecto para la programación basada en cuadrículas genéricas.",
 BUTTON_SPECIFICATION:"Esta sección se usa para programar funciones en el botón seleccionado.",
 ALS_PROGRAMMING:"Esta sección se usa para configurar la secuencia de Selección de línea automática cuando se marca al exterior.",
 LICENSE_HELP:"Esta sección se usa para administrar las licencias de IP Office.",
 CONTACT_CLOSURE:"Esta sección se usa para configurar los cierres de contacto para los dispositivos auxiliares conectados en IP Office.",
 DOOR_PHONE:"Esta sección se usa para configurar el interfono para los dispositivos auxiliares conectados en IP Office.",
 SMDR_SETUP:"Esta sección se usa para configurar el SMDR para los dispositivos auxiliares conectados en IP Office.",
 MUSIC_ON_HOLD:"Esta sección se usa para configurar la música de espera para los dispositivos auxiliares conectados en IP Office.",
 DND_EXCEPTION_HELP:"Esta sección se usa para editar la excepción de No molestar.",
 USER_HELP:"Esta sección se usa para mostrar la información resumida relacionada con el usuario.",
 GROUP_HELP:"Esta sección se usa para mostrar la información resumida relacionada con el grupo.",
 CALLING_LIST_HELP:"Esta sección se usa para mostrar la información de la lista de llamadas.",
 AUX_EQUIPMENT_HELP:"Esta sección se usa para administrar los dispositivos auxiliares conectados al sistema.",
 RBAC_HELP:"Esta sección se usa para configurar los permisos de las tareas basadas en roles.",
 EDIT_RBAC_TITLE:"Permite la edición de los permisos de acceso basados en roles.",
 USER_PREFERENCES_HELP_1:"Esta sección se usa para configurar los detalles del usuario.",
 USER_PREFERENCES_HELP_2:"Esta sección se usa para configurar las preferencias de la aplicación.",
 ALLOWED_LIST_HELP_1:"Esta sección se usa para configurar números de teléfono para la lista de elementos permitidos.",
 ALLOWED_LIST_HELP_2:"Esta sección se usa para asignar usuarios a la lista de elementos permitidos.",
 DISALLOWED_LIST_HELP_1:"Esta sección se usa para configurar números de teléfono para la lista de elementos no permitidos.",
 DISALLOWED_LIST_HELP_2:"Esta sección se usa para asignar usuarios a la lista de elementos no permitidos.",
 EMERGENCY_LIST_HELP_1:"Esta sección se usa para configurar números de teléfono para la lista de emergencia.",
 EMERGENCY_LIST_HELP_2:"Esta sección se usa para asignar usuarios a la lista de emergencia.",
 ACCOUNT_CODE_LIST_HELP_1:"Esta sección se usa para configurar la lista de código de cuenta.",
 ACCOUNT_CODE_LIST_HELP_2:"Esta sección se usa para asignar usuarios a la lista de código de cuenta.",
 ARS_EDIT:"Esta sección se usa para editar las propiedades de marcado de llamadas salientes.",
 SIP_TRUNK_PARAMETERS_HELP:"Esta sección se usa para configurar los ajustes de los parámetros de línea troncal SIP.",
 SIP_VOIP_PARAMETERS_HELP:"Esta sección se usa para configurar los ajustes de los parámetros VoIP SIP.",
 SIP_REFER_PARAMETERS_HELP:"Esta sección se usa para configurar los ajustes de compatibilidad con Refer SIP.",
 SIP_CHANNEL1_PARAMETERS_HELP:"Esta sección se usa para configurar los ajustes de los parámetros de Canal SIP.",
 CALL_BY_CALL_EDIT_HELP:"Esta sección se usa para editar los ajustes de los canales una llamada a la vez SIP.",
 CALL_BY_CALL_HELP:"Esta sección se usa para configurar los canales SIP una llamada a la vez para la línea troncal seleccionada.",
 SIP_DIAL_PLAN_EDIT_HELP:"Esta sección se usa para editar los ajustes del plan de marcación SIP.",
 SIP_DIAL_PLAN_HELP:"Esta sección se usa para configurar los planes de marcación de la red SIP para la línea troncal SIP seleccionada.",
 INCOMING_NO_FILTER_EDIT_HELP:"Esta sección se usa para editar los ajustes de los filtros sin entrada SIP.",
 INCOMING_NO_FILTER_HELP:"Esta sección se utiliza para configurar el número de filtro SIP entrantes para la línea troncal SIP seleccionada.",
 SIP_TRUNK_EDIT_HELP:"Esta sección se usa para editar los ajustes de los parámetros de las líneas troncales SIP.",
 SIP_TRUNK_HELP:"Esta sección se usa para editar los ajustes de los parámetros de las líneas troncales SIP.",
 SIP_CHANNELS_EDIT_HELP:"Esta sección se usa para editar los ajustes de los parámetros del canal SIP.",
 SIP_CHANNELS_HELP:"Esta sección se usa para configurar los ajustes del parámetro del canal SIP.",
 AUTO_ATTENDANT_PROFILE_HELP:"Esta sección se usa para configurar el perfil de la operadora automática.",
 AUTO_ATTENDANT_GREETINGS_HELP:"Esta sección se utiliza para entregar diferentes saludos y acciones de menú en distintos momentos del día.",
 AUTO_ATTENDANT_EMERGENCY_GREETING_HELP:"Esta sección se usa para saludos de emergencia, los cuales pueden ser activados o desactivados luego de ser grabados.",
 AUTO_ATTENDANT_OUTOFHOURS_HELP:"Esta sección se usa para los ajustes realizados fuera de horario de la operadora automática.",
 PROGRAM_BUTTON_HELP:"Esta sección se usa para seleccionar el botón de la cuadrícula o de la imagen del teléfono a ser programado.",
 BUTTON_SPECIFICATION_HELP:"Esta sección se usa para asignar una acción al botón seleccionado.",
 ALS_PROGRAM_HELP:"Esta sección se usa para programar SLA para el usuario seleccionado.",
 DIAL_PLAN_HELP:"Esta sección se usa para editar los ajustes del plan de marcación.",
 TNS_HELP:"Esta sección se usa para configurar los ajustes TNS.",
 SSS_HELP:"Esta sección se usa para configurar los ajustes particulares.",
 ONBOARDING_INVENTORY_HELP:"El primero paso para registrar su producto IP Office es \"Obtener el archivo de inventario\". Este paso generará un archivo de inventario para su producto IP Office que se utilizará para crear sus registros base de instalación. Los únicos componentes que no se incluyen en el archivo de inventario son los equipos telefónicos. Tendrá la oportunidad de agregar equipos telefónicos manualmente más adelante, durante el proceso de registro, al igual que podrá modificar cualquier registro de equipo que no sea preciso.<br><br>También cuenta con una casilla que debe seleccionar si su descripción de catálogo termina con las letras \"TAA\" (Ejemplo: IP OFFICE 500 VERSION 2 CONTROL UNIT TAA). Esto servirá para la creación de un registro base de instalación preciso. Si no está seguro que la descripción del catálogo termina en TAA, no seleccione esta casilla. Una vez que ha descargado el archivo de inventario, está listo para avanzar al siguiente paso del proceso de registro. Seleccione el botón Registrar IP Office en la sección Registro.<br><br> • Nota: si ha registrado su equipo IP Office y solo debe configurar la conectividad remota, puede ver el vínculo en el menú Ayuda en la sección \"Registrar IP Office\".",
 ONBOARDING_INVENTORY_HELP_BUSINESS:"El primero paso para registrar su producto Avaya Office es \"Obtener el archivo de inventario\". Este paso generará un archivo de inventario para su producto Avaya Office que se utilizará para crear sus registros base de instalación. Los únicos componentes que no se incluyen en el archivo de inventario son los equipos telefónicos. Tendrá la oportunidad de agregar equipos telefónicos manualmente más adelante, durante el proceso de registro, al igual que podrá modificar cualquier registro de equipo que no sea preciso.<br><br>También cuenta con una casilla que debe seleccionarse si su descripción de catálogo termina con las letras \"TAA\" (Ejemplo: AVAYA OFFICE 500 VERSION 2 CONTROL UNIT TAA). Esto servirá para la creación de un registro base de instalación preciso. Si no está seguro que la descripción del catálogo termina en TAA, no seleccione esta casilla. Una vez que ha descargado el archivo de inventario, está listo para avanzar al siguiente paso del proceso de registro. Seleccione el botón Registrar Avaya Office en la sección Registro.<br><br> • Nota: si ha registrado su equipo Avaya Office y solo necesita configurar la conectividad remota, puede ver el vínculo en el menú Ayuda en la sección \"Registrar Avaya Office\".",
 ONBOARDING_REGISTRATION_HELP_FIRST:"Ahora que ya tiene el archivo de inventario de IP Office, puede registrar el producto. Seleccione el botón \"Registrar IP Office\". Aparecerá la ",
 ONBOARDING_REGISTRATION_HELP_FIRST_BUSINESS:"Ahora que ya tiene el archivo de inventario de Avaya Office, puede registrar el producto. Seleccione el botón \"Registrar Avaya Office\". Aparecerá la ",
 ONBOARDING_REGISTRATION_HELP_SECOND:"para completar el proceso de registro. Deberá responder unas breves preguntas y luego se le pedirá que cargue el archivo de inventario. Tendrá la opción de configurar la conectividad remota durante este proceso. Si selecciona establecer conectividad remota, se le otorgará un archivo de integración para cargar en IP Office, el cual configurará el producto y establecerá la conexión remota. <br><br>Para establecer la conectividad remota más tarde (el registro del inventario debe completarse), haga clic en este ",
 ONBOARDING_REGISTRATION_HELP_SECOND_BUSINESS:"para completar el proceso de registro. Deberá responder unas breves preguntas y luego se le pedirá que cargue el archivo de inventario. Tendrá la opción de configurar la conectividad remota durante este proceso. Si selecciona establecer conectividad remota, obtendrá un archivo de integración para cargar en Avaya Office, el cual configurará el producto y establecerá la conexión remota. <br><br>Para establecer la conectividad remota más tarde (el registro del inventario debe completarse), haga clic en este ",
 ONBOARDING_REGISTRATION_HELP_THIRD:"Será presentado con todos los registros de registro de IP Office existentes donde puede seleccionar el registro que desea procesar. Los datos recopilados durante el registro del producto se utilizarán para crear el archivo de integración de conectividad remota. El último paso del proceso de registro será cargar el archivo de integración, el cual establecerá la configuración y establecerá la conectividad remota.",
 ONBOARDING_REGISTRATION_HELP_THIRD_BUSINESS:"Será presentado con todos los registros de registro de Avaya Office existentes en los que puede seleccionar el registro que desea procesar. Los datos recopilados durante el registro del producto se utilizarán para crear el archivo de integración de conectividad remota. El último paso del proceso de registro será cargar el archivo de integración, el cual establecerá la configuración y establecerá la conectividad remota.",
 ONBOARDING_MODIFY_HELP:"El botón \"Modificar archivo de integración\" le permite restablecer su contraseña VPN SSL o volver a generar el archivo de integración con la configuración existente en su IP Office. Podrá seleccionar la opción que desea realizar. El Nombre de cuenta y el Nombre de servicio serán campos obligatorios para procesar su solicitud. Estos campos son obligatorios para mayor seguridad y para garantizar que se están procesando los datos correctos. El Nombre de cuenta y el Nombre de servicio de su IP Office se encuentran en la System Status Application (SSA) en la sección Conexión en red IP > VPN SSL. El Nombre de servicio se crea durante el proceso de registro y solo se mantiene en la configuración de su producto. El valor predeterminado de Nombre de servicio se completará automáticamente para usted. Si el valor predeterminado ha sido cambiado en la configuración, deberá ingresar un valor nuevo exacto al que aparece en el producto.",
 ONBOARDING_MODIFY_HELP_BUSINESS:"El botón \"Modificar archivo de integración\" le permite restablecer su contraseña VPN SSL o volver a generar el archivo de integración con la configuración existente en su Avaya Office. Podrá seleccionar la opción que desea realizar. El Nombre de cuenta y el Nombre de servicio serán campos obligatorios para procesar su solicitud. Estos campos son obligatorios para mayor seguridad y para garantizar que se están procesando los datos correctos. El Nombre de cuenta y el Nombre de servicio de su Avaya Office se encuentran en la System Status Application (SSA) en la sección Conexión en red IP > VPN SSL. El Nombre de servicio se crea durante el proceso de registro y solo se mantiene en la configuración de su producto. El valor predeterminado de Nombre de servicio se completará automáticamente para usted. Si el valor predeterminado ha sido cambiado en la configuración, deberá ingresar un valor nuevo exacto al que aparece en el producto.",
 ONBOARDING_UPLOAD_HELP:"Cuando se establezca la funcionalidad de conectividad remota en su IP Office deberá cargar el archivo de integración que se creó durante el registro. Este es el último paso del proceso de registro y cargará los datos necesarios para configurar su IP Office y establecer su conexión VPN SSL remota.",
 ONBOARDING_UPLOAD_HELP_BUSINESS:"Cuando se establezca la funcionalidad de conectividad remota en su Avaya Office deberá cargar el archivo de integración que se creó durante el registro. Este es el último paso del proceso de registro y cargará los datos necesarios para configurar su Avaya Office y establecer su conexión VPN SSL remota.",
 CBC_HELP:"Esta sección se usa para configurar los ajustes llamada por llamada."

};
