#!/usr/bin/env bash

# Usage: set_dns.sh [-n<IP>] [-s<Domain>]

echo -n > /etc/resolv.conf
while getopts  "s:n:" flag; do
    case "$flag" in
        "s")
            flag=search
            ;;
        "n")
            flag=nameserver
            ;;
          *)
            flag=
            ;;
    esac
    if [ ! -z "$flag" ]; then
        echo $flag $OPTARG >> /etc/resolv.conf
    fi
done

