#!/bin/bash

if [ $# -ne 1 ]
then
        exit 0
fi

. /etc/sysconfig/ipoffice

eval SYSMON_TC='$SYSMON_TC_'$1
eval INTF='$IPOFFICE_'$1

#SysMon UDP Port - PORTNUM_UDP_MONITOR in misc/portnum.h
SYSMON_PORT=50794
RATE="100Mbit"

SYSMON_TC=`echo $SYSMON_TC|tr 'A-Z' 'a-z'`
if [ ${SYSMON_TC}_ = "on"_ ]
then
        /sbin/tc qdisc del dev $INTF root
        /sbin/tc qdisc add dev $INTF root handle 1: htb
        /sbin/tc class add dev $INTF parent 1: classid 1:1 htb rate $RATE
        /sbin/tc filter add dev $INTF parent 1:0 protocol ip u32 match ip protocol 17 0xff match ip sport $SYSMON_PORT 0xffff classid 1:1
else
        /sbin/tc qdisc del dev $INTF root
fi
