﻿var error_messages_de = {
  INVALID_EMAIL_FORMAT:"Ungültiges E-Mail-Format.",
  NAME_BLANK:"Es muss ein Name eingegeben werden.",
  INVALID_NUMERIC_FORMAT:"Es sind nur Zahlen zulässig.",
  INVALID_ALPHABETS_FORMAT:"Es sind nur alphabetische Zeichen zulässig.",
  INVALID_NAME_FORMAT:"Es sind nur alphanumerische Zeichen zulässig. Darf nicht mit einem Leerzeichen oder numerischen Zeichen beginnen.",
  MAXIMUM_LENGTH_EXCEDDED:" Maximale Länge für dieses Feld: (0)",
  NORMAL_SMTP_PORT:"Der normale SMTP-Server-Port ist 25.",
  IPADDRESS_FIELD_0:"Feld 0 muss einen Wert zwischen 1 und 255 enthalten, da die Netzwerk-ID 0 reserviert ist.",
  INVALID_IPADDRESS_FIELD_1:"Wert darf nicht 0.0.0.0 bzw. 255.255.255.255 sein.",
  INVALID_IPADDRESS_FIELD_2:"Wert darf nicht 255.255.255.255 sein.",
  CALL_LOG_EXTENSIONS:"Bis zu 3 Nebenstellen können für den Zugriff auf das Anrufprotokoll konfiguriert werden.",
  SAVE_SUCCESSFUL:" erfolgreich in IP Office gespeichert.",
  DELETE_SUCCESSFUL:" erfolgreich aus IP Office gelöscht.",
  DELETE_FAILED:" konnte nicht gelöscht werden.",
  DATA_RETRIEVE_SUCCESSFULL:"Daten erfolgreich von IP Office abgerufen.",
  SAVE_FAILED:" konnte nicht gespeichert werden.",
  SAVE_CHANGES:"Datensatz nicht gespeichert. Bitte speichern Sie Ihre Änderungen.",
  DATA_SYNCH:"Daten wurden von einer anderen Quelle geändert. Möchten Sie dies mit IP Office synchronisieren?",
  SERVER_INTERNAL_ERROR:"Fehler beim internen Server",
  REQUESTED_OPERATION_ERROR:"Fehler bei Durchführung des angeforderten Vorgangs für folgende Eigenschaft: ",
  XML_PARSE_ERROR:"Fehler beim XML-Parsen",
  URI_ERROR:"Mindestens ein Parameter der URI-Zeichenkette ist ungültig.",
  INSUFFICENT_RIGHTS_ERROR:"Benutzer besitzt nicht ausreichende Berechtigungen, um diesen Vorgang für diesen Dienst durchzuführen",
  SECURITY_ERROR:"Internet Sicherheitsfehler",
  INCORRECT_CREDENTIALS_ERROR:"Falsche Zugangsdaten",
  INCORRECT_PASSWORD_ERROR:"Falsches Kennwort",
  DIGEST_AUTHENTICATION_ERROR:"Digest Authentication: falsche Antwort",
  SERVICE_USER_RIGHTS_ERROR:"Benutzerrechte für Dienst konnten nicht abgerufen werden",
  INVALID_USER_NAME:"Benutzername ist ungültig",
  DUPLICATE_USER:"Dieser Benutzername ist bereits vorhanden.",
  SERVICE_USER_NOT_FOUND:"Dienstbenutzer nicht gefunden",
  OLD_PASSWORD_INVALID:"Altes Kennwort ungültig",
  NEW_PASSWORD_INVALID:"Neues Kennwort ungültig",
  CHANGE_PASSWORD_ERROR:"Vorgang zur Kennwortänderung fehlgeschlagen",
  CHANGE_OWN_PASSWORD_ERROR:"Das Ändern des eigenen Kennworts ist nicht zulässig.",
  GUID_ERROR:"GUID-Parameter nicht angegeben",
  WRONG_PARAMETER_SPECIFIED:"Falscher Parametertyp angegeben",
  REBOOT_PENDING:"Diese Änderungen treten nach Neustart von IP Office in Kraft. Bitte klicken Sie auf den Neustart-Link im Header.",
  INVALID_TELEPHONE_NUMBER:"Keine gültige Rufnummer. Gültige Zeichen sind 0-9, *,# und ?. „?“ fungiert als Platzhalter.",
  INVALID_EMERGENCY_NUMBER:"Keine gültige Notrufnummer. Gültige Ziffern sind 0-9.",
  INVALID_BREAK_DIAL_TONE_DIGIT:"Ungültige Nummer. Gültige Ziffern sind 0-9.",
  INVALID_DATE_FORMAT:"Ungültiges Datumsformat.",
  SAVE_FAILED_TO_IPO:" Speichern auf IP Office fehlgeschlagen.",
  AUTOATTENDENT_DATA_RECEIVED_SUCEESSFULLY:"Daten für automatische Vermittlung erfolgreich von IP Office abgerufen.",
  AUTOATTENDANT_MAXLIMIT:"Sie können nicht mehr als 9 automatische Vermittlungen erstellen.",
  AUTOATTENDANT_MINLIMIT:"Es sollte mindestens eine automatische Vermittlung vorhanden sein.",
  UPDATED_RECORD:"erfolgreich aktualisiert.",
  CREATED_RECORD:" erfolgreich auf IP Office erstellt.",
  REFRESH_WITH_IPO_CHANGES:"Anzeige mit IP Office-Änderungen aktualisieren",
  IGNORE_IPOFFICE_CHANGES:"IP Office-Änderungen ignorieren",
  ALWAYS_REFRESH:"Anzeige mit IP Office-Änderungen immer aktualisieren",
  AUX_EQUIPMENT_DATA_RETRIEVE_ERROR:"Daten zu Zusatzgeräten konnten nicht abgerufen werden.",
  AUX_EQUIPMENT_SAVE_FAILURE:"Daten zu Zusatzgeräten konnten nicht gespeichert werden.",
  GROUP_DATA_RETRIEVE_ERROR:"Gruppen konnten nicht abgerufen werden.",
  GROUP_SAVE_FAILURE:"Gruppe konnte nicht gespeichert werden.",
  SERVICE_USER_SAVE_FAILURE:"Dienstbenutzer konnte nicht gespeichert werden.",
  COMMAND_EXECUTION_FAILURE:"fehlgeschlagen.",
  COPY_SD_CARD_CARD_NOT_AVILABLE:"SD-Karte für Kopiervorgang nicht verfügbar",
  COPY_SD_CARD_COPY_IN_PROGRESS:"Das System ist mit einem anderen Vorgang ausgelastet. Bitte versuchen Sie es zu einem späteren Zeitpunkt erneut.",
  ACTIVE_VIEW_ERROR:"Bitte beheben Sie die Fehler, bevor Sie fortfahren.",
  INVALID_TCP_PORT:"Die TCP-Portnummer sollte niedriger als 34463 sein.",
  INVALID_NUMBER_FORMAT:"Nur durch Komma getrennte Zahlen sind zulässig.",
  REQUIRED_FIELD_ERROR:"Dieses Feld ist erforderlich.",
  COMMA_SEPARATED_NUMBER_FORMAT:"Es sind ausschließlich Zahlen oder durch Komma getrennte Zahlen erlaubt. Kommas dürfen weder am Anfang noch am Ende stehen.",
  INVALID_SYSTEM_PASSWORD:"Ungültiges Kennwort. Das Kennwort kann bis zu 4 numerische Zeichen enthalten.",
  INVALID_PORT_NO:"Ungültige Portnummer. Der Wert muss zwischen Null und 65535 liegen.",
  INVALID_SPEED_DIAL_NO:"Ungültige Nummer. Das Feld kann bis zu 28 numerische Zeichen enthalten.",
  INVALID_ACCOUNT_CODE_NO:"Ungültige Nummer. Das Feld kann bis zu 6 numerische Zeichen enthalten.",
  INVALID_SPEED_DIAL_NAME:"Ungültiger Name. Das Feld kann bis zu 31 Zeichen enthalten.",
  STUN_DATA_NOT_AVAILABLE:"Die STUN-Daten sind noch nicht verfügbar.",
  IMPEDANCE_MATCH_DATA_NOT_AVAILABLE:"Das Ergebnis der Impedanzanpassung ist noch nicht verfügbar",
  LOGIN_RBAC_ERROR:"Die Anmeldung ist fehlgeschlagen, da die rollenbasierten Zugriffsdaten nicht abgerufen werden konnten.",
  RBAC_DETAILS_RETRIEVE_ERROR:"Details zum rollenbasierten Zugang konnten nicht abgerufen werden.",
  INVALID_LOGIN:"Anmeldung fehlgeschlagen. Ungültiger Benutzername oder ungültiges Kennwort.",
  PWD_NOT_MATCH_ERROR:"Werte bei „Neues Kennwort“ und „Kennwort bestätigen“ stimmen nicht überein.",
  PWD_LENGTH_ERROR:"Das Kennwort muss aus mindestens 6 Zeichen bestehen.",
  COULD_NOT_SEIZE_LINE:"Leitung ist nicht belegt. Prüfen Sie die Kabelverbindung.",
  LOCALE_NOT_SUPPORTED:"Das aktuelle Gebietsschema wird nicht unterstützt.",
  COMPANDING_NOT_ULAW:"Kompandierung ist nicht U-Law.",
  INTERNAL_IMPEDANCE_TESTER_ERROR:"Fehler beim internen Impedanztest",
  NOT_READY:"Das System ist nicht bereit. Bitte versuchen Sie es erneut.",
  APPLY_IMPEDANCEPRE:"Wählen Sie die Leitungen aus, auf die die beste angepasste Impedanz",
  APPLY_IMPEDANCEPOST:"angewendet werden soll.",
  OWN_USER_TASK_RESTRICTION:"Der Benutzer ist aufgrund der Berechtigung „Eigener Benutzer“ nicht berechtigt, auf die Details anderer Benutzer zuzugreifen.",
  CONFIG_APPLY_FAILED:"Die Konfiguration konnte nicht in IP Office übernommen werden.",
  CONFIG_UPLOAD_FAILED:"Die Konfiguration konnte nicht hochgeladen werden.",
  REFLECTOR_FAILED:"Aus technischen Gründen konnte die Konfiguration nicht hochgeladen werden. Bitte versuchen Sie es in einer Minute erneut.",
  EXTN_RENUMBER_FAILED:"Neunummerierung der Nebenstellen fehlgeschlagen.",
  TEXTFIELD_MINIMUM_LENGTH:" Mindestlänge für dieses Feld: (0)",
  MAXIMUM_LENGTH_EXCEDDED_MESSAGE:" Höchstlänge für dieses Feld: ",
  TEXTFIELD_MINIMUM_LENGTH_MESSAGE:" Mindestlänge für dieses Feld: ",
  CREATE_FAILED:" erstellen fehlgeschlagen.",
  INVALID_IPADDRESS_FORMAT:"Ungültiges IP-Adressformat.",
  INVALID_NUMERIC_FORMAT_NO_SPACES:"Es sind nur Zahlen zulässig. Leerzeichen sind nicht zulässig.",
  MAX_DIAL_NUMBERS:"Sie können maximal 5 Wählnummern eingeben.",
  NO_MODIFICATION:"Es wurden keine Änderungen vorgenommen.",
  DID_BLANK:"Es muss mindestens eine DID-Nummer und ein eingehender CLI eingegeben werden.",
  DIAL_NUMBER_COMMA_SEPARATED_NUMBER_FORMAT:"Es sind ausschließlich Zahlen oder durch Komma getrennte Zahlen erlaubt. Eine Zahl darf maximal fünfstellig sein. Kommas dürfen weder am Anfang noch am Ende stehen.",
  EMERGENCY_LIST_EMPTY:"Der erste Eintrag einer Notrufnummernliste darf nicht leer sein.",
  BACKUP_STARTED:"Sicherung gestartet ",
  RESTORE_STARTED:"Wiederherstellung gestartet ",
  BACKUP_ISSUE:"Sicherungsfehler ",
  RESTORE_ISSUE:"Wiederherstellungsfehler ",
  BACKUP_APPLET_ERROR:"Ihr Browser unterstützt keine JAVA-Applets oder blockiert sie.",
  BACKUP_JAVA_ERROR:"Bitte installieren Sie eine JAVA Runtime Version 1.6.18 oder höher, und lassen Sie die Ausführung von JAVA-Applets zu.",
  BACKUP_INITIALISED:"Die Sicherung auf SD-Karte wurde eingeleitet.",
  RESTORE_INITIALISED:"Die Wiederherstellung von SD-Karte wurde eingeleitet.",
  BACKUP_START_ERROR:"Die Sicherung konnte nicht gestartet werden, da ein anderer Sicherungs- bzw. Wiederherstellungsvorgang ausgeführt wird.",
  BACKUP_START_UNKNOWN_ERROR:"Die Sicherung konnte wegen eines unerwarteten Fehlers nicht gestartet werden.",
  RESTORE_START_ERROR:"Die Wiederherstellung konnte nicht gestartet werden, da ein anderer Sicherungs- bzw. Wiederherstellungsvorgang ausgeführt wird.",
  RESTORE_START_UNKNOWN_ERROR:"Die Wiederherstellung konnte wegen eines unerwarteten Fehlers nicht gestartet werden.",
  BACKUP_GET_STATUS_ERROR:"Der Status der Sicherung konnte nicht abgerufen werden, da das Gerät mit der Verarbeitung des Wiederherstellungsvorgangs beschäftigt ist",
  BACKUP_GET_STATUS_NOPROGRESS_ERROR:"Der Verlauf kann nicht angezeigt werden bzw. es ist kein Verlauf vorhanden, der angezeigt werden kann.",
  BACKUP_GET_STATUS_UNKNOWN_ERROR:"Der Status der Sicherung konnte wegen eines unerwarteten Fehlers nicht abgerufen werden.",
  RESTORE_GET_STATUS_ERROR:"Der Status der Wiederherstellung konnte nicht abgerufen werden, da das Gerät mit der Verarbeitung einer Sicherung beschäftigt ist.",
  RESTORE_GET_STATUS_UNKNOWN_ERROR:"Der Status der Wiederherstellung konnte wegen eines unerwarteten Fehlers nicht abgerufen werden.",
  BACKUP_STATUS:"Status der Sicherung ",
  RESTORE_STATUS:"Status der Wiederherstellung ",
  IDLE_STATUS:" Ruhend",
  BCKUP_COMPLETED_STATUS:" Sicherung abgeschlossen ",
  BCKUP_INITIALISED_STATUS:" Die Sicherung wird eingeleitet.",
  RESTORE_COMPLETED_STATUS:" Wiederherstellung abgeschlossen ",
  RESTORE_INITIALISED_STATUS:" Die Wiederherstellung wird eingeleitet.",
  SPEED_DIAL_SAVE_1:"Kurzwahl ",
  SPEED_DIAL_SAVE_SUCCESSFUL:" erfolgreich in IP Office gespeichert.",
  SPEED_DIAL_DELETE_SUCCESSFUL:" erfolgreich aus IP Office gelöscht.",
  SPEED_DIAL_SAVE_FAILED:" Speichern fehlgeschlagen.",
  SPEED_DIAL_DELETE_FAILED:" Löschen fehlgeschlagen.",
  REBOOT_MSG_1:"Nicht alle Daten wurden auf IP Office gespeichert. Starten Sie das System neu, und wiederholen Sie den Vorgang.",
  REBOOT_MSG_2:"Starten Sie das System neu, um die Änderungen zu aktivieren.",
  REBOOT_MSG_3:"Nicht alle Daten wurden auf IP Office gespeichert. Starten Sie sofort das System neu, und wiederholen Sie den Vorgang.",
  REBOOT_MSG_4:"Starten Sie sofort das System neu, um die Änderungen zu aktivieren.",
  REBOOT_MSG_5:"Starten Sie IP Office neu, um die an folgenden Elementen vorgenommenen Änderungen zu aktivieren:",
  DATA_RETRIEVE_ERROR:"Daten konnten aufgrund eines internen Fehlers nicht aus IP Office abgerufen werden. Versuchen Sie es erneut.",
  DATA_UPDATE_ERROR:"Die Daten konnten aufgrund eines internen Fehlers nicht im IP Office gespeichert werden. Versuchen Sie es erneut.",
  IPO_CONNECTION_LOST:"Die Verbindung zu IP Office ist unterbrochen. Versuchen Sie es erneut.",
  SERVICE_NOT_AVAILABLE:"IP Office ist derzeit nicht verfügbar. Versuchen Sie es erneut.",
  REQUEST_TIMEOUT:"Zeitüberschreitung der Anfrage beim Warten auf Rückmeldung von IP Office. Versuchen Sie es erneut.",
  INVALID_SYSTEM_NAME:"Ungültiger Systemname. Verwenden Sie keine Satzzeichen wie #, ?, /, -,. und ,.",
  CLEAR_CACHE:"Die Verbindung zu IP Office ist unterbrochen. Versuchen Sie es erneut. Wenn die Sicherheitseinstellungen zurückgesetzt wurden, löschen Sie den Cache des Browsers.",
  INVALID_NO_OF_LINES:"Die Anzahl der Leitungen im System ist (X0), es werden lediglich (X1) Leitungspräsentationen pro Telefon verfügbar sein.",
  REBOOT_ERROR:"Der Befehl zum Neustart von IP Office ist fehlgeschlagen."
};
