﻿var error_messages_es = {
  INVALID_EMAIL_FORMAT:"Formato de correo electrónico no válido.",
  NAME_BLANK:"El nombre no puede quedar vacío",
  INVALID_NUMERIC_FORMAT:"Solo se permiten números.",
  INVALID_ALPHABETS_FORMAT:"Solo se permiten caracteres del alfabeto.",
  INVALID_NAME_FORMAT:"Solo se permiten caracteres alfanuméricos. No se puede iniciar con un espacio o valor numérico",
  MAXIMUM_LENGTH_EXCEDDED:" La longitud máxima para este campo es (0)",
  NORMAL_SMTP_PORT:"El puerto de servidor SMTP normal es 25.",
  IPADDRESS_FIELD_0:"El campo debe estar entre 1 y 255, ya que el ID de la red de 0 está reservado.",
  INVALID_IPADDRESS_FIELD_1:"El valor no puede ser 0.0.0.0 ni 255.255.255.255.",
  INVALID_IPADDRESS_FIELD_2:"El valor no puede ser 255.255.255.255.",
  CALL_LOG_EXTENSIONS:"Se pueden configurar hasta 3 extensiones para tener acceso al registro de llamadas.",
  SAVE_SUCCESSFUL:" guardado exitósamente en IP Office.",
  DELETE_SUCCESSFUL:" se eliminó exitosamente de IP Office.",
  DELETE_FAILED:" no se pudo eliminar.",
  DATA_RETRIEVE_SUCCESSFULL:"Se recuperaron exitosamente los datos de IP Office.",
  SAVE_FAILED:" no se pudo guardar.",
  SAVE_CHANGES:"No se guardó el registro. Guarde sus cambios.",
  DATA_SYNCH:"Los datos han sido modificados por otra fuente. ¿Le gustaría sincronizar con IP Office?",
  SERVER_INTERNAL_ERROR:"Error interno de servidor",
  REQUESTED_OPERATION_ERROR:"Error al realizar la operación solicitada para la siguiente propiedad: ",
  XML_PARSE_ERROR:"Error durante la redistribución XML",
  URI_ERROR:"Uno o varios de los parámetros en la cadena URI no son válidos.",
  INSUFFICENT_RIGHTS_ERROR:"El usuario no tiene los suficientes derechos para realizar esta operación para este servicio.",
  SECURITY_ERROR:"Error interno de seguridad",
  INCORRECT_CREDENTIALS_ERROR:"Credenciales incorrectas",
  INCORRECT_PASSWORD_ERROR:"Contraseña incorrecta",
  DIGEST_AUTHENTICATION_ERROR:"Autenticación digest: respuesta incorrecta",
  SERVICE_USER_RIGHTS_ERROR:"No se pudieron recuperar los derechos de usuario de servicio",
  INVALID_USER_NAME:"El nombre de usuario no es válido",
  DUPLICATE_USER:"Nombre de usuario ya existente.",
  SERVICE_USER_NOT_FOUND:"Usuario de servicio no encontrado",
  OLD_PASSWORD_INVALID:"Contraseña anterior no válida",
  NEW_PASSWORD_INVALID:"Nueva contraseña no válida",
  CHANGE_PASSWORD_ERROR:"No se pudo realizar la operación para cambiar la contraseña",
  CHANGE_OWN_PASSWORD_ERROR:"No está permitido cambiar una contraseña que no es propia",
  GUID_ERROR:"No se ha proporcionado el parámetro GUID",
  WRONG_PARAMETER_SPECIFIED:"Se ha especificado un parámetro que es erróneo",
  REBOOT_PENDING:"Estas modificaciones tendrán efecto después de reiniciar IP Office. Pulse el enlace de reinicio en el encabezado.",
  INVALID_TELEPHONE_NUMBER:"No es un número de teléfono válido. Los dígitos válidos son 0-9, *, # y ?. ? = Comodín.",
  INVALID_EMERGENCY_NUMBER:"No es un número de emergencias válido. Los dígitos válidos son de 0 a 9.",
  INVALID_BREAK_DIAL_TONE_DIGIT:"Número no válido. Los dígitos válidos son de 0 a 9.",
  INVALID_DATE_FORMAT:"Formato de fecha no válido.",
  SAVE_FAILED_TO_IPO:" no se pudo guardar en IP Office.",
  AUTOATTENDENT_DATA_RECEIVED_SUCEESSFULLY:"Se recuperaron exitosamente de IP Office los datos de la operadora automática.",
  AUTOATTENDANT_MAXLIMIT:"No puede crear más de 9 operadoras automáticas.",
  AUTOATTENDANT_MINLIMIT:"Al menos debe existir una operadora automática.",
  UPDATED_RECORD:"la actualización se realizó exitosamente .",
  CREATED_RECORD:" creado exitosamente en IP Office.",
  REFRESH_WITH_IPO_CHANGES:"Actualizar pantalla con los cambios de IP Office",
  IGNORE_IPOFFICE_CHANGES:"Ignorar los cambios de IP Office",
  ALWAYS_REFRESH:"Actualizar siempre pantalla con los cambios de IP Office",
  AUX_EQUIPMENT_DATA_RETRIEVE_ERROR:"No se pudieron recuperar los datos del equipo auxiliar.",
  AUX_EQUIPMENT_SAVE_FAILURE:"No se pudieron guardar los datos del equipo auxiliar.",
  GROUP_DATA_RETRIEVE_ERROR:"No se pudieron recuperar los grupos.",
  GROUP_SAVE_FAILURE:"No se pudo guardar el grupo.",
  SERVICE_USER_SAVE_FAILURE:"No se pudo guardar el usuario de servicio.",
  COMMAND_EXECUTION_FAILURE:"falló.",
  COPY_SD_CARD_CARD_NOT_AVILABLE:"La tarjeta SD no se encuentra disponible",
  COPY_SD_CARD_COPY_IN_PROGRESS:"El sistema se encuentra ocupado con otra operación. Intente nuevamente más tarde.",
  ACTIVE_VIEW_ERROR:"Rectifique los errores antes de proceder.",
  INVALID_TCP_PORT:"El número de puerto TCP debe ser menor a 34463",
  INVALID_NUMBER_FORMAT:"Sólo se permiten números separados por coma.",
  REQUIRED_FIELD_ERROR:"Este campo es obligatorio.",
  COMMA_SEPARATED_NUMBER_FORMAT:"Solo se permiten números o números separados por coma. No se permiten comas al inicio o al final.",
  INVALID_SYSTEM_PASSWORD:"Contraseña no válida La contraseña puede contener hasta 4 caracteres numéricos.",
  INVALID_PORT_NO:"Número de puerto no válido. El valor debe estar entre cero y 65535",
  INVALID_SPEED_DIAL_NO:"Número no válido. Este campo puede contener hasta 28 caracteres numéricos.",
  INVALID_ACCOUNT_CODE_NO:"Número no válido. Este campo puede contener hasta 6 caracteres numéricos.",
  INVALID_SPEED_DIAL_NAME:"Nombre no válido. Este campo puede contener hasta 31 caracteres.",
  STUN_DATA_NOT_AVAILABLE:"Los datos STUN no están disponibles aún",
  IMPEDANCE_MATCH_DATA_NOT_AVAILABLE:"El resultado de la coincidencia de impedancia todavía no está disponible",
  LOGIN_RBAC_ERROR:"Fallo al iniciar sesión debido a que no se pudo recuperar el acceso basado en el rol.",
  RBAC_DETAILS_RETRIEVE_ERROR:"No se pudieron recuperar los detalles de acceso basado en el rol",
  INVALID_LOGIN:"No se pudo iniciar sesión. Nombre de usuario o contraseña no válidos.",
  PWD_NOT_MATCH_ERROR:"Los campos Nueva contraseña y Confirmar contraseña no coinciden.",
  PWD_LENGTH_ERROR:"La contraseña debe tener al menos 6 caracteres.",
  COULD_NOT_SEIZE_LINE:"La línea no está retenida. Compruebe la conexión del cable",
  LOCALE_NOT_SUPPORTED:"La región actual no es compatible",
  COMPANDING_NOT_ULAW:"Compresion-expansion no es U-Law",
  INTERNAL_IMPEDANCE_TESTER_ERROR:"Error interno del comprobador de impedancia",
  NOT_READY:"El sistema no está listo. Intentar otra vez.",
  APPLY_IMPEDANCEPRE:"Seleccione las líneas a las cuales se les debe aplicar la mejor impedancia",
  APPLY_IMPEDANCEPOST:"de equilibrio coincidente",
  OWN_USER_TASK_RESTRICTION:"El usuario no tiene permiso para tener acceso a detalles de otros usuarios debido a los derechos del Usuario Propio.",
  CONFIG_APPLY_FAILED:"No se pudo aplicar la configuración a IP Office.",
  CONFIG_UPLOAD_FAILED:"No se pudo cargar la configuración.",
  REFLECTOR_FAILED:"La configuración no se pudo cargar por motivos técnicos. Vuelva a intentarlo en un minuto.",
  EXTN_RENUMBER_FAILED:"Fallo en cambiar la numeración de la extensión.",
  TEXTFIELD_MINIMUM_LENGTH:" La longitud mínima para este campo es (0)",
  MAXIMUM_LENGTH_EXCEDDED_MESSAGE:" La longitud máxima para este campo es ",
  TEXTFIELD_MINIMUM_LENGTH_MESSAGE:" La longitud mínima para este campo es ",
  CREATE_FAILED:" error al crear.",
  INVALID_IPADDRESS_FORMAT:"Formato inválido de dirección IP.",
  INVALID_NUMERIC_FORMAT_NO_SPACES:"Solo se permiten números. No se permiten los espacios.",
  MAX_DIAL_NUMBERS:"Los números de marcación no pueden ser más de 5.",
  NO_MODIFICATION:"No hay modificaciones.",
  DID_BLANK:"Se debe ingresar al menos un número de DID y de CLI entrante.",
  DIAL_NUMBER_COMMA_SEPARATED_NUMBER_FORMAT:"Solo se permiten números o números separados por coma. La extensión del número no puede ser mayor a 5 dígitos. No se permiten comas al inicio o al final.",
  EMERGENCY_LIST_EMPTY:"La primera entrada de la lista de números de emergencia no puede estar en blanco.",
  BACKUP_STARTED:"Se inició el respaldo ",
  RESTORE_STARTED:"Se inició la restauración ",
  BACKUP_ISSUE:"Problema de respaldo ",
  RESTORE_ISSUE:"Problema de restauración ",
  BACKUP_APPLET_ERROR:"Su navegador no es compatible o bloquea JAVA applets.",
  BACKUP_JAVA_ERROR:"Instale JAVA Runtime versión 1.6.18 o mayor y habilite la ejecución de JAVA applets.",
  BACKUP_INITIALISED:"Se inició el respaldo en la tarjeta SD.",
  RESTORE_INITIALISED:"Se inició la restauración desde la tarjeta SD.",
  BACKUP_START_ERROR:"Otro proceso de respaldo o restauración se encuentra activo, por lo que no se pudo iniciar el respaldo.",
  BACKUP_START_UNKNOWN_ERROR:"No se pudo iniciar el respaldo debido a un error inesperado.",
  RESTORE_START_ERROR:"Otro proceso de respaldo o restauración se encuentra activo, por lo que no se pudo iniciar la restauración.",
  RESTORE_START_UNKNOWN_ERROR:"No se pudo iniciar la restauración debido a un error inesperado.",
  BACKUP_GET_STATUS_ERROR:"El dispositivo se encuentra ocupado con el procesamiento de la restauración, por lo que no se pudo obtener el estado de respaldo",
  BACKUP_GET_STATUS_NOPROGRESS_ERROR:"No se puede mostrar el progreso o no hay progreso para mostrar.",
  BACKUP_GET_STATUS_UNKNOWN_ERROR:"No se pudo obtener el estado de respaldo debido a un error inesperado.",
  RESTORE_GET_STATUS_ERROR:"El dispositivo se encuentra ocupado con el procesamiento de respaldo por lo que no se pudo obtener el estado de la restauración.",
  RESTORE_GET_STATUS_UNKNOWN_ERROR:"No se pudo obtener el estado de la restauración debido a un error inesperado.",
  BACKUP_STATUS:"Estado de respaldo ",
  RESTORE_STATUS:"Estado de la restauración ",
  IDLE_STATUS:" Inactivo",
  BCKUP_COMPLETED_STATUS:" Respaldo finalizado ",
  BCKUP_INITIALISED_STATUS:" Inicio de respaldo.",
  RESTORE_COMPLETED_STATUS:" Restauración finalizada. ",
  RESTORE_INITIALISED_STATUS:" Inicio de la restauración.",
  SPEED_DIAL_SAVE_1:"Marcación rápida ",
  SPEED_DIAL_SAVE_SUCCESSFUL:" se guardó exitósamente en IP Office.",
  SPEED_DIAL_DELETE_SUCCESSFUL:" se eliminó exitosamente de IP Office.",
  SPEED_DIAL_SAVE_FAILED:" no se pudo guardar.",
  SPEED_DIAL_DELETE_FAILED:" no se pudo eliminar.",
  REBOOT_MSG_1:"No se pudo guardar todos los datos en IP Office, reinicie el sistema y vuelva a intentarlo.",
  REBOOT_MSG_2:"Reinicie el sistema para activar los cambios.",
  REBOOT_MSG_3:"No fue posible guardar todos los datos en IP Office, reinicie el sistema inmediatamente y vuelva a intentarlo.",
  REBOOT_MSG_4:"Reinicie el sistema inmediatamente para activar los cambios.",
  REBOOT_MSG_5:"Reinicie IP Office para activar los cambios realizados a:",
  DATA_RETRIEVE_ERROR:"No se pudo recuperar los datos desde IP Office debido a un error interno. Intentar otra vez.",
  DATA_UPDATE_ERROR:"No se pudieron guardar los datos en IP Office debido a un error interno. Intente otra vez.",
  IPO_CONNECTION_LOST:"Se perdió la conexión con IP Office. Intentar otra vez.",
  SERVICE_NOT_AVAILABLE:"IP Office no se encuentra disponible actualmente. Intentar otra vez.",
  REQUEST_TIMEOUT:"La petición caducó mientrás esperaba respuesta de IP Office. Intentar otra vez.",
  INVALID_SYSTEM_NAME:"Nombre del sistema no válido. No utilice signos de puntuación como #, ?, /, -,. y ,.",
  CLEAR_CACHE:"Se perdió la conexión con IP Office. Intentar otra vez. Si la configuración de seguridad se restauró, borre el caché de exploración.",
  INVALID_NO_OF_LINES:"El número de líneas en el sistema es (X0), solo (X1) líneas de llamadas estarán disponibles por teléfono.",
  REBOOT_ERROR:"El comando de reinicio de IP Office ha fallado."
};
