﻿var error_messages_fr = {
  INVALID_EMAIL_FORMAT:"Format de courrier électronique non valide.",
  NAME_BLANK:"Le nom ne peut pas être vide.",
  INVALID_NUMERIC_FORMAT:"Seuls des numéros sont autorisés.",
  INVALID_ALPHABETS_FORMAT:"Seuls les caractères alphabétiques sont autorisés.",
  INVALID_NAME_FORMAT:"Seuls les caractères alphanumériques sont autorisés. Ne peut pas commencer par un espace ou une valeur numérique.",
  MAXIMUM_LENGTH_EXCEDDED:" La longueur maximale de ce champ est (0).",
  NORMAL_SMTP_PORT:"Le port du serveur SMTP normal est 25.",
  IPADDRESS_FIELD_0:"Le champ doit être compris entre 1 et 255 car une ID réseau de 0 est réservée.",
  INVALID_IPADDRESS_FIELD_1:"La valeur ne peut pas être 0.0.0.0 ni 255.255.255.255.",
  INVALID_IPADDRESS_FIELD_2:"La valeur ne peut pas être 255.255.255.255.",
  CALL_LOG_EXTENSIONS:"Jusqu'à 3 extensions peuvent être configurés pour accéder au journal des appels.",
  SAVE_SUCCESSFUL:" enregistré avec succès sur IP Office",
  DELETE_SUCCESSFUL:" supprimé avec succès d'IP Office.",
  DELETE_FAILED:" : échec de la suppression.",
  DATA_RETRIEVE_SUCCESSFULL:"Les données ont été récupérées avec succès d'IP Office.",
  SAVE_FAILED:" : échec de l'enregistrement.",
  SAVE_CHANGES:"L'enregistrement n'a pu être effectué. Veuillez enregistrer vos modifications.",
  DATA_SYNCH:"Les données ont été modifiées par une autre source. Voulez-vous les synchroniser avec IP Office ?",
  SERVER_INTERNAL_ERROR:"Erreur interne du serveur.",
  REQUESTED_OPERATION_ERROR:"Erreur lors de l'exécution de l'opération requise pour la propriété suivante : ",
  XML_PARSE_ERROR:"Erreur lors de l'analyse xml.",
  URI_ERROR:"Un ou plusieurs des paramètres sur la chaine URI ne sont pas valides.",
  INSUFFICENT_RIGHTS_ERROR:"L'utilisateur ne dispose pas des droits suffisants pour effectuer cette opération pour ce service.",
  SECURITY_ERROR:"Erreur interne de sécurité.",
  INCORRECT_CREDENTIALS_ERROR:"Accréditations incorrectes.",
  INCORRECT_PASSWORD_ERROR:"Mot de passe incorrect.",
  DIGEST_AUTHENTICATION_ERROR:"Authentification numérique : réponse incorrecte.",
  SERVICE_USER_RIGHTS_ERROR:"Échec de la récupération des droits utilisateur du service.",
  INVALID_USER_NAME:"Le nom d'utilisateur n'est pas valide.",
  DUPLICATE_USER:"Ce nom d'utilisateur existe déjà.",
  SERVICE_USER_NOT_FOUND:"Utilisateur de service non trouvé.",
  OLD_PASSWORD_INVALID:"Ancien mot de passe non valide.",
  NEW_PASSWORD_INVALID:"Nouveau mot de passe non valide.",
  CHANGE_PASSWORD_ERROR:"Échec de la modification du mot de passe.",
  CHANGE_OWN_PASSWORD_ERROR:"Modifier son propre mot de passe n'est pas autorisé.",
  GUID_ERROR:"Le paramètre GUID n'est pas fourni.",
  WRONG_PARAMETER_SPECIFIED:"Type de paramètre spécifié incorrect.",
  REBOOT_PENDING:"Ces modifications seront effectives après un redémarrage d'IP Office. Veuillez cliquer sur le lien de redémarrage situé en en-tête.",
  INVALID_TELEPHONE_NUMBER:"Ceci n'est pas un numéro de téléphone valide. Les chiffres valides sont 0-9,*,# et ?. ? = caractère de remplacement",
  INVALID_EMERGENCY_NUMBER:"Ceci n'est pas un numéro d'urgence valide. Les chiffres valides vont de 0 à 9.",
  INVALID_BREAK_DIAL_TONE_DIGIT:"Numéro non valide. Les chiffres valides vont de 0 à 9.",
  INVALID_DATE_FORMAT:"Format de date non valide.",
  SAVE_FAILED_TO_IPO:" Échec de l'enregistrement sur IP Office.",
  AUTOATTENDENT_DATA_RECEIVED_SUCEESSFULLY:"Les données du standard automatique ont été récupérées avec succès d'IP Office.",
  AUTOATTENDANT_MAXLIMIT:"Vous ne pouvez pas créer plus de 9 standards automatiques.",
  AUTOATTENDANT_MINLIMIT:"Il doit y avoir au moins un standard automatique.",
  UPDATED_RECORD:"mis à jour avec succès.",
  CREATED_RECORD:" créé avec succès sur IP Office.",
  REFRESH_WITH_IPO_CHANGES:"Réactualiser l'écran avec les modifications IP Office",
  IGNORE_IPOFFICE_CHANGES:"Ignorer les modifications IP Office",
  ALWAYS_REFRESH:"Toujours réactualiser l'écran avec les modifications IP Office",
  AUX_EQUIPMENT_DATA_RETRIEVE_ERROR:"Échec de la récupération des données de l'équipement auxiliaire.",
  AUX_EQUIPMENT_SAVE_FAILURE:"Échec de l'enregistrement des données de l'équipement auxiliaire.",
  GROUP_DATA_RETRIEVE_ERROR:"Échec de la récupération des groupes.",
  GROUP_SAVE_FAILURE:"Échec de l'enregistrement du groupe.",
  SERVICE_USER_SAVE_FAILURE:"Échec de l'enregistrement de l''utilisateur du service.",
  COMMAND_EXECUTION_FAILURE:"Échec.",
  COPY_SD_CARD_CARD_NOT_AVILABLE:"La carte SD n'est pas disponible pour la copie.",
  COPY_SD_CARD_COPY_IN_PROGRESS:"Le système est occupé par une autre opération. Réessayez ultérieurement.",
  ACTIVE_VIEW_ERROR:"Veuillez corriger les erreurs avant de poursuivre.",
  INVALID_TCP_PORT:"La valeur du port TCP doit être inférieure à 34463.",
  INVALID_NUMBER_FORMAT:"Seuls les nombres séparés par des virgules sont autorisés.",
  REQUIRED_FIELD_ERROR:"Remplir ce champ est obligatoire.",
  COMMA_SEPARATED_NUMBER_FORMAT:"Seuls les nombres ou les nombres séparés par des virgules sont autorisés. Les virgules ne sont pas autorisées au début ou à la fin.",
  INVALID_SYSTEM_PASSWORD:"Mot de passe non valide. Le mot de passe peut contenir jusqu'à 4 caractères numériques.",
  INVALID_PORT_NO:"Numéro de port non valide. La valeur doit être comprise entre 0 et 65535.",
  INVALID_SPEED_DIAL_NO:"Numéro non valide. Ce champ peut contenir jusqu'à 28 caractères numériques.",
  INVALID_ACCOUNT_CODE_NO:"Numéro non valide. Ce champ peut contenir jusqu'à 6 caractères numériques.",
  INVALID_SPEED_DIAL_NAME:"Nom non valide. Ce champ peut contenir jusqu'à 31 caractères.",
  STUN_DATA_NOT_AVAILABLE:"Les données STUN ne sont pas encore disponibles.",
  IMPEDANCE_MATCH_DATA_NOT_AVAILABLE:"Le résultat de correspondance d'impédance n'est pas encore disponible.",
  LOGIN_RBAC_ERROR:"Échec de la connexion, les données de l'accès basé surs les fonctions n'ayant pu être récupérées.",
  RBAC_DETAILS_RETRIEVE_ERROR:"Échec de la récupération de l'accès basé sur les fonctions.",
  INVALID_LOGIN:"Échec de la connexion. Nom d'utilisateur ou mot de passe non valide.",
  PWD_NOT_MATCH_ERROR:"Le nouveau mot de passe et la confirmation du nouveau mot de passe ne correspondent pas.",
  PWD_LENGTH_ERROR:"Le mot de passe doit avoir au moins six caractères. ",
  COULD_NOT_SEIZE_LINE:"Ligne non saisie. Veuillez vérifier la connexion câble.",
  LOCALE_NOT_SUPPORTED:"Paramètres régionaux actuels non pris en charge.",
  COMPANDING_NOT_ULAW:"La compression-expansion n'est pas U-Law.",
  INTERNAL_IMPEDANCE_TESTER_ERROR:"Erreur du testeur d'impédance interne.",
  NOT_READY:"Le système n'est pas prêt. Veuillez réessayer.",
  APPLY_IMPEDANCEPRE:"Sélectionnez les lignes auxquelles le meilleur équilibre d'impédance correspond.",
  APPLY_IMPEDANCEPOST:"doit être appliqué",
  OWN_USER_TASK_RESTRICTION:"L'utilisateur n'a pas la permission d'accéder aux détails des autres utilisateurs à cause du droit de l'utilisateur propriétaire.",
  CONFIG_APPLY_FAILED:"La configuration n'a pas pu être appliquée à IP Office.",
  CONFIG_UPLOAD_FAILED:"La configuration n'a pas pu être chargée.",
  REFLECTOR_FAILED:"La configuration n'a pu être chargée pour des raisons techniques. Veuillez réessayer dans une minute.",
  EXTN_RENUMBER_FAILED:"Échec de la renumérotation de l'extension.",
  TEXTFIELD_MINIMUM_LENGTH:" La longueur minimale de ce champ est (0)",
  MAXIMUM_LENGTH_EXCEDDED_MESSAGE:" La longueur maximale de ce champ est ",
  TEXTFIELD_MINIMUM_LENGTH_MESSAGE:" La longueur minimale de ce champ est ",
  CREATE_FAILED:" Échec de création.",
  INVALID_IPADDRESS_FORMAT:"Format d'adresse IP non valide.",
  INVALID_NUMERIC_FORMAT_NO_SPACES:"Seuls des nombres sont autorisés.  Les espaces ne sont pas autorisés.",
  MAX_DIAL_NUMBERS:"Les numéros composés ne peuvent excéder 5.",
  NO_MODIFICATION:"Aucune modification n'a été apportée.",
  DID_BLANK:"Veuillez saisir au moins un numéro SDA/CLI entrant.",
  DIAL_NUMBER_COMMA_SEPARATED_NUMBER_FORMAT:"Seuls les nombres ou les nombres séparés par des virgules sont autorisés. Un numéro ne peut avoir plus de 5 chiffres. Les virgules ne sont pas autorisées au début et à la fin. ",
  EMERGENCY_LIST_EMPTY:"La première entrée dans la liste des numéros d'urgence ne peut pas être vierge.",
  BACKUP_STARTED:"Sauvegarde commencée ",
  RESTORE_STARTED:"Restauration commencée ",
  BACKUP_ISSUE:"Problème de sauvegarde ",
  RESTORE_ISSUE:"Problème de restauration ",
  BACKUP_APPLET_ERROR:"Votre navigateur ne prend pas en charge les applets JAVA ou les bloque.",
  BACKUP_JAVA_ERROR:"Veuillez installer la version 1.6.18 ou une version supérieure de JAVA Runtime et autoriser l'exécution des applets JAVA.",
  BACKUP_INITIALISED:"La sauvegarde a été lancée sur la carte SD.",
  RESTORE_INITIALISED:"La restauration a été lancée à partir de la carte SD.",
  BACKUP_START_ERROR:"Une autre sauvegarde ou restauration est en cours, impossible pour cette raison de démarrer la sauvegarde.",
  BACKUP_START_UNKNOWN_ERROR:"Impossible de démarrer la sauvegarde en raison d'une erreur inattendue.",
  RESTORE_START_ERROR:"Une autre sauvegarde ou restauration est en cours ; impossible pour cette raison de démarrer la restauration.",
  RESTORE_START_UNKNOWN_ERROR:"Impossible de démarrer la restauration en raison d'une erreur inattendue.",
  BACKUP_GET_STATUS_ERROR:"Le périphérique est en train d'effectuer une restauration ; impossible pour cette raison d'obtenir l'état de la sauvegarde.",
  BACKUP_GET_STATUS_NOPROGRESS_ERROR:"Impossible d'afficher la progression ou aucune progression à afficher.",
  BACKUP_GET_STATUS_UNKNOWN_ERROR:"Impossible d'obtenir l'état de la sauvegarde en raison d'une erreur inattendue.",
  RESTORE_GET_STATUS_ERROR:"Le périphérique est en train d'effectuer une sauvegarde, impossible pour cette raison d'obtenir l'état de la restauration.",
  RESTORE_GET_STATUS_UNKNOWN_ERROR:"Impossible d'obtenir l'état de la restauration en raison d'une erreur inattendue.",
  BACKUP_STATUS:"État de la sauvegarde ",
  RESTORE_STATUS:"État de la restauration ",
  IDLE_STATUS:" Inactif",
  BCKUP_COMPLETED_STATUS:" Sauvegarde terminée ",
  BCKUP_INITIALISED_STATUS:" Initialisation en cours de la sauvegarde",
  RESTORE_COMPLETED_STATUS:" Restauration terminée ",
  RESTORE_INITIALISED_STATUS:" Initialisation en cours de la restauration",
  SPEED_DIAL_SAVE_1:"Numéro abrégé ",
  SPEED_DIAL_SAVE_SUCCESSFUL:" enregistré avec succès sur IP Office.",
  SPEED_DIAL_DELETE_SUCCESSFUL:" supprimé avec succès d'IP Office.",
  SPEED_DIAL_SAVE_FAILED:" : échec de l'enregistrement.",
  SPEED_DIAL_DELETE_FAILED:" : échec de la suppression.",
  REBOOT_MSG_1:"Toutes les données n'ont pas été enregistrées dans IP Office ; veuillez redémarrer le système et réessayer.",
  REBOOT_MSG_2:"Veuillez redémarrer le système pour activer les modifications.",
  REBOOT_MSG_3:"Toutes les données n'ont pas été enregistrées dans IP Office ; veuillez redémarrer le système tout de suite et réessayer.",
  REBOOT_MSG_4:"Veuillez redémarrer le système tout de suite pour activer les modifications.",
  REBOOT_MSG_5:"Veuillez redémarrer IP Office pour activer les modifications apportées à :",
  DATA_RETRIEVE_ERROR:"Échec de la récupération des données d'IP Office en raison d'une erreur interne. Veuillez réessayer.",
  DATA_UPDATE_ERROR:"Impossible d'enregistrer les données sur IP Office en raison d'une erreur interne. Veuillez réessayer.",
  IPO_CONNECTION_LOST:"La connexion à IP Office a été perdue. Veuillez réessayer.",
  SERVICE_NOT_AVAILABLE:"IP Office n'est pas disponible actuellement. Veuillez réessayer.",
  REQUEST_TIMEOUT:"La requête a expiré, en attente d'une réponse d'IP Office. Veuillez réessayer.",
  INVALID_SYSTEM_NAME:"Nom de système non valide. N'utilisez pas les signes de ponctuations #, ?, /, -,. et ,.",
  CLEAR_CACHE:"La connexion à IP Office a été perdue. Veuillez réessayer. Si les paramètres de sécurité ont été réinitialisés, videz la mémoire cache du navigateur.",
  INVALID_NO_OF_LINES:"Le nombre de lignes dans le système est de (X0). Seules (X1) présentations de ligne seront disponibles par téléphone.",
  REBOOT_ERROR:"Échec de la commande de redémarrage de IP Office."
};
