﻿var error_messages_it = {
  INVALID_EMAIL_FORMAT:"Formato e-mail non valido.",
  NAME_BLANK:"Il campo del nome non può essere vuoto",
  INVALID_NUMERIC_FORMAT:"È consentito utilizzare solo numeri.",
  INVALID_ALPHABETS_FORMAT:"È consentito utilizzare solo caratteri alfabetici.",
  INVALID_NAME_FORMAT:"È consentito utilizzare solo caratteri alfanumerici. Il campo non può cominciare con uno spazio o un valore numerico",
  MAXIMUM_LENGTH_EXCEDDED:" La lunghezza massima per questo campo è (0)",
  NORMAL_SMTP_PORT:"La porta normale del server SMTP è 25.",
  IPADDRESS_FIELD_0:"Il campo 0 deve essere compreso tra 1 e 255 perché l'identificativo di rete di 0 è riservato.",
  INVALID_IPADDRESS_FIELD_1:"Il valore non può essere 0.0.0.0 o 255.255.255.255.",
  INVALID_IPADDRESS_FIELD_2:"Il valore non può essere 255.255.255.255.",
  CALL_LOG_EXTENSIONS:"È possibile configurare fino a 3 interni per avere accesso al registro chiamate.",
  SAVE_SUCCESSFUL:" salvato in IP Office.",
  DELETE_SUCCESSFUL:" eliminato correttamente da IP Office.",
  DELETE_FAILED:" eliminazione fallita.",
  DATA_RETRIEVE_SUCCESSFULL:"Dati recuperati correttamente da IP Office.",
  SAVE_FAILED:" salvataggio fallito.",
  SAVE_CHANGES:"Record non salvato. Salvare le modifiche apportate.",
  DATA_SYNCH:"I dati sono stati modificati da un'altra origine. Eseguire la sincronizzazione con IP Office?",
  SERVER_INTERNAL_ERROR:"Errore interno del server",
  REQUESTED_OPERATION_ERROR:"Errore durante l'esecuzione dell'operazione richiesta per la seguente proprietà: ",
  XML_PARSE_ERROR:"Errore durante l'analisi sintattica di xml",
  URI_ERROR:"Uno o più parametri nella stringa URI non sono validi.",
  INSUFFICENT_RIGHTS_ERROR:"L'utente non dispone delle autorizzazioni necessarie a svolgere questa operazione per questo servizio",
  SECURITY_ERROR:"Errore interno di sicurezza",
  INCORRECT_CREDENTIALS_ERROR:"Credenziali errate",
  INCORRECT_PASSWORD_ERROR:"Password errata",
  DIGEST_AUTHENTICATION_ERROR:"Autenticazione Digest: risposta errata",
  SERVICE_USER_RIGHTS_ERROR:"Impossibile recuperare i diritti dell'utente del servizio",
  INVALID_USER_NAME:"Il nome utente non è valido",
  DUPLICATE_USER:"Questo nome utente esiste già.",
  SERVICE_USER_NOT_FOUND:"Impossibile trovare l'utente del servizio",
  OLD_PASSWORD_INVALID:"Vecchia password non valida",
  NEW_PASSWORD_INVALID:"Nuova password non valida",
  CHANGE_PASSWORD_ERROR:"Operazione di modifica della password fallita",
  CHANGE_OWN_PASSWORD_ERROR:"Non è consentito cambiare la propria password.",
  GUID_ERROR:"Parametro GUID non disponibile",
  WRONG_PARAMETER_SPECIFIED:"Tipo di parametro specificato errato",
  REBOOT_PENDING:"Queste modifiche diventeranno effettive in seguito al riavvio di IP Office. Premere il collegamento di riavvio sull'intestazione.",
  INVALID_TELEPHONE_NUMBER:"Numero telefonico non valido. Le cifre valide sono 0-9, *, # e ?. ? = carattere jolly.",
  INVALID_EMERGENCY_NUMBER:"Numero di emergenza non valido. Le cifre valide sono 0-9.",
  INVALID_BREAK_DIAL_TONE_DIGIT:"Numero non valido. Le cifre valide sono 0-9.",
  INVALID_DATE_FORMAT:"Formato della data non valido.",
  SAVE_FAILED_TO_IPO:" salvataggio su IP Office fallito.",
  AUTOATTENDENT_DATA_RECEIVED_SUCEESSFULLY:"Dati Assistente automatico recuperati correttamente da IP Office.",
  AUTOATTENDANT_MAXLIMIT:"Impossibile creare più di 9 assistenti automatici.",
  AUTOATTENDANT_MINLIMIT:"Deve essere disponibile almeno un assistente automatico.",
  UPDATED_RECORD:"aggiornato correttamente.",
  CREATED_RECORD:" creato correttamente su IP Office.",
  REFRESH_WITH_IPO_CHANGES:"Aggiorna la schermata con le modifiche apportate a IP Office",
  IGNORE_IPOFFICE_CHANGES:"Ignora le modifiche apportate a IP Office",
  ALWAYS_REFRESH:"Aggiorna sempre la schermata con le modifiche apportate a IP Office",
  AUX_EQUIPMENT_DATA_RETRIEVE_ERROR:"Impossibile recuperare i dati del dispositivo ausiliario.",
  AUX_EQUIPMENT_SAVE_FAILURE:"Impossibile salvare i dati del dispositivo ausiliario.",
  GROUP_DATA_RETRIEVE_ERROR:"Impossibile recuperare i gruppi.",
  GROUP_SAVE_FAILURE:"Impossibile salvare il gruppo.",
  SERVICE_USER_SAVE_FAILURE:"Impossibile salvare l'utente del servizio.",
  COMMAND_EXECUTION_FAILURE:"fallito.",
  COPY_SD_CARD_CARD_NOT_AVILABLE:"Scheda SD non disponibile per la copia.",
  COPY_SD_CARD_COPY_IN_PROGRESS:"Sistema occupato con un'altra operazione. Riprovare più tardi.",
  ACTIVE_VIEW_ERROR:"Rettificare gli errori prima di procedere.",
  INVALID_TCP_PORT:"Il numero della porta TCP deve essere inferiore a 34463.",
  INVALID_NUMBER_FORMAT:"Sono ammessi solamente numeri separati da una virgola.",
  REQUIRED_FIELD_ERROR:"Questo campo è obbligatorio.",
  COMMA_SEPARATED_NUMBER_FORMAT:"Sono consentiti solo numeri o numeri separati da una virgola. La virgola non è consentita né all'inizio né alla fine.",
  INVALID_SYSTEM_PASSWORD:"Password non valida. La password può contenere fino a 4 caratteri numerici.",
  INVALID_PORT_NO:"Numero porta non valido. Il valore deve essere compreso tra zero e 65535.",
  INVALID_SPEED_DIAL_NO:"Numero non valido. Questo campo può contenere fino a 28 caratteri numerici.",
  INVALID_ACCOUNT_CODE_NO:"Numero non valido. Questo campo può contenere fino a 6 caratteri numerici.",
  INVALID_SPEED_DIAL_NAME:"Nome non valido. Questo campo può contenere fino a 31 caratteri numerici.",
  STUN_DATA_NOT_AVAILABLE:"Dati STUN non ancora disponibili.",
  IMPEDANCE_MATCH_DATA_NOT_AVAILABLE:"Risultato della corrispondenza impedenza non ancora disponibile.",
  LOGIN_RBAC_ERROR:"Accesso non riuscito. Impossibile recuperare i dati dell'accesso basato sul ruolo.",
  RBAC_DETAILS_RETRIEVE_ERROR:"Impossibile recuperare i dettagli dell'accesso in base al ruolo.",
  INVALID_LOGIN:"Accesso non riuscito. Nome utente o password non validi.",
  PWD_NOT_MATCH_ERROR:"I campi Nuova password e Conferma nuova password non corrispondono.",
  PWD_LENGTH_ERROR:"La password deve contenere almeno 6 caratteri.",
  COULD_NOT_SEIZE_LINE:"La linea non è occupata. Controllare la connessione via cavo.",
  LOCALE_NOT_SUPPORTED:"Le attuali impostazioni internazionali non sono supportate.",
  COMPANDING_NOT_ULAW:"Compressione non U-Law.",
  INTERNAL_IMPEDANCE_TESTER_ERROR:"Errore del tester dell'impedenza interna",
  NOT_READY:"Il sistema non è pronto. Riprovare.",
  APPLY_IMPEDANCEPRE:"Selezionare le linee alle quali applicare la migliore corrispondenza impedenza",
  APPLY_IMPEDANCEPOST:"bilanciamento",
  OWN_USER_TASK_RESTRICTION:"L'utente non dispone delle autorizzazioni necessarie per accedere ai dati degli altri utenti a causa dei diritti Proprio utente.",
  CONFIG_APPLY_FAILED:"Impossibile applicare la configurazione a IP Office.",
  CONFIG_UPLOAD_FAILED:"Impossibile caricare la configurazione.",
  REFLECTOR_FAILED:"Impossibile caricare la configurazione per motivi tecnici. Riprovare fra un minuto.",
  EXTN_RENUMBER_FAILED:"Errore durante la numerazione delle estensioni.",
  TEXTFIELD_MINIMUM_LENGTH:" La lunghezza minima per questo campo è (0)",
  MAXIMUM_LENGTH_EXCEDDED_MESSAGE:" La lunghezza massima per questo campo è ",
  TEXTFIELD_MINIMUM_LENGTH_MESSAGE:" La lunghezza minima per questo campo è ",
  CREATE_FAILED:" creazione non riuscita.",
  INVALID_IPADDRESS_FORMAT:"Formato dell'indirizzo IP non valido.",
  INVALID_NUMERIC_FORMAT_NO_SPACES:"È consentito utilizzare solo numeri. Non sono consentiti spazi.",
  MAX_DIAL_NUMBERS:"I numeri di composizione non possono superare 5.",
  NO_MODIFICATION:"Nessuna modifica apportata.",
  DID_BLANK:"Immettere almeno numero DID o CLI in entrata.",
  DIAL_NUMBER_COMMA_SEPARATED_NUMBER_FORMAT:"Sono consentiti solo numeri o numeri separati da una virgola. La lunghezza di un numero non può essere superiore a 5 caratteri. La virgola non è consentita né all'inizio né alla fine.",
  EMERGENCY_LIST_EMPTY:"La prima voce dell'elenco dei numeri di emergenza non può essere vuota.",
  BACKUP_STARTED:"Backup avviato ",
  RESTORE_STARTED:"Ripristino avviato ",
  BACKUP_ISSUE:"Problema relativo al backup ",
  RESTORE_ISSUE:"Problema relativo al ripristino ",
  BACKUP_APPLET_ERROR:"il browser non supporta gli applet JAVA o li blocca.",
  BACKUP_JAVA_ERROR:"Scaricare e installare JAVA Runtime versione 1.6.18 o successiva e/o consentire l'esecuzione di applet JAVA.",
  BACKUP_INITIALISED:"Backup avviato sulla scheda SD.",
  RESTORE_INITIALISED:"Ripristino avviato dalla scheda SD.",
  BACKUP_START_ERROR:"È in corso un altro backup o ripristino. Impossibile avviare il backup.",
  BACKUP_START_UNKNOWN_ERROR:"Impossibile avviare il backup a causa di un errore imprevisto.",
  RESTORE_START_ERROR:"È in corso un altro backup o ripristino. Impossibile avviare il ripristino.",
  RESTORE_START_UNKNOWN_ERROR:"Impossibile avviare il ripristino a causa di un errore imprevisto.",
  BACKUP_GET_STATUS_ERROR:"Il dispositivo è occupato nell'elaborazione del ripristino. Impossibile ottenere lo stato per il backup.",
  BACKUP_GET_STATUS_NOPROGRESS_ERROR:"Impossibile mostrare l'avanzamento oppure non esiste alcun avanzamento da mostrare.",
  BACKUP_GET_STATUS_UNKNOWN_ERROR:"Impossibile ottenere lo stato per il backup a causa di un errore imprevisto.",
  RESTORE_GET_STATUS_ERROR:"Il dispositivo è occupato nell'elaborazione del backup. Impossibile ottenere lo stato per il ripristino.",
  RESTORE_GET_STATUS_UNKNOWN_ERROR:"Impossibile ottenere lo stato per il ripristino a causa di un errore imprevisto.",
  BACKUP_STATUS:"Stato backup ",
  RESTORE_STATUS:"Stato ripristino ",
  IDLE_STATUS:" Inattivo",
  BCKUP_COMPLETED_STATUS:" Backup completato ",
  BCKUP_INITIALISED_STATUS:" Inizializzazione backup.",
  RESTORE_COMPLETED_STATUS:" Ripristino completato. ",
  RESTORE_INITIALISED_STATUS:" Inizializzazione ripristino.",
  SPEED_DIAL_SAVE_1:"Comp rapida ",
  SPEED_DIAL_SAVE_SUCCESSFUL:" salvato in IP Office.",
  SPEED_DIAL_DELETE_SUCCESSFUL:" eliminato correttamente da IP Office.",
  SPEED_DIAL_SAVE_FAILED:" salvataggio fallito.",
  SPEED_DIAL_DELETE_FAILED:" eliminazione fallita.",
  REBOOT_MSG_1:"Non tutti i dati sono stati salvati su IP Office. Riavviare il sistema e riprovare.",
  REBOOT_MSG_2:"Riavviare il sistema per rendere effettive le modifiche.",
  REBOOT_MSG_3:"Non tutti i dati sono stati salvati su IP Office. Riavviare ora il sistema e riprovare.",
  REBOOT_MSG_4:"Riavviare ora il sistema per rendere effettive le modifiche.",
  REBOOT_MSG_5:"Riavviare IP Office per rendere effettive le modifiche apportate a:",
  DATA_RETRIEVE_ERROR:"Impossibile recuperare i dati da IP Office a causa di un errore interno. Riprovare.",
  DATA_UPDATE_ERROR:"Impossibile salvare i dati su IP Office a causa di un errore interno. Riprovare.",
  IPO_CONNECTION_LOST:"Connessione con IP Office interrotta. Riprovare.",
  SERVICE_NOT_AVAILABLE:"IP Office non è al momento disponibile. Riprovare.",
  REQUEST_TIMEOUT:"Timeout richiesta durante l'attesa della risposta da IP Office. Riprovare.",
  INVALID_SYSTEM_NAME:"Nome del sistema non valido. Non utilizzare i caratteri di punteggiatura come #, ?, /, -,. e ,.",
  CLEAR_CACHE:"Connessione con IP Office interrotta. Riprovare. Se le impostazioni di sicurezza sono state ripristinate, cancellare la cache del browser.",
  INVALID_NO_OF_LINES:"Se il numero di linee del sistema è (X0), saranno disponibili solo (X1) stati di linea per telefono.",
  REBOOT_ERROR:"Comando di riavvio di IP Office non riuscito."
};
