﻿var help_messages = {
 SYSTEM_PARAMETERS_HELP:"This section is used to configure the IP Office system settings.",
 SMTP_SERVER_HELP:"This section is used to configure the IP Office SMTP server settings. SMTP settings are used to send voicemail updates to users.",
 NETWORK_SETTINGS_HELP:"This section is used to configure the IP Office network settings.",
 SPEED_DIAL_HELP:"This section allows you to configure names and numbers that can be accessed by dialing the associated speed dial code, 600 to 699.",
 HELP:"Help",
 PHONE_USER_HELP:"This section displays important user parameters. Use edit button to configure phone user settings for real as well as for phantom extensions.",
 VOICEMAIL_HELP:"This section displays voicemail related data.",
 GROUPS_HELP:"This section displays the list of available groups. Use edit button to configure the groups settings.",
 AUTOATTENDENT_HELP:"This section displays the number of auto attendants configured. Use edit button to configure auto attendant settings.", 
 ADVUSER_DETAILS_HELP:"This section is used to configure detailed user settings.", 
 ADVUSER_VOICEMAIL_HELP:"This section is used to configure voicemail settings for a user.", 
 ADVUSER_PHONEUSER_HELP:"This section is used to configure phone user settings.",
 DETT1TRUNK_HELP:"This section is used to configure T1 trunk parameters.",
 DETPRITRUNK_HELP:"This section is used to configure PRI trunk parameters.",
 DETANALOGUE_IMPEDANCE_HELP:"This section is used to configure Analogue Trunk impedance settings.",
 DETANALOGUE_VMS_HELP:"This section is used to configure Analogue Trunk VMS settings.",
 DETANALOGUE_TRUNKSETUP_HELP:"This section is used to configure basic Analogue Trunk settings.",
 DETUSPRICHANNEL_VMS_HELP:"This section is used to configure PRI Channel VMS settings.",
 DETUSPRICHANNEL_GAIN_HELP:"This section is used to configure PRI Channel Gains settings.",
 DETT1CHANNEL_VMS_HELP:"This section is used to configure T1 Channel VMS settings.",
 DETT1CHANNEL_GAIN_HELP:"This section is used to configure T1 Channel Gains settings.",
 DETUSPRICHANNEL_SERVICE_HELP:"This section is used to configure PRI Channel Service settings.",
 DETUSPRICHANNEL_CHANNELSETUP_HELP:"This section is used to configure PRI Channel setup.",
 DETT1CHANNEL_TYPE_HELP:"This section is used to configure T1 Channel Type settings.",
 DETANALOGUE_DETAILTRUNK_HELP:"This section is used to configure detailed Analogue Trunk settings.",
 ARS_HELP:"This section displays outward call dialing properties for the PBX mode.",
 ADVUSER_DEFAULT_BUTTON_PROG_HELP:"This section is used to configure button programming settings for users.",
 CHANNELS_HELP:"This section is used to configure channels for the selected trunk.",
 DID_HELP:"This section is used to configure direct inward dialing number table.",
 TRUNKS_HELP:"This section is used to configure trunks.",
 DASHBOARD_FEATURE_CONFIGURED_HELP:"This section displays a summary of IP Office features.",
 DASHBOARD_HARDWARE_INSTALLED_HELP:"This section displays a summary of the hardware components installed in the IP Office system.",
 ADVUSER_INCOMINGCALLS_HELP:"This section is used to configure incoming call related properties.",
 ADVUSER_OUTGOINGCALLS_HELP:"This section is used to configure outgoing call related properties.",
 DASHBOARD_SYSTEM_INFORMATION_HELP:"This section displays IP Office system information.",
 ADVUSER_EDIT_DEFAULT_BUTTON_PROG_HELP:"This section is used to edit button programming settings for users.",
 ADVUSER_EDIT_INCOMINGCALLS_HELP:"This section is used to edit incoming calls.",
 ADVUSER_EDIT_OUTGOINGCALLS_HELP:"This section is used to edit outgoing calls.",
 CHANNELS_EDIT_HELP:"This section is used to edit channels settings.",
 DID_EDIT_HELP:"This section is used to edit DID settings.",
 TRUNKS_EDIT_HELP:"This section is used to edit Trunks settings.",
 SPEED_DIAL_EDIT_HELP:"This section allows you to edit names and numbers that can be accessed by dialing the associated speed dial code, 600 to 699.",
 EDIT_AUTO_ATTENDANT_HELP:"This section is used to edit auto attendant. Click on the icon to edit.",
 EDIT_GROUPS_HELP:"This section is used to edit groups. Click on the icon to edit.",	 
 EDIT_PHONE_USER_HELP:"This section is used to view/edit users. Click on the icon to view/edit.",
 SW_UPDATE_HELP:"This section is used for software update on IPOffice device.",
 BKUPRESTORE_HELP:"This section is used to backup and restore IPOffice components.",
 SYSTEM_DETAILS_HELP:"This section is used to configure Companding Law, Automatic DST and Enable Network Time Synchronization settings.",
 PRODUCT_REG_SERVER_INFO_HELP:"This section is used to configure server settings.",
 PRODUCT_REG_HEALTH_STAT_HELP:"This section is used to transmit IP Office details, utilization, usage statistics and status for features enabled information back to Avaya servers.",			   
 PRODUCT_REG_CUSTOMER_HELP:"This section is used to Register IP Office with Avaya. This will help Avaya to continuously improve its product and serve customer better.",
 AUTOATTENDANT_HELP:"This section is used to show the active time profile and Emergency greeting of auto attendants.",
 DND_HELP:"This section is used to configure a list of 20 numbers, which can ring the user's handset even if Do Not Disturb is set.",
 PROGRAM_BUTTON:"Select handset model for program button using picture of phone or select default for generic grid based programming.",
 BUTTON_SPECIFICATION:"This section is used to program feature(s) on selected button.",
 ALS_PROGRAMMING:"This section is used to cnfigure Automatic Line Selection sequence while dialing out.",
 LICENSE_HELP:"This section is used to manage the licences for IP Office.",
 CONTACT_CLOSURE:"This section is used to configure contact closures for auxiliary devices connected to IP Office.",
 DOOR_PHONE:"This section is used to configure door phones for auxiliary devices connected to IP Office.",
 SMDR_SETUP:"This section is used to setup SMDR for auxiliary devices connected to IP Office.",
 MUSIC_ON_HOLD:"This section is used to setup Music On Hold property for auxiliary devices connected to IP Office.",
 DND_EXCEPTION_HELP:"This section is used to edit Do Not Disturb Exception.",
 USER_HELP:"This section is used to show user related summary information.",
 GROUP_HELP:"This section is used to show group related summary information.",
 CALLING_LIST_HELP:"This section is used to show calling list information.",
 AUX_EQUIPMENT_HELP:"This section is used to administer auxiliary devices connected to the system.",
 RBAC_HELP:"This section is used to configure role based task permissions.",
 EDIT_RBAC_TITLE:"Allows editing role based access permissions",
 USER_PREFERENCES_HELP_1:"This section is used to configure user details.",	
 USER_PREFERENCES_HELP_2:"This section is used to configure application preferences.",	
 ALLOWED_LIST_HELP_1:"This section is used to configure telephone numbers for allowed list.",
 ALLOWED_LIST_HELP_2:"This section is used to assign users to allowed list.",
 DISALLOWED_LIST_HELP_1:"This section is used to configure telephone numbers for disallowed list.",
 DISALLOWED_LIST_HELP_2:"This section is used to assign users to disallowed list.",
 EMERGENCY_LIST_HELP_1:"This section is used to configure telephone numbers for emergency list.",
 EMERGENCY_LIST_HELP_2:"This section is used to assign users to emergency list.",
 ACCOUNT_CODE_LIST_HELP_1:"This section is used to configure account code list.",
 ACCOUNT_CODE_LIST_HELP_2:"This section is used to assign users to account code list.",
 ARS_EDIT:"This section is used to edit outward call dialing properties.",
 SIP_TRUNK_PARAMETERS_HELP:"This section is used to configure the SIP Trunk parameters settings.",
 SIP_VOIP_PARAMETERS_HELP:"This section is used to configure the SIP VoIP parameters settings.",
 SIP_REFER_PARAMETERS_HELP:"This section is used to configure the SIP Refer support settings.",
 SIP_CHANNEL1_PARAMETERS_HELP:"This section is used to configure the SIP Channel parameters settings.",
 CALL_BY_CALL_EDIT_HELP:"This section is used to edit SIP call by call channels settings.",
 CALL_BY_CALL_HELP:"This section is used to configure SIP call by call channels for the selected SIP trunk.",
 SIP_DIAL_PLAN_EDIT_HELP:"This section is used to edit SIP dial plan settings.",
 SIP_DIAL_PLAN_HELP:"This section is used to configure SIP dial plans for the selected SIP trunk.",
 INCOMING_NO_FILTER_EDIT_HELP:"This section is used to edit SIP incoming no filters settings.",
 INCOMING_NO_FILTER_HELP:"This section is used to configure SIP incoming no filters for the selected SIP trunk.",
 SIP_TRUNK_EDIT_HELP:"This section is used to edit SIP trunk parameters settings.",
 SIP_TRUNK_HELP:"This section is used to configure SIP trunk parameters settings.",
 SIP_CHANNELS_EDIT_HELP:"This section is used to edit SIP channel parameters settings.",
 SIP_CHANNELS_HELP:"This section is used to configure SIP channel parameters settings.",
 AUTO_ATTENDANT_PROFILE_HELP:"This section is used to configure the profile of an auto attendant.",
 AUTO_ATTENDANT_GREETINGS_HELP:"This section is used to provide different greetings and menu actions at different times of day.",
 AUTO_ATTENDANT_EMERGENCY_GREETING_HELP:"This section is used for emergency greetings, which can be enabled or disabled after being recorded.",
 AUTO_ATTENDANT_OUTOFHOURS_HELP:"This section is used to configure an auto attendant's out of hours settings.",
 PROGRAM_BUTTON_HELP:"This section is used to select the button from the grid or phone image to be programmed.",
 BUTTON_SPECIFICATION_HELP:"This section is used to assign an action to the selected button.",
 ALS_PROGRAM_HELP:"This section is used to program ALS for the selected user.",
 DIAL_PLAN_HELP:"This section is used to configure Dial Plan settings.",
 TNS_HELP:"This section is used to configure TNS settings.",
 SSS_HELP:"This section is used to configure Special settings.",
 ONBOARDING_INVENTORY_HELP:"The \"Get Inventory File\" is the first step in registering your IP Office product. This step will generate an inventory file of your IP Office product that will be used to create your install base records. The only components not included in the inventory file are the phone sets. You will have an opportunity to manually add the phone sets later in the registration process as well as modify any of the equipment records that are not accurate.<br><br>A check box has also been provided and needs to be selected if your catalog description ends with the letters \"TAA\" (Example: IP OFFICE 500 VERSION 2 CONTROL UNIT TAA). This will assist in creating an accurate install base record. If you are unsure whether the catalog description ends in TAA or not, please leave this box unmarked. Once you have downloaded the inventory file, you are ready to move to the next step in the registration process. Please select the Register IP Office button under the Registration section below.<br><br> • Note - If you have registered your IP Office equipment and only need to set-up remote connectivity, a link has been provided in the Help menu under the \"Register IP Office\" section.",
 ONBOARDING_INVENTORY_HELP_BUSINESS:"The \"Get Inventory File\" is the first step in registering your Avaya Office product. This step will generate an inventory file of your Avaya Office product that will be used to create your install base records. The only components not included in the inventory file are the phone sets. You will have an opportunity to manually add the phone sets later in the registration process as well as modify any of the equipment records that are not accurate.<br><br>A check box has also been provided and needs to be selected if your catalog description ends with the letters \"TAA\" (Example: AVAYA OFFICE 500 VERSION 2 CONTROL UNIT TAA). This will assist in creating an accurate install base record. If you are unsure whether the catalog description ends in TAA or not, please leave this box unmarked. Once you have downloaded the inventory file, you are ready to move to the next step in the registration process. Please select the Register Avaya Office button under the Registration section below.<br><br> • Note - If you have registered your Avaya Office equipment and only need to set-up remote connectivity, a link has been provided in the Help menu under the \"Register Avaya Office\" section.",
 ONBOARDING_REGISTRATION_HELP_FIRST:"Now that you have the inventory file of your IP Office you are now ready to register the product. Please select the \"Register IP Office\" button. You will be taken to the ",
 ONBOARDING_REGISTRATION_HELP_FIRST_BUSINESS:"Now that you have the inventory file of your Avaya Office you are now ready to register the product. Please select the \"Register Avaya Office\" button. You will be taken to the ",
 ONBOARDING_REGISTRATION_HELP_SECOND:"to complete the registration process. You will be required to answer some brief questions and then will be prompted to upload the inventory file. You will have the option of setting up your remote connectivity during this process. If you elect to establish remote connectivity, you will be provided an On-Boarding file to upload into the IP Office which will configure the product and establish the remote connection. <br><br>To establish remote connectivity at a later time (inventory registration must be completed), click this ",
 ONBOARDING_REGISTRATION_HELP_SECOND_BUSINESS:"to complete the registration process. You will be required to answer some brief questions and then will be prompted to upload the inventory file. You will have the option of setting up your remote connectivity during this process. If you elect to establish remote connectivity, you will be provided an On-Boarding file to upload into the Avaya Office which will configure the product and establish the remote connection. <br><br>To establish remote connectivity at a later time (inventory registration must be completed), click this ",
 ONBOARDING_REGISTRATION_HELP_THIRD:"You will be presented with all your existing IP Office registration records where you can select the record you wish to process. The data collected during the product registration process will be used to create your remote connectivity On-Boarding file. The last step of the registration process will be to upload the On-Boarding file, which will set-up the configuration and establish remote connectivity.",
 ONBOARDING_REGISTRATION_HELP_THIRD_BUSINESS:"You will be presented with all your existing Avaya Office registration records where you can select the record you wish to process. The data collected during the product registration process will be used to create your remote connectivity On-Boarding file. The last step of the registration process will be to upload the On-Boarding file, which will set-up the configuration and establish remote connectivity.",
 ONBOARDING_MODIFY_HELP:"The \"Modify On-Boarding File\" button allows you to reset your SSL VPN Password or regenerate the on-boarding file with existing configurations in your IP Office. You will be able to select which option you need to perform. The Account Name and Service Name will be required fields to process your request. These fields are required for increased security and to ensure that correct data is being processed. The Account Name and Service Name of your IP Office can be found in the System Status Application (SSA) under the IP Networking > SSL VPN section. The Service Name is created during the registration process and is maintained only in the configuration of your product. The default Service Name value will automatically be populated for you. If the default value has been changed in the configuration, you will need to enter the new value exactly as it appears in the product.",
 ONBOARDING_MODIFY_HELP_BUSINESS:"The \"Modify On-Boarding File\" button allows you to reset your SSL VPN Password or regenerate the on-boarding file with existing configurations in your Avaya Office. You will be able to select which option you need to perform. The Account Name and Service Name will be required fields to process your request. These fields are required for increased security and to ensure that correct data is being processed. The Account Name and Service Name of your Avaya Office can be found in the System Status Application (SSA) under the IP Networking > SSL VPN section. The Service Name is created during the registration process and is maintained only in the configuration of your product. The default Service Name value will automatically be populated for you. If the default value has been changed in the configuration, you will need to enter the new value exactly as it appears in the product.",
 ONBOARDING_UPLOAD_HELP:"When establishing remote connectivity functionality on your IP Office you will need to upload the On-Boarding file created during the registration. This is the last step of the registration process and will load the required data to configure your IP Office and establish your SSL VPN remote connection.",
 ONBOARDING_UPLOAD_HELP_BUSINESS:"When establishing remote connectivity functionality on your Avaya Office you will need to upload the On-Boarding file created during the registration. This is the last step of the registration process and will load the required data to configure your Avaya Office and establish your SSL VPN remote connection.",
 CBC_HELP:"This section is used to configure Call By Call settings."

};
