﻿var help_messages_de = {
 SYSTEM_PARAMETERS_HELP:"In diesem Abschnitt werden die Einstellungen für das IP Office-System konfiguriert.",
 SMTP_SERVER_HELP:"In diesem Abschnitt werden die Einstellungen für den IP Office-SMTP-Server konfiguriert. Die SMTP-Einstellungen werden zum Senden von Voicemail-Aktualisierungen an Benutzer benötigt.",
 NETWORK_SETTINGS_HELP:"In diesem Abschnitt werden die Einstellungen für das IP Office-Netzwerk konfiguriert.",
 SPEED_DIAL_HELP:"In diesem Abschnitt können Namen und Nummern konfiguriert werden, die durch Wählen der zugehörigen Kurzwahlnummern (600 bis 699) erreichbar sind.",
 HELP:"Hilfe",
 PHONE_USER_HELP:"In diesem Abschnitt werden wichtige Benutzerparameter angezeigt. Konfigurieren Sie die Telefonbenutzer-Einstellungen sowohl für reale als auch für Phantom-Nebenstellen mithilfe der Schaltfläche „Bearbeiten“.",
 VOICEMAIL_HELP:"In diesem Abschnitt werden die Daten für Voicemail angezeigt.",
 GROUPS_HELP:"In diesem Abschnitt wird eine Liste mit verfügbaren Gruppen angezeigt. Die Gruppeneinstellungen können mithilfe der Schaltfläche „Bearbeiten“ konfiguriert werden.",
 AUTOATTENDENT_HELP:"In diesem Abschnitt wird die Anzahl der konfigurierten automatischen Vermittlungen angezeigt. Die Einstellungen für automatische Vermittlungen können mithilfe der Schaltfläche „Bearbeiten“ konfiguriert werden.",
 ADVUSER_DETAILS_HELP:"In diesem Abschnitt werden die detaillierten Benutzereinstellungen konfiguriert.",
 ADVUSER_VOICEMAIL_HELP:"In diesem Abschnitt werden die Voicemail-Einstellungen für einen Benutzer konfiguriert.",
 ADVUSER_PHONEUSER_HELP:"In diesem Abschnitt werden die Telefonbenutzer-Einstellungen konfiguriert.",
 DETT1TRUNK_HELP:"In diesem Abschnitt werden die T1-Amtsleitungseinstellungen konfiguriert.",
 DETPRITRUNK_HELP:"In diesem Abschnitt werden die PRI-Amtsleitungseinstellungen konfiguriert.",
 DETANALOGUE_IMPEDANCE_HELP:"In diesem Abschnitt werden die Einstellungen für die analoge Amtsleitungsimpedanz konfiguriert.",
 DETANALOGUE_VMS_HELP:"In diesem Abschnitt werden die Einstellungen für den analogen Amtsleitungs-VMS konfiguriert.",
 DETANALOGUE_TRUNKSETUP_HELP:"In diesem Abschnitt werden die Grundeinstellungen für die analoge Amtsleitung konfiguriert.",
 DETUSPRICHANNEL_VMS_HELP:"In diesem Abschnitt werden die Einstellungen für den PRI-Kanal-VMS konfiguriert.",
 DETUSPRICHANNEL_GAIN_HELP:"In diesem Abschnitt werden die Einstellungen für die PRI-Kanal-Verstärkung konfiguriert.",
 DETT1CHANNEL_VMS_HELP:"In diesem Abschnitt werden die Einstellungen für den T1 VMS-Kanal konfiguriert.",
 DETT1CHANNEL_GAIN_HELP:"In diesem Abschnitt werden die Einstellungen für die T1 Kanalverstärkung konfiguriert.",
 DETUSPRICHANNEL_SERVICE_HELP:"In diesem Abschnitt werden die Einstellungen für den PRI-Kanal-Dienst konfiguriert.",
 DETUSPRICHANNEL_CHANNELSETUP_HELP:"In diesem Abschnitt werden die Einstellungen für die PRI-Kanal-Einrichtung konfiguriert.",
 DETT1CHANNEL_TYPE_HELP:"In diesem Abschnitt werden die Einstellungen für den T1-Kanaltyp konfiguriert.",
 DETANALOGUE_DETAILTRUNK_HELP:"In diesem Abschnitt werden die detaillierten Einstellungen für die analoge Amtsleitung konfiguriert.",
 ARS_HELP:"In diesem Abschnitt werden die Wähleigenschaften für ausgehende Anrufe im Modus „TK-Anlage“ angezeigt.",
 ADVUSER_DEFAULT_BUTTON_PROG_HELP:"In diesem Abschnitt können die Einstellungen für die Tastenprogrammierung für Benutzer konfiguriert werden.",
 CHANNELS_HELP:"In diesem Abschnitt werden die Kanäle für die ausgewählte Amtsleitung konfiguriert.",
 DID_HELP:"In diesem Abschnitt wird die Liste der Durchwahlnummern konfiguriert.",
 TRUNKS_HELP:"In diesem Abschnitt werden die Amtsleitungen konfiguriert.",
 DASHBOARD_FEATURE_CONFIGURED_HELP:"In diesem Abschnitt wird eine Zusammenfassung der IP Office-Funktionen angezeigt.",
 DASHBOARD_HARDWARE_INSTALLED_HELP:"In diesem Abschnitt wird eine Zusammenfassung der im IP Office-System installierten Hardware-Komponenten angezeigt.",
 ADVUSER_INCOMINGCALLS_HELP:"In diesem Abschnitt werden Eigenschaften von eingehenden Anrufen konfiguriert.",
 ADVUSER_OUTGOINGCALLS_HELP:"In diesem Abschnitt werden Eigenschaften von ausgehenden Anrufen konfiguriert.",
 DASHBOARD_SYSTEM_INFORMATION_HELP:"In diesem Abschnitt werden die Systeminformationen für IP Office angezeigt.",
 ADVUSER_EDIT_DEFAULT_BUTTON_PROG_HELP:"In diesem Abschnitt können die Einstellungen für die Tastenbelegung der Benutzer bearbeitet werden.",
 ADVUSER_EDIT_INCOMINGCALLS_HELP:"In diesem Abschnitt werden die eingehenden Anrufe bearbeitet.",
 ADVUSER_EDIT_OUTGOINGCALLS_HELP:"In diesem Abschnitt werden die ausgehenden Anrufe bearbeitet.",
 CHANNELS_EDIT_HELP:"In diesem Abschnitt werden die Kanaleinstellungen bearbeitet.",
 DID_EDIT_HELP:"In diesem Abschnitt werden die DID-Einstellungen bearbeitet.",
 TRUNKS_EDIT_HELP:"In diesem Abschnitt werden die Amtsleitungseinstellungen bearbeitet.",
 SPEED_DIAL_EDIT_HELP:"In diesem Abschnitt können Namen und Nummern bearbeitet werden, die durch Wählen der zugehörigen Kurzwahlnummern (600 bis 699) erreichbar sind.",
 EDIT_AUTO_ATTENDANT_HELP:"In diesem Abschnitt wird die automatische Vermittlung bearbeitet. Klicken Sie zum Bearbeiten auf das Symbol.",
 EDIT_GROUPS_HELP:"In diesem Abschnitt werden die Gruppen bearbeitet. Klicken Sie zum Bearbeiten auf das Symbol.",
 EDIT_PHONE_USER_HELP:"In diesem Abschnitt werden Benutzer angezeigt/bearbeitet. Klicken Sie zum Anzeigen/Bearbeiten auf das Symbol.",
 SW_UPDATE_HELP:"In diesem Abschnitt wird die Software auf dem IP Office-Gerät aktualisiert.",
 BKUPRESTORE_HELP:"In diesem Abschnitt werden die IP Office-Komponenten gesichert und wiederhergestellt.",
 SYSTEM_DETAILS_HELP:"In diesem Abschnitt werden die Einstellungen für Law-Kompandierung, automatische Sommerzeitumstellung und die Aktivierung des Zeitabgleichs über das Netzwerk konfiguriert.",
 PRODUCT_REG_SERVER_INFO_HELP:"In diesem Abschnitt werden die Server-Einstellungen konfiguriert.",
 PRODUCT_REG_HEALTH_STAT_HELP:"In diesem Abschnitt werden von IP Office Details, Verwendung, Benutzungsstatistik und Status für funktionsfähige Informationen an den Avaya-Server übertragen.",
 PRODUCT_REG_CUSTOMER_HELP:"In diesem Abschnitt wird IP Office bei Avaya registriert. Auf diese Weise kann Avaya seine Produkte und seinen Kundendienst laufend verbessern.",
 AUTOATTENDANT_HELP:"In diesem Abschnitt wird das aktive Zeitprofil und die Notfallansage der automatischen Vermittlungen angezeigt.",
 DND_HELP:"In diesem Abschnitt wird eine Liste mit 20 Nummern konfiguriert, die an das Telefon des Benutzers durchgestellt werden, selbst wenn sein Status „Nicht stören“ ist.",
 PROGRAM_BUTTON:"Wählen Sie das Telefonmodell für die Programmtaste mithilfe der Telefonabbildung, oder wählen Sie „Standard“ für eine generische, rasterbasierte Programmierung.",
 BUTTON_SPECIFICATION:"In diesem Abschnitt werden Funktionen auf ausgewählten Tasten programmiert.",
 ALS_PROGRAMMING:"In diesem Abschnitt wird die Reihenfolge für die automatische Leitungswahl bei ausgehenden Anrufen konfiguriert.",
 LICENSE_HELP:"In diesem Abschnitt werden die Lizenzen für IP Office verwaltet.",
 CONTACT_CLOSURE:"In diesem Abschnitt werden Kontaktschließer für zusätzliche, mit IP Office verbundene Geräte konfiguriert.",
 DOOR_PHONE:"In diesem Abschnitt werden Türsprechanlagen für zusätzliche, mit IP Office verbundene Geräte konfiguriert.",
 SMDR_SETUP:"In diesem Abschnitt wird SMDR für zusätzliche, mit IP Office verbundene Geräte eingerichtet.",
 MUSIC_ON_HOLD:"In diesem Abschnitt werden die Eigenschaften für Wartemusik für zusätzliche, mit IP Office verbundene Geräte eingerichtet.",
 DND_EXCEPTION_HELP:"In diesem Abschnitt werden die Ausnahmen für „Nicht stören“ bearbeitet.",
 USER_HELP:"In diesem Abschnitt werden Informationen zu benutzerbezogenen Zusammenfassungen angezeigt.",
 GROUP_HELP:"In diesem Abschnitt werden Informationen zu gruppenbezogenen Zusammenfassungen angezeigt.",
 CALLING_LIST_HELP:"In diesem Abschnitt werden Informationen zu Anruflisten angezeigt.",
 AUX_EQUIPMENT_HELP:"In diesem Abschnitt werden zusätzliche, mit dem System verbundene Geräte verwaltet.",
 RBAC_HELP:"In diesem Abschnitt werden rollenbasierte Aufgabenberechtigungen konfiguriert.",
 EDIT_RBAC_TITLE:"Ermöglicht die Bearbeitung rollenbasierter Zugriffsberechtigungen",
 USER_PREFERENCES_HELP_1:"In diesem Abschnitt werden die Benutzerdetails konfiguriert.",
 USER_PREFERENCES_HELP_2:"In diesem Abschnitt werden die Anwendungseinstellungen konfiguriert.",
 ALLOWED_LIST_HELP_1:"In diesem Abschnitt werden Telefonnummern für die Freigabeliste konfiguriert.",
 ALLOWED_LIST_HELP_2:"In diesem Abschnitt werden Benutzer der Freigabeliste zugeordnet.",
 DISALLOWED_LIST_HELP_1:"In diesem Abschnitt werden Telefonnummern für die Sperrliste konfiguriert.",
 DISALLOWED_LIST_HELP_2:"In diesem Abschnitt werden Benutzer der Sperrliste zugeordnet.",
 EMERGENCY_LIST_HELP_1:"In diesem Abschnitt werden Telefonnummern für die Notrufliste konfiguriert.",
 EMERGENCY_LIST_HELP_2:"In diesem Abschnitt werden Benutzer der Notrufliste zugeordnet.",
 ACCOUNT_CODE_LIST_HELP_1:"In diesem Abschnitt wird die Liste der Kontokennungen konfiguriert.",
 ACCOUNT_CODE_LIST_HELP_2:"In diesem Abschnitt werden Benutzer der Liste der Kontokennungen zugeordnet.",
 ARS_EDIT:"In diesem Abschnitt werden die Wahleinstellungen für ausgehende Anrufe bearbeitet.",
 SIP_TRUNK_PARAMETERS_HELP:"In diesem Abschnitt werden die SIP-Amtsleitungseinstellungen konfiguriert.",
 SIP_VOIP_PARAMETERS_HELP:"In diesem Abschnitt werden die Einstellungen für die SIP-VoIP-Parameter konfiguriert.",
 SIP_REFER_PARAMETERS_HELP:"In diesem Abschnitt werden die Einstellungen für den SIP-Refer-Support konfiguriert.",
 SIP_CHANNEL1_PARAMETERS_HELP:"In diesem Abschnitt werden die Einstellungen für die SIP-Kanalparameter konfiguriert.",
 CALL_BY_CALL_EDIT_HELP:"In diesem Abschnitt werden die Einstellungen für die SIP-Call-by-Call-Kanäle bearbeitet.",
 CALL_BY_CALL_HELP:"In diesem Abschnitt werden die SIP-Call-by-Call-Kanäle für die ausgewählte SIP-Amtsleitung konfiguriert.",
 SIP_DIAL_PLAN_EDIT_HELP:"In diesem Abschnitt werden die Einstellungen für den SIP-Rufnummernplan bearbeitet.",
 SIP_DIAL_PLAN_HELP:"In diesem Abschnitt werden die SIP-Wählpläne für die ausgewählte SIP-Amtsleitung konfiguriert.",
 INCOMING_NO_FILTER_EDIT_HELP:"In diesem Abschnitt werden die Einstellungen für den SIP-Filter für eingehende Nummern bearbeitet.",
 INCOMING_NO_FILTER_HELP:"In diesem Abschnitt werden die SIP-Filter für eingehende Nummern für die ausgewählte SIP-Amtsleitung konfiguriert.",
 SIP_TRUNK_EDIT_HELP:"In diesem Abschnitt werden die SIP-Amtsleitungseinstellungen bearbeitet.",
 SIP_TRUNK_HELP:"In diesem Abschnitt werden die SIP-Amtsleitungseinstellungen konfiguriert.",
 SIP_CHANNELS_EDIT_HELP:"In diesem Abschnitt werden die Einstellungen für die SIP-Kanalparameter bearbeitet.",
 SIP_CHANNELS_HELP:"In diesem Abschnitt werden die Einstellungen für die SIP-Kanalparameter konfiguriert.",
 AUTO_ATTENDANT_PROFILE_HELP:"In diesem Abschnitt wird das Profil einer automatischen Vermittlung konfiguriert.",
 AUTO_ATTENDANT_GREETINGS_HELP:"In diesem Abschnitt werden unterschiedliche Ansagen und Menüaktionen zu unterschiedlichen Tageszeiten bereitgestellt.",
 AUTO_ATTENDANT_EMERGENCY_GREETING_HELP:"Dieser Abschnitt wird für Notrufansagen verwendet, die nach der Aufzeichnung aktiviert oder deaktiviert werden können.",
 AUTO_ATTENDANT_OUTOFHOURS_HELP:"In diesem Abschnitt werden die Einstellungen für die automatische Vermittlung außerhalb der Bürozeiten eingerichtet.",
 PROGRAM_BUTTON_HELP:"In diesem Abschnitt wird die zu programmierende Taste aus der Übersicht oder vom Telefonabbild ausgewählt.",
 BUTTON_SPECIFICATION_HELP:"In diesem Abschnitt wird der ausgewählten Taste eine Aktion zugewiesen.",
 ALS_PROGRAM_HELP:"In diesem Abschnitt wird die ALW für den ausgewählten Benutzer programiert.",
 DIAL_PLAN_HELP:"In diesem Abschnitt werden die Einstellungen für den SIP-Rufnummernplan bearbeitet.",
 TNS_HELP:"In diesem Abschnitt werden die TNS-Einstellungen konfiguriert.",
 SSS_HELP:"In diesem Abschnitt werden die Einstellungen der Liste „Special“ konfiguriert.",
 ONBOARDING_INVENTORY_HELP:"„Bestandsdatei abrufen“ ist der erste Schritt beim Registrieren Ihres IP Office-Produkts. In diesem Schritt wird eine Bestandsdatei Ihres IP Office-Produkts erstellt, die zum Erstellen der Daten über Ihre installierte Basis dient. Die einzigen Komponenten, die nicht in der Bestandsdatei enthalten sind, sind die physischen Telefone. Im weiteren Verlauf der Registrierung haben Sie die Möglichkeit, die Telefone manuell hinzuzufügen oder fehlerhafte Gerätedaten zu bearbeiten.<br><br>Wenn Ihre Katalogbeschreibung mit den Buchstaben „TAA“ (Beispiel: IP OFFICE 500 VERSION 2 CONTROL UNIT TAA) endet, müssen Sie das entsprechende Kontrollkästchen aktivieren. Dies trägt zum Erstellen genauer Daten zur installierten Basis bei. Wenn Sie sich nicht sicher sind, ob die Katalogbeschreibung mit TAA endet, sollten Sie dieses Kästchen nicht aktivieren. Sobald Sie die Bestandsdatei heruntergeladen haben, können Sie mit dem nächsten Schritt des Registrierungsprozesses fortfahren. Klicken Sie im Abschnitt „Registrierung“ unten auf die Schaltfläche „IP Office registrieren“.<br><br> • Hinweis: Wenn Ihre IP Office-Geräte bereits registriert sind und Sie nur eine Remote-Verbindung einrichten müssen, finden Sie einen entsprechenden Link im Hilfemenü im Abschnitt „IP Office registrieren“.",
 ONBOARDING_INVENTORY_HELP_BUSINESS:"„Bestandsdatei abrufen“ ist der erste Schritt beim Registrieren Ihres Avaya Office-Produkts. In diesem Schritt wird eine Bestandsdatei Ihres Avaya Office-Produkts erstellt, die zum Erstellen der Daten über Ihre installierte Basis dient. Die einzigen Komponenten, die nicht in der Bestandsdatei enthalten sind, sind die physischen Telefone. Im weiteren Verlauf der Registrierung haben Sie die Möglichkeit, die Telefone manuell hinzuzufügen oder fehlerhafte Gerätedaten zu bearbeiten.<br><br>Wenn Ihre Katalogbeschreibung mit den Buchstaben „TAA“ (Beispiel: AVAYA OFFICE 500 VERSION 2 CONTROL UNIT TAA) endet, müssen Sie das entsprechende Kontrollkästchen aktivieren. Dies trägt zum Erstellen genauer Daten zur installierten Basis bei. Wenn Sie sich nicht sicher sind, ob die Katalogbeschreibung mit TAA endet, sollten Sie dieses Kästchen nicht aktivieren. Sobald Sie die Bestandsdatei heruntergeladen haben, können Sie mit dem nächsten Schritt des Registrierungsprozesses fortfahren. Klicken Sie im Abschnitt „Registrierung“ unten auf die Schaltfläche „Avaya Office registrieren“.<br><br> • Hinweis: Wenn Ihre Avaya Office-Geräte bereits registriert sind und Sie nur eine Remote-Verbindung einrichten müssen, finden Sie einen entsprechenden Link im Hilfemenü im Abschnitt „Avaya Office registrieren“.",
 ONBOARDING_REGISTRATION_HELP_FIRST:"Sie verfügen nun über die Bestandsdatei Ihrer IP Office-Installation und können das Produkt registrieren. Klicken Sie auf die Schaltfläche „IP Office registrieren“. Sie werden auf die Seite ",
 ONBOARDING_REGISTRATION_HELP_FIRST_BUSINESS:"Sie verfügen nun über die Bestandsdatei Ihres Avaya Office-Installation und können das Produkt registrieren. Klicken Sie auf die Schaltfläche „Avaya Office registrieren“. Sie werden zum ",
 ONBOARDING_REGISTRATION_HELP_SECOND:"weitergeleitet, um die Registrierung abzuschließen. Sie müssen zunächst einige kurze Fragen beantworten, bevor Sie aufgefordert werden, die Bestandsdatei hochzuladen. Im Rahmen dieses Vorgangs können Sie Ihre Remote-Verbindung einrichten. Wenn Sie sich für die Einrichtung einer Remote-Verbindung entscheiden, wird Ihnen eine On-Boarding-Datei bereitgestellt, die Sie in IP Office hochladen müssen. Diese Datei konfiguriert dann das Produkt und richtet die Remote-Verbindung ein. <br><br>Wenn Sie die Remote-Verbindung zu einem späteren Zeitpunkt durchführen möchten (die Bestandsregistrierung muss abgeschlossen sein), klicken Sie auf diesen ",
 ONBOARDING_REGISTRATION_HELP_SECOND_BUSINESS:", um die Registrierung abzuschließen. Sie müssen zunächst einige kurze Fragen beantworten, bevor Sie aufgefordert werden, die Bestandsdatei hochzuladen. Im Rahmen dieses Vorgangs können Sie Ihre Remote-Verbindung einrichten. Wenn Sie sich für die Einrichtung einer Remote-Verbindung entscheiden, wird Ihnen eine On-Boarding-Datei bereitgestellt, die Sie in Avaya Office hochladen müssen. Diese Datei wird dann zum Konfigurieren des Produkts und Einrichten der Remote-Verbindung verwendet. <br><br>Wenn Sie die Remote-Verbindung zu einem späteren Zeitpunkt durchführen möchten (die Bestandsregistrierung muss abgeschlossen sein), klicken Sie auf diesen ",
 ONBOARDING_REGISTRATION_HELP_THIRD:"Ihnen wird eine Liste aller vorhandenen IP Office-Registrierungsdatensätze angezeigt. Wählen Sie hier den Datensatz aus, den Sie verarbeiten möchten. Die Daten, die während der Produktregistrierung gesammelt wurden, werden verwendet, um Ihre On-Boarding-Datei für die Remote-Verbindung zu erstellen. Im letzten Schritt der Registrierung müssen Sie die On-Boarding-Datei hochladen, mit der die Konfiguration und die Remote-Verbindung eingerichtet werden.",
 ONBOARDING_REGISTRATION_HELP_THIRD_BUSINESS:"Ihnen wird eine Liste aller vorhandenen Avaya Office-Registrierungsdatensätze angezeigt. Wählen Sie hier den Datensatz aus, den Sie verarbeiten möchten. Die Daten, die während der Produktregistrierung gesammelt wurden, werden verwendet, um Ihre On-Boarding-Datei für die Remote-Verbindung zu erstellen. Im letzten Schritt der Registrierung müssen Sie die On-Boarding-Datei hochladen, mit der die Konfiguration und die Remote-Verbindung eingerichtet werden.",
 ONBOARDING_MODIFY_HELP:"Durch Klicken auf die Schaltfläche „On-Boarding-Datei ändern“ können Sie Ihr SSL-VPN-Kennwort zurücksetzen oder die On-Boarding-Datei mit in IP Office vorhandenen Konfigurationen neu generieren. Sie können aussuchen, welche Option Sie ausführen möchten. Um Ihre Anfrage verarbeiten zu können, müssen die Felder „Kontoname“ und „Dienstname“ ausgefüllt werden. Diese Felder werden benötigt, um die Sicherheit zu erhöhen und um sicherzustellen, dass die richtigen Daten verarbeitet werden. Sie finden den Konto- und Dienstnamen Ihres IP Office-Produkts in System Status Application (SSA) im Bereich „IP-Netzanbindung > SSL VPN“. Der Dienstname wird während der Registrierung erstellt und nur während der Konfiguration Ihres Produkts verwendet. Der Standardwert für den Dienstnamen wird automatisch eingetragen. Wenn der Standardwert während der Konfiguration geändert wurde, müssen Sie den neuen Wert so angeben, wie er im Produkt angezeigt wird.",
 ONBOARDING_MODIFY_HELP_BUSINESS:"Durch Klicken auf die Schaltfläche „On-Boarding-Datei ändern“ können Sie Ihr SSL VPN-Kennwort zurücksetzen oder die On-Boarding-Datei mit in Avaya Office vorhandenen Konfigurationen neu generieren. Sie können aussuchen, welche Option Sie ausführen möchten. Um Ihre Anfrage verarbeiten zu können, müssen die Felder „Kontoname“ und „Dienstname“ ausgefüllt werden. Diese Felder werden benötigt, um die Sicherheit zu erhöhen und um sicherzustellen, dass die richtigen Daten verarbeitet werden. Sie finden den Konto- und Dienstnamen Ihres Avaya Office-Produkts in System Status Application (SSA) im Bereich „IP-Netzanbindung > SSL VPN“. Der Dienstname wird während der Registrierung erstellt und nur während der Konfiguration Ihres Produkts verwendet. Der Standardwert für den Dienstnamen wird automatisch eingetragen. Wenn der Standardwert während der Konfiguration geändert wurde, müssen Sie den neuen Wert so angeben, wie er im Produkt angezeigt wird.",
 ONBOARDING_UPLOAD_HELP:"Wenn Sie mit IP Office eine Remote-Verbindung einrichten möchten, müssen Sie die während der Registrierung erstellte On-Boarding-Datei hochladen. Dies ist der letzte Schritt bei der Registrierung. Hier werden die Daten hochgeladen, die erforderlich sind, um IP Office zu konfigurieren und Ihre SSL VPN-Remote-Verbindung einzurichten.",
 ONBOARDING_UPLOAD_HELP_BUSINESS:"Wenn Sie mit Avaya Office eine Remote-Verbindung einrichten möchten, müssen Sie die während der Registrierung erstellte On-Boarding-Datei hochladen. Dies ist der letzte Schritt bei der Registrierung. Hier werden die Daten hochgeladen, die erforderlich sind, um Avaya Office zu konfigurieren und Ihre SSL VPN-Remote-Verbindung einzurichten.",
 CBC_HELP:"In diesem Abschnitt werden die Call-by-Call-Einstellungen bearbeitet."

};
