﻿var help_messages_fr = {
 SYSTEM_PARAMETERS_HELP:"Cette section est utilisée pour configurer les paramètres du système IP Office.",
 SMTP_SERVER_HELP:"Cette section est utilisée pour configurer les paramètres du serveur SMTP d'IP Office. Les paramètres SMTP sont utilisés pour envoyer les mises à jour de la messagerie vocale aux utilisateurs.",
 NETWORK_SETTINGS_HELP:"Cette section est utilisée pour configurer les paramètres réseau d'IP Office.",
 SPEED_DIAL_HELP:"Cette section vous permet de configurer les noms et les numéros accessibles en composant le code de numéro abrégé associé, entre 600 et 699.",
 HELP:"Aide",
 PHONE_USER_HELP:"Cette section affiche les paramètres utilisateur importants. Utilisez le bouton d'édition pour configurer les paramètres utilisateur du téléphone autant pour les numéros d'extension réels que pour les numéros d'extension fantômes.",
 VOICEMAIL_HELP:"Cette section affiche les données relatives à la messagerie vocale.",
 GROUPS_HELP:"Cette section affiche la liste des groupes disponibles. Utilisez le bouton d'édition pour configurer les paramètres des groupes.",
 AUTOATTENDENT_HELP:"Cette section affiche le nombre de standards automatiques configurés. Utilisez le bouton d'édition pour configurer les paramètres du standard automatique.",
 ADVUSER_DETAILS_HELP:"Cette section est utilisée pour configurer les paramètres utilisateur détaillés.",
 ADVUSER_VOICEMAIL_HELP:"Cette section est utilisée pour configurer les paramètres de messagerie vocale pour un utilisateur.",
 ADVUSER_PHONEUSER_HELP:"Cette section est utilisée pour configurer les paramètres utilisateur d'un téléphone.",
 DETT1TRUNK_HELP:"Cette section est utilisée pour configurer les paramètres de la ligne réseau T1.",
 DETPRITRUNK_HELP:"Cette section est utilisée pour configurer les paramètres de la ligne réseau PRI.",
 DETANALOGUE_IMPEDANCE_HELP:"Cette section est utilisée pour configurer les paramètres d'impédance de la ligne réseau analogique.",
 DETANALOGUE_VMS_HELP:"Cette section est utilisée pour configurer les paramètres VMS de la ligne réseau analogique.",
 DETANALOGUE_TRUNKSETUP_HELP:"Cette section est utilisée pour configurer les paramètres de base de la ligne réseau analogique.",
 DETUSPRICHANNEL_VMS_HELP:"Cette section est utilisée pour configurer les paramètres VMS du canal PRI.",
 DETUSPRICHANNEL_GAIN_HELP:"Cette section est utilisée pour configurer les paramètres d'amplifications du canal PRI.",
 DETT1CHANNEL_VMS_HELP:"Cette section est utilisée pour configurer les paramètres VMS du canal T1.",
 DETT1CHANNEL_GAIN_HELP:"Cette section est utilisée pour configurer les paramètres d'amplifications du canal T1.",
 DETUSPRICHANNEL_SERVICE_HELP:"Cette section est utilisée pour configurer les paramètres de service du canal PRI.",
 DETUSPRICHANNEL_CHANNELSETUP_HELP:"Cette section est utilisée pour configurer les paramètres du canal PRI.",
 DETT1CHANNEL_TYPE_HELP:"Cette section est utilisée pour configurer les paramètres du type de canal T1.",
 DETANALOGUE_DETAILTRUNK_HELP:"Cette section est utilisée pour configurer les paramètres détaillés de la ligne réseau analogique.",
 ARS_HELP:"Cette section affiche les propriétés de numérotation d'appel sortant pour le mode PBX.",
 ADVUSER_DEFAULT_BUTTON_PROG_HELP:"Cette section est utilisée pour configurer les paramètres de programmation des boutons pour les utilisateurs.",
 CHANNELS_HELP:"Cette section est utilisée pour configurer les canaux pour la ligne réseau sélectionnée.",
 DID_HELP:"Cette section est utilisée pour configurer le tableau de sélection directe à l'arrivée.",
 TRUNKS_HELP:"Cette section est utilisée pour configurer les lignes de réseau.",
 DASHBOARD_FEATURE_CONFIGURED_HELP:"Cette section affiche un résumé des fonctionnalités d'IP Office.",
 DASHBOARD_HARDWARE_INSTALLED_HELP:"Cette section affiche un résumé des composants matériels installés dans le système IP Office.",
 ADVUSER_INCOMINGCALLS_HELP:"Cette section est utilisée pour configurer les propriétés relatives aux appels entrants.",
 ADVUSER_OUTGOINGCALLS_HELP:"Cette section est utilisée pour configurer les propriétés relatives aux appels sortants.",
 DASHBOARD_SYSTEM_INFORMATION_HELP:"Cette section affiche les informations du système IP Office.",
 ADVUSER_EDIT_DEFAULT_BUTTON_PROG_HELP:"Cette section est utilisée pour modifier les paramètres de programmation des boutons pour les utilisateurs.",
 ADVUSER_EDIT_INCOMINGCALLS_HELP:"Cette section est utilisée pour modifier les appels entrants.",
 ADVUSER_EDIT_OUTGOINGCALLS_HELP:"Cette section est utilisée pour modifier les appels sortants.",
 CHANNELS_EDIT_HELP:"Cette section est utilisée pour modifier les paramètres des canaux.",
 DID_EDIT_HELP:"Cette section est utilisée pour modifier les paramètres SDA.",
 TRUNKS_EDIT_HELP:"Cette section est utilisée pour modifier les paramètres des lignes de réseau.",
 SPEED_DIAL_EDIT_HELP:"Cette section vous permet de modifier les noms et les numéros accessibles en composant le code de numéro abrégé associé, entre 600 et 699.",
 EDIT_AUTO_ATTENDANT_HELP:"Cette section est utilisée pour modifier un standard automatique. Cliquez sur l'icône pour modifier.",
 EDIT_GROUPS_HELP:"Cette section est utilisée pour modifier des groupes. Cliquez sur l'icône pour modifier.",
 EDIT_PHONE_USER_HELP:"Cette section est utilisée pour afficher/modifier des utilisateurs. Cliquez sur l'icône pour afficher/modifier.",
 SW_UPDATE_HELP:"Cette section est utilisée pour mettre à jour le logiciel sur l'appareil IP Office.",
 BKUPRESTORE_HELP:"Cette section est utilisée pour sauvegarder et restaurer les composants IP Office.",
 SYSTEM_DETAILS_HELP:"Cette section est utilisée pour configurer les paramètres de Loi de compression-décompression, DST Automatique et Activer la synchronisation heure réseau.",
 PRODUCT_REG_SERVER_INFO_HELP:"Cette section est utilisée pour configurer les paramètres du serveur.",
 PRODUCT_REG_HEALTH_STAT_HELP:"Cette section est utilisée pour transmettre les informations IP Office, les statistiques et le statut sur l'utilisation des fonctionnalités activées aux serveurs Avaya.",
 PRODUCT_REG_CUSTOMER_HELP:"Cette section est utilisée pour enregistrer IP Office avec Avaya. Ceci permettra à Avaya de continuer à améliorer ses produits et à servir encore mieux les clients.",
 AUTOATTENDANT_HELP:"Cette section est utilisée pour afficher le profil horaire actif et le message d'accueil d'urgence du standard automatique.",
 DND_HELP:"Cette section est utilisée pour configurer une liste de 20 numéros qui peuvent faire sonner le combiné de l'utilisateur même lorsqu'il est réglé sur Ne pas déranger.",
 PROGRAM_BUTTON:"Sélectionnez le modèle de combiné pour programmer le bouton en utilisant une représentation du téléphone ou sélectionnez la valeur par défaut pour la programmation basée sur une grille générique.",
 BUTTON_SPECIFICATION:"Cette section est utilisée pour programmer une ou plusieurs fonctionnalité(s) sur un bouton sélectionné.",
 ALS_PROGRAMMING:"Cette section est utilisée pour configurer la séquence de sélection de ligne automatique lors d'une numérotation sortante.",
 LICENSE_HELP:"Cette section est utilisée pour gérer les licences d'IP Office.",
 CONTACT_CLOSURE:"Cette section est utilisée pour configurer les fermetures de contacts pour les appareils auxiliaires connectés à IP Office.",
 DOOR_PHONE:"Cette section est utilisée pour configurer les interphones pour les appareils auxiliaires connectés à IP Office.",
 SMDR_SETUP:"Cette section est utilisée pour configurer SMDR pour les appareils auxiliaires connectés à IP Office.",
 MUSIC_ON_HOLD:"Cette section est utilisée pour configurer la musique d'attente pour les appareils auxiliaires connectés à IP Office.",
 DND_EXCEPTION_HELP:"Cette section est utilisée pour modifier l'exception Ne pas déranger.",
 USER_HELP:"Cette section est utilisée pour afficher les informations résumées relatives à un utilisateur.",
 GROUP_HELP:"Cette section est utilisée pour afficher les informations résumées relatives à un groupe.",
 CALLING_LIST_HELP:"Cette section est utilisée pour afficher les informations de la liste des appels.",
 AUX_EQUIPMENT_HELP:"Cette section est utilisée pour administrer les appareils auxiliaires connectés au système.",
 RBAC_HELP:"Cette section est utilisée pour configurer les autorisations de tâches selon les fonctions.",
 EDIT_RBAC_TITLE:"Permet de modifier les autorisations d'accès selon les fonctions.",
 USER_PREFERENCES_HELP_1:"Cette section est utilisée pour configurer les détails de l'utilisateur.",
 USER_PREFERENCES_HELP_2:"Cette section est utilisée pour configurer les préférences de l'application.",
 ALLOWED_LIST_HELP_1:"Cette section est utilisée pour configurer les numéros de téléphone de la liste de numéros autorisés.",
 ALLOWED_LIST_HELP_2:"Cette section est utilisée pour attribuer des utilisateurs à la liste de numéros autorisés.",
 DISALLOWED_LIST_HELP_1:"Cette section est utilisée pour configurer les numéros de téléphone de la liste de numéros interdits.",
 DISALLOWED_LIST_HELP_2:"Cette section est utilisée pour attribuer des utilisateurs à la liste des numéros interdits.",
 EMERGENCY_LIST_HELP_1:"Cette section est utilisée pour configurer les numéros de téléphone de la liste des numéros d'urgence.",
 EMERGENCY_LIST_HELP_2:"Cette section est utilisée pour attribuer des utilisateurs à la liste de numéros d'urgence.",
 ACCOUNT_CODE_LIST_HELP_1:"Cette section est utilisée pour configurer la liste des codes de comptes.",
 ACCOUNT_CODE_LIST_HELP_2:"Cette section est utilisée pour attribuer des utilisateurs à la liste de codes de comptes.",
 ARS_EDIT:"Cette section est utilisée pour modifier les propriétés de numérotation des appels sortants.",
 SIP_TRUNK_PARAMETERS_HELP:"Cette section est utilisée pour configurer les paramètres de ligne réseau SIP.",
 SIP_VOIP_PARAMETERS_HELP:"Cette section est utilisée pour configurer les paramètres VoIP SIP.",
 SIP_REFER_PARAMETERS_HELP:"Cette section est utilisée pour configurer les paramètres de prise en charge de Refer SIP.",
 SIP_CHANNEL1_PARAMETERS_HELP:"Cette section est utilisée pour configurer les paramètres de canal SIP.",
 CALL_BY_CALL_EDIT_HELP:"Cette section est utilisée pour modifier les paramètres de canaux d'appel par appel SIP.",
 CALL_BY_CALL_HELP:"Cette section est utilisée pour configurer les canaux d'appel par appel SIP pour la ligne réseau SIP sélectionnée.",
 SIP_DIAL_PLAN_EDIT_HELP:"Cette section est utilisée pour modifier les paramètres de plan de numérotation SIP.",
 SIP_DIAL_PLAN_HELP:"Cette section est utilisée pour configurer les plans de numérotation SIP pour la ligne réseau SIP sélectionnée.",
 INCOMING_NO_FILTER_EDIT_HELP:"Cette section est utilisée pour modifier les paramètres des filtres numéros entrants SIP.",
 INCOMING_NO_FILTER_HELP:"Cette section est utilisée pour configurer les filtres numéros entrants SIP pour la ligne réseau SIP sélectionnée.",
 SIP_TRUNK_EDIT_HELP:"Cette section est utilisée pour modifier les paramètres de lignes réseau SIP.",
 SIP_TRUNK_HELP:"Cette section est utilisée pour configurer les paramètres de lignes réseau SIP.",
 SIP_CHANNELS_EDIT_HELP:"Cette section est utilisée pour modifier les paramètres de canal SIP.",
 SIP_CHANNELS_HELP:"Cette section est utilisée pour configurer les paramètres de canal SIP.",
 AUTO_ATTENDANT_PROFILE_HELP:"Cette section est utilisée pour configurer le profil du standard automatique.",
 AUTO_ATTENDANT_GREETINGS_HELP:"Cette section est utilisée pour fournir divers messages d'accueil et actions de menu à différentes heures de la journée.",
 AUTO_ATTENDANT_EMERGENCY_GREETING_HELP:"Cette section est utilisée pour les messages d'accueil d'urgence qui peuvent être activés ou désactivés après avoir été enregistrés. ",
 AUTO_ATTENDANT_OUTOFHOURS_HELP:"Cette section est utilisée pour configurer les paramètres d'un standard automatique en dehors des heures de travail.",
 PROGRAM_BUTTON_HELP:"Cette section est utilisée pour sélectionner le bouton de la grille ou de l'image du téléphone à programmer.",
 BUTTON_SPECIFICATION_HELP:"Cette section est utilisée pour attribuer une action au bouton sélectionné.",
 ALS_PROGRAM_HELP:"Cette section est utilisée pour programmer SAL pour l'utilisateur sélectionné.",
 DIAL_PLAN_HELP:"Cette section est utilisée pour modifier les paramètres de plan de numérotation SIP.",
 TNS_HELP:"Cette section est utilisée pour configurer les paramètres TNS du serveur.",
 SSS_HELP:"Cette section est utilisée pour configurer les paramètres Spécial du serveur.",
 ONBOARDING_INVENTORY_HELP:"\"Obtenir le fichier d'inventaire\" est la première étape de l'enregistrement d'un produit IP Office. Cette étape générera un fichier d'inventaire de votre produit IP Office qui sera utilisé pour créer vos enregistrements de base d'installation. Les seuls composants qui ne sont pas inclus dans le fichier d'inventaire sont les postes téléphoniques. Vous aurez la possibilité d'ajouter manuellement les postes téléphoniques ultérieurement au cours du processus d'inscription et de modifier tout enregistrement d'équipement incorrect.<br><br>Vous trouverez également une case qui doit être cochée si la description de votre catalogue se termine par les lettres \"TAA\" (Exemple : IP OFFICE 500 VERSION 2 CONTROL UNIT TAA). Cela contribuera à créer un enregistrement de base d'installation correct. Si vous ne savez pas si la description du catalogue se termine par TAA, ne cochez pas cette case. Une fois le fichier d'inventaire téléchargé, vous pouvez passer à l'étape suivante du processus d'inscription. Sélectionnez le bouton Inscrire IP Office dans la section Inscription ci-dessous.<br><br> • Remarque : si vous avez déjà inscrit votre équipement IP Office et que vous avez seulement besoin de configurer la connectivité à distance, un lien a été inclus à cet effet dans le menu Aide, dans la section \"Inscrire IP Office\".",
 ONBOARDING_INVENTORY_HELP_BUSINESS:"\"Obtenir le fichier d'inventaire\" est la première étape pour inscrire un produit Avaya Office. Cette étape générera un fichier d'inventaire de votre produit Avaya Office qui sera utilisé pour créer vos enregistrements de base d'installation. Les seuls composants qui ne sont pas inclus dans le fichier d'inventaire sont les postes téléphoniques. Vous aurez la possibilité d'ajouter manuellement les postes téléphoniques ultérieurement au cours du processus d'inscription et de modifier tout enregistrement d'équipement incorrect.<br><br>Vous trouverez également une case qui doit être cochée si la description de votre catalogue se termine par les lettres \"TAA\" (Exemple : AVAYA OFFICE 500 VERSION 2 CONTROL UNIT TAA). Cela contribuera à créer un enregistrement de base d'installation correct. Si vous ne savez pas si la description du catalogue se termine par TAA, ne cochez pas cette case. Une fois le fichier d'inventaire téléchargé, vous pouvez passer à l'étape suivante du processus d'inscription. Sélectionnez le bouton Enregistrer Avaya Office dans la section Inscription ci-dessous.<br><br> • Remarque : si vous avez déjà inscrit votre équipement Avaya Office et que vous avez seulement besoin de configurer la connectivité à distance, un lien a été inclus à cet effet dans le menu Aide, dans la section \"Enregistrer Avaya Office\".",
 ONBOARDING_REGISTRATION_HELP_FIRST:"Maintenant que vous disposez du fichier d'inventaire de votre IP Office, vous pouvez enregistrer le produit. Sélectionnez le bouton \"Enregistrer IP Office\". Vous serez redirigé vers l'outil ",
 ONBOARDING_REGISTRATION_HELP_FIRST_BUSINESS:"Maintenant que vous disposez du fichier d'inventaire de votre Avaya Office, vous pouvez enregistrer le produit. Sélectionnez le bouton \"Enregistrer Avaya Office\". Vous serez redirigé vers l'outil ",
 ONBOARDING_REGISTRATION_HELP_SECOND:"pour terminer le processus d'inscription. Vous devrez répondre à quelques questions brèves et serez invité à charger le fichier d'inventaire. Vous aurez la possibilité de configurer votre connectivité à distance pendant ce processus. Si vous choisissez de configurer la connectivité à distance, vous recevrez un fichier d'enregistrement en ligne à charger dans IP Office qui configurera le produit et établira la connexion à distance. <br><br>Pour établir la connectivité à distance ultérieurement (l'enregistrement de l'inventaire doit être terminé), cliquez sur ce ",
 ONBOARDING_REGISTRATION_HELP_SECOND_BUSINESS:"pour terminer le processus d'inscription. Vous devrez répondre à quelques questions brèves et serez invité à charger le fichier d'inventaire. Vous aurez la possibilité de configurer votre connectivité à distance pendant ce processus. Si vous choisissez de configurer la connectivité à distance, vous recevrez un fichier d'enregistrement en ligne à charger dans Avaya Office afin de configurer le produit et la connexion à distance. <br><br>Pour établir la connectivité à distance ultérieurement (l'enregistrement de l'inventaire doit être terminé), cliquez sur ce ",
 ONBOARDING_REGISTRATION_HELP_THIRD:"Vous pourrez choisir l'enregistrement à traiter parmi toutes vos inscriptions IP Office existantes. Les données recueillies pendant le processus d'inscription du produit seront utilisées pour créer le fichier d'enregistrement en ligne de votre connexion à distance. La dernière étape du processus d'inscription consistera à charger le fichier d'enregistrement en ligne, qui définira alors la configuration et établira la connexion à distance.",
 ONBOARDING_REGISTRATION_HELP_THIRD_BUSINESS:"Vous pourrez choisir l'enregistrement à traiter parmi toutes vos inscriptions Avaya Office existantes. Les données recueillies pendant le processus d'inscription du produit seront utilisées pour créer le fichier d'enregistrement en ligne de votre connexion à distance. La dernière étape du processus d'inscription consistera à charger le fichier d'enregistrement en ligne, qui définira alors la configuration et établira la connexion à distance.",
 ONBOARDING_MODIFY_HELP:"Le bouton \"Modifier le fichier d'enregistrement en ligne\" vous permet de réinitialiser le mot de passe VPN SSL ou de générer à nouveau le fichier d'intégration avec les configurations existantes dans votre IP Office. Vous pourrez choisir l'option que vous voulez exécuter. Les champs Nom de compte et Nom de service sont requis pour traiter votre demande. Ces champs sont requis pour améliorer la sécurité et garantir le traitement des données correctes. Vous trouverez le nom de compte et le nom de service de votre système IP Office dans l'application System Status Application (SSA), sous Réseau IP > VPN SSL. Le nom de service est créé pendant le processus d'inscription et conservé uniquement dans la configuration de votre produit. La valeur Nom de service par défaut sera automatiquement renseignée pour vous. La valeur par défaut a été modifiée dans la configuration, vous devez saisir la nouvelle valeur exactement telle qu'elle apparaît dans le produit.",
 ONBOARDING_MODIFY_HELP_BUSINESS:"Le bouton \"Modifier le fichier d'enregistrement en ligne\" vous permet de réinitialiser le mot de passe VPN SSL ou de générer à nouveau le fichier d'intégration avec les configurations existantes dans votre Avaya Office. Vous pourrez choisir l'option que vous voulez exécuter. Les champs Nom de compte et Nom de service sont requis pour traiter votre demande. Ces champs sont requis pour améliorer la sécurité et garantir le traitement des données correctes. Vous trouverez le nom de compte et le Nom de service de votre système Avaya Office dans l'application System Status Application (SSA), sous Réseau IP > VPN SSL. Le nom de service est créé pendant le processus d'inscription et conservé uniquement dans la configuration de votre produit. La valeur Nom de service par défaut sera automatiquement renseignée pour vous. La valeur par défaut a été modifiée dans la configuration, vous devez saisir la nouvelle valeur exactement telle qu'elle apparaît dans le produit.",
 ONBOARDING_UPLOAD_HELP:"Lorsque vous définissez la fonctionnalité de connectivité à distance sur votre système IP Office, vous devez charger le fichier d'enregistrement en ligne créé lors de l'inscription. Il s'agit de la dernière étape du processus d'inscription. Le fichier d'intégration chargera les données requises pour configurer votre système IP Office et établir votre connexion VPN SSL à distance.",
 ONBOARDING_UPLOAD_HELP_BUSINESS:"Lorsque vous définissez la fonctionnalité de connectivité à distance sur votre système Avaya Office, vous devez charger le fichier d'enregistrement en ligne créé lors de l'inscription. Il s'agit de la dernière étape du processus d'inscription. Le fichier d'enregistrement en ligne chargera les données requises pour configurer votre système Avaya Office et établir votre connexion VPN SSL à distance.",
 CBC_HELP:"Cette section est utilisée pour configurer les paramètres d'appel par appel."

};
