﻿var help_messages_zh = {
 SYSTEM_PARAMETERS_HELP:"此部分用于配置 IP Office 系统设置。",
 SMTP_SERVER_HELP:"此部分用于配置 IP Office SMTP 服务器设置。 使用 SMTP 设置可将语音信箱更新发送给用户。",
 NETWORK_SETTINGS_HELP:"此部分用于配置 IP Office 网络设置。",
 SPEED_DIAL_HELP:"此部分允许您配置可以通过拨打相关的快速拨号代码（600 至 699）来访问的名字和号码。",
 HELP:"帮助",
 PHONE_USER_HELP:"此部分显示重要的用户参数。 使用编辑按钮为真实及虚拟的分机配置电话用户设置。",
 VOICEMAIL_HELP:"此部分显示语音信箱相关数据。",
 GROUPS_HELP:"此部分显示可用组的列表。 使用编辑按钮可配置组设置。",
 AUTOATTENDENT_HELP:"此部分显示已配置的自动应答号码。 使用编辑按钮可配置自动应答设置。",
 ADVUSER_DETAILS_HELP:"此部分用于配置详细用户设置。",
 ADVUSER_VOICEMAIL_HELP:"此部分用于为用户配置语音信箱设置。",
 ADVUSER_PHONEUSER_HELP:"此部分用于配置电话用户设置。",
 DETT1TRUNK_HELP:"此部分用于配置 T1 中继参数。",
 DETPRITRUNK_HELP:"此部分用于配置 PRI 中继参数。",
 DETANALOGUE_IMPEDANCE_HELP:"此部分用于配置模拟中继阻抗设置。",
 DETANALOGUE_VMS_HELP:"此部分用于配置模拟中继 VMS 设置。",
 DETANALOGUE_TRUNKSETUP_HELP:"此部分用于配置基本模拟中继设置。",
 DETUSPRICHANNEL_VMS_HELP:"此部分用于配置 PRI 信道 VMS 设置。",
 DETUSPRICHANNEL_GAIN_HELP:"此部分用于配置 PRI 信道增益设置。",
 DETT1CHANNEL_VMS_HELP:"此部分用于配置 T1 信道 VMS 设置。",
 DETT1CHANNEL_GAIN_HELP:"此部分用于配置 T1 信道增益设置。",
 DETUSPRICHANNEL_SERVICE_HELP:"此部分用于配置 PRI 信道服务设置。",
 DETUSPRICHANNEL_CHANNELSETUP_HELP:"此部分用于配置 PRI 信道设置。",
 DETT1CHANNEL_TYPE_HELP:"此部分用于配置 T1 信道类型设置。",
 DETANALOGUE_DETAILTRUNK_HELP:"此部分用于配置详细模拟中继设置。",
 ARS_HELP:"此部分显示 PBX 模式的外向呼叫拨号属性。",
 ADVUSER_DEFAULT_BUTTON_PROG_HELP:"此部分用于为用户配置按钮编程设置。",
 CHANNELS_HELP:"此部分用于为所选中继配置信道。",
 DID_HELP:"此部分用于配置直拨分机号号码表。",
 TRUNKS_HELP:"此部分用于配置中继。",
 DASHBOARD_FEATURE_CONFIGURED_HELP:"此部分显示 IP Office 的功能摘要。",
 DASHBOARD_HARDWARE_INSTALLED_HELP:"此部分显示 IP Office 系统中所安装硬件组件的摘要。",
 ADVUSER_INCOMINGCALLS_HELP:"此部分用于配置拨入呼叫相关属性。",
 ADVUSER_OUTGOINGCALLS_HELP:"此部分用于配置拨出呼叫相关属性。",
 DASHBOARD_SYSTEM_INFORMATION_HELP:"此部分显示 IP Office 系统信息。",
 ADVUSER_EDIT_DEFAULT_BUTTON_PROG_HELP:"此部分用于为用户编辑按钮编程设置。",
 ADVUSER_EDIT_INCOMINGCALLS_HELP:"此部分用于编辑拨入呼叫。",
 ADVUSER_EDIT_OUTGOINGCALLS_HELP:"此部分用于编辑拨出呼叫。",
 CHANNELS_EDIT_HELP:"此部分用于编辑信道设置。",
 DID_EDIT_HELP:"此部分用于编辑 DID 设置。",
 TRUNKS_EDIT_HELP:"此部分用于编辑中继设置。",
 SPEED_DIAL_EDIT_HELP:"此部分允许您编辑可以通过拨打相关的快速拨号代码（600 至 699）来访问的名字和号码。",
 EDIT_AUTO_ATTENDANT_HELP:"此部分用于编辑自动应答。 单击此图标编辑。",
 EDIT_GROUPS_HELP:"此部分用于编辑组。 单击此图标编辑。",
 EDIT_PHONE_USER_HELP:"此部分用于查看/编辑用户。 单击此图标查看/编辑。",
 SW_UPDATE_HELP:"此部分用于 IP Office 设备上的软件更新。",
 BKUPRESTORE_HELP:"此部分用于备份和还原 IP Office 组件。",
 SYSTEM_DETAILS_HELP:"此部分用于配置压扩律、自动 DST 和启用网络时间同步设置。",
 PRODUCT_REG_SERVER_INFO_HELP:"此部分用于配置服务器设置。",
 PRODUCT_REG_HEALTH_STAT_HELP:"此部分用于将 IP Office 详细信息、利用率、用量统计数据以及已启用功能状态等信息传输回 Avaya 服务器。",
 PRODUCT_REG_CUSTOMER_HELP:"此部分用于向 Avaya 注册 IP Office。 这将帮助 Avaya 不断提升其产品品质和给予客户更好的服务。",
 AUTOATTENDANT_HELP:"此部分用于显示自动应答的有效时间配置文件和紧急问候语服务。",
 DND_HELP:"此部分用于配置 20 组号码的列表，以便振铃用户的话机即使其设置为“请勿打扰”。",
 PROGRAM_BUTTON:"使用电话图片选择按钮编程的话机型号，或选择针对通用网格编程的默认值。",
 BUTTON_SPECIFICATION:"此部分用于编程所选按钮的功能。",
 ALS_PROGRAMMING:"此部分用于在拨出时配置自动线路选择序列。",
 LICENSE_HELP:"此部分用于管理 IP Office 的许可证。",
 CONTACT_CLOSURE:"此部分用于配置 IP Office 所连辅助设备的接触器闭合。",
 DOOR_PHONE:"此部分用于配置 IP Office 所连辅助设备的对讲门铃。",
 SMDR_SETUP:"此部分用于配置 IP Office 所连辅助设备的设置 SMDR。",
 MUSIC_ON_HOLD:"此部分用于设置连接至 IP Office 之辅助设备的保留音乐属性。",
 DND_EXCEPTION_HELP:"此部分用于编辑“请勿打扰”例外。",
 USER_HELP:"此部分用于显示用户相关的摘要信息。",
 GROUP_HELP:"此部分用于显示组相关的摘要信息。",
 CALLING_LIST_HELP:"此部分用于显示呼叫列表信息。",
 AUX_EQUIPMENT_HELP:"此部分用于管理连接至系统的辅助设备。",
 RBAC_HELP:"此部分用于配置基于角色的任务权限。",
 EDIT_RBAC_TITLE:"允许编辑基于角色的访问权限",
 USER_PREFERENCES_HELP_1:"此部分用于配置用户详细信息。",
 USER_PREFERENCES_HELP_2:"此部分用于配置应用程序首选项。",
 ALLOWED_LIST_HELP_1:"此部分用于配置允许列表的电话号码。",
 ALLOWED_LIST_HELP_2:"此部分用于将用户分配到允许列表。",
 DISALLOWED_LIST_HELP_1:"此部分用于配置禁止列表的电话号码。",
 DISALLOWED_LIST_HELP_2:"此部分用于将用户分配到禁止列表。",
 EMERGENCY_LIST_HELP_1:"此部分用于配置紧急列表的电话号码。",
 EMERGENCY_LIST_HELP_2:"此部分用于将用户分配到紧急列表。",
 ACCOUNT_CODE_LIST_HELP_1:"此部分用于配置帐户代码列表。",
 ACCOUNT_CODE_LIST_HELP_2:"此部分用于将用户分配到帐户代码列表。",
 ARS_EDIT:"此部分用于编辑外向呼叫拨号属性。",
 SIP_TRUNK_PARAMETERS_HELP:"此部分用于配置 SIP 中继参数设置。",
 SIP_VOIP_PARAMETERS_HELP:"此部分用于配置 SIP VoIP 参数设置。",
 SIP_REFER_PARAMETERS_HELP:"此部分用于配置 SIP REFER 支持设置。",
 SIP_CHANNEL1_PARAMETERS_HELP:"此部分用于配置 SIP 信道参数设置。",
 CALL_BY_CALL_EDIT_HELP:"此部分用于编辑 SIP 前拨号信道设置。",
 CALL_BY_CALL_HELP:"此部分用于配置选定 SIP 中继的 SIP 前拨号信道。",
 SIP_DIAL_PLAN_EDIT_HELP:"此部分用于编辑 SIP 拨号方案设置。",
 SIP_DIAL_PLAN_HELP:"此部分用于配置选定 SIP 中继的 SIP 拨号方案。",
 INCOMING_NO_FILTER_EDIT_HELP:"此部分用于编辑 SIP 拨入号码筛选器设置。",
 INCOMING_NO_FILTER_HELP:"此部分用于配置选定 SIP 中继的 SIP 拨入号码筛选器。",
 SIP_TRUNK_EDIT_HELP:"此部分用于编辑 SIP 中继参数设置。",
 SIP_TRUNK_HELP:"此部分用于配置 SIP 中继参数设置。",
 SIP_CHANNELS_EDIT_HELP:"此部分用于编辑 SIP 信道参数设置。",
 SIP_CHANNELS_HELP:"此部分用于配置 SIP 信道参数设置。",
 AUTO_ATTENDANT_PROFILE_HELP:"此部分用于配置自动应答的配置文件。",
 AUTO_ATTENDANT_GREETINGS_HELP:"此部分用于在一天内不同时段提供不同的问候语和菜单操作。",
 AUTO_ATTENDANT_EMERGENCY_GREETING_HELP:"此部分用于紧急问候语服务，录制後可启用或禁用。",
 AUTO_ATTENDANT_OUTOFHOURS_HELP:"此部分用于配置自动应答的工作时间以外设置。",
 PROGRAM_BUTTON_HELP:"此部分用于选择要进行编程的来自网格或电话图像的按钮。",
 BUTTON_SPECIFICATION_HELP:"此部分用于分配操作至选择的按钮。",
 ALS_PROGRAM_HELP:"此部分用于为选择的用户编程 ALS。",
 DIAL_PLAN_HELP:"此部分用于配置拨号方案设置。",
 TNS_HELP:"此部分用于配置 TNS 设置。",
 SSS_HELP:"此部分用于配置特殊设置。",
 ONBOARDING_INVENTORY_HELP:"“获取清单文件”是注册 IP Office 产品的第一步。 此步骤将生成用于创建安装信息库记录的 IP Office 产品清单文件。 清单文件中只是没有包括话机组件。 以后在注册过程中您可以手动添加话机以及修改任何不准确的设备记录。<br><br>还提供了一个复选框，当您的目录以字母“TAA”结尾（例如：IP OFFICE 500 VERSION 2 CONTROL UNIT TAA）时需要选中。 这将帮助创建准确的安装信息库记录。 如果不确定目录描述是否以 TAA 结尾，请不要选中此框。 在下载了清单文件后，您就可以进行到注册流程的下一步。 请选择“注册”部分下面的“注册 IP Office”按钮。<br><br> • 注意 - 如果您已经注册了 IP Office 设备，只需要设置远程连接，在“注册 IP Office”部分下的“帮助”菜单中提供了一个链接。",
 ONBOARDING_INVENTORY_HELP_BUSINESS:"“获取清单文件”是注册 Avaya Office 产品的第一步。 此步骤将生成用于创建安装信息库记录的 Avaya Office 产品清单文件。 清单文件中只是没有包括话机组件。 以后在注册过程中您可以手动添加话机以及修改任何不准确的设备记录。<br><br>还提供了一个复选框，当您的目录以字母“TAA”结尾（例如：AVAYA OFFICE 500 VERSION 2 CONTROL UNIT TAA）时需要选中。 这将帮助创建准确的安装信息库记录。 如果不确定目录描述是否以 TAA 结尾，请不要选中此框。 在下载了清单文件后，您就可以进行到注册流程的下一步。 请选择“注册”部分下面的“注册 Avaya Office”按钮。<br><br> • 注意 - 如果您已经注册了 IP Office 设备，只需要设置远程连接，在“注册 Avaya Office”部分下的“帮助”菜单中提供了一个链接。",
 ONBOARDING_REGISTRATION_HELP_FIRST:"现在您有了 IP Office 的清单文件，您可以开始注册该产品。 请选择“注册 IP Office”按钮。 您将进入到 ",
 ONBOARDING_REGISTRATION_HELP_FIRST_BUSINESS:"现在您有了 Avaya Office 的清单文件，您可以开始注册该产品。 请选择“注册 Avaya Office”按钮。 您将进入到 ",
 ONBOARDING_REGISTRATION_HELP_SECOND:"以完成注册流程。 将要求您回答一些简单问题，然后提示您上传清单文件。 您可以选择在此过程中设置您的远程连接。 如果您选择建立远程连接，将为您提供一个登录文件以上传到 IP Office，用来配置产品并建立远程连接。 <br><br>要在稍后建立远程连接（必须已完成清单注册），请单击此 ",
 ONBOARDING_REGISTRATION_HELP_SECOND_BUSINESS:"以完成注册流程。 将要求您回答一些简单问题，然后提示您上传清单文件。 您可以选择在此过程中设置您的远程连接。 如果您选择建立远程连接，将为您提供一个登录文件以上传到 Avaya Office，用来配置产品并建立远程连接。 <br><br>要在稍后建立远程连接（必须已完成清单注册），请单击此 ",
 ONBOARDING_REGISTRATION_HELP_THIRD:"将向您呈现所有现有的 IP Office 注册记录，您可以从中选择要处理的记录。 在产品注册过程中收集的数据将用于创建远程连接登录文件。 注册过程的最后一步是上传登录文件，用来设置配置和建立远程连接。",
 ONBOARDING_REGISTRATION_HELP_THIRD_BUSINESS:"将向您呈现所有现有的 Avaya Office 注册记录，您可以从中选择要处理的记录。 在产品注册过程中收集的数据将用于创建远程连接登录文件。 注册过程的最后一步是上传登录文件，用来设置配置和建立远程连接。",
 ONBOARDING_MODIFY_HELP:"使用“修改登录文件”按钮可以重置您的 SSL VPN 密码，或重新生成包含 IP Office 现有配置的登录文件。 您可以选择需要执行的选项。 “帐户名称”和“服务名称”将是处理请求的必填字段。 这些字段为必填，以提高安全性及确保处理了正确数据。 您的 IP Office 的帐户名称和服务名称可在“IP 网络”>“SSL VPN”部分下的 System Status Application (SSA) 中找到。 在注册过程中创建的服务名称只能在产品配置中维护。 将自动为您填写默认的服务名称值。 如果在配置中更改了默认名称，您需要输入与产品中完全一样的新值。",
 ONBOARDING_MODIFY_HELP_BUSINESS:"使用“修改登录文件”按钮可以重置您的 SSL VPN 密码，或重新生成包含 Avaya Office 现有配置的登录文件。 您可以选择需要执行的选项。 “帐户名称”和“服务名称”将是处理请求的必填字段。 这些字段为必填，以提高安全性及确保处理了正确数据。 您的 Avaya Office 的帐户名称和服务名称可在“IP 网络”>“SSL VPN”部分下的 System Status Application (SSA) 中找到。 在注册过程中创建的服务名称只能在产品配置中维护。 将自动为您填写默认的服务名称值。 如果在配置中更改了默认名称，您需要输入与产品中完全一样的新值。",
 ONBOARDING_UPLOAD_HELP:"在 IP Office 上建立远程连接功能时，您需要上传在注册过程中创建的登录文件。 这是注册过程的最后一步，将加载所需数据以配置您的 IP Office，然后建立您的 SSL VPN 远程连接。",
 ONBOARDING_UPLOAD_HELP_BUSINESS:"在 Avaya Office 上建立远程连接功能时，您需要上传在注册过程中创建的登录文件。 这是注册过程的最后一步，将加载所需数据以配置您的 Avaya Office，然后建立您的 SSL VPN 远程连接。",
 CBC_HELP:"此部分用于配置前拨号设置。"

};
