#!/bin/sh

ISA_DIR=/usr/lib/ipoffice

if [ -f $ISA_DIR/isa_functions ]; then
    . $ISA_DIR/isa_functions
fi

ISA_MOUNT_DIR="/"

partition_space ${ISA_MOUNT_DIR}
if [ $? -eq 0 ]; then

    # Total size
    if [ "${PARTITION_SIZE}" = "" ]; then
        echo "0"
    else
        echo "${PARTITION_SIZE}"
    fi

    # Used size
    if [ "${PARTITION_USED}" = "" ]; then
        echo "0"
    else
        echo "${PARTITION_USED}"
    fi

    # Avail size
    if [ "${PARTITION_FREE}" = "" ]; then
        echo "0"
    else
        echo "${PARTITION_FREE}"
    fi
fi

