#!/bin/bash

#test `chkconfig --list ntpd | sed -n \
#									-e "s/.*3:\([a-z]*\).*/\1/p"` = "on" && (exit 0) || (exit 1)

NONE=0
NTP=1
HOST=2

SYNC_WITH=$NONE

if [ -f /opt/Avaya/.ova ]; then
    if [ ! -z "`which vmware-toolbox-cmd`" ]; then
        VMWARE_TOOLS_TIMESYNC=`vmware-toolbox-cmd timesync status`     
        if [ "$VMWARE_TOOLS_TIMESYNC" == "Enabled" ]; then 
            SYNC_WITH=$(( SYNC_WITH | HOST))
        fi
    fi
fi


NTPD_STATUS=`service ntpd status`
if [ $? -eq 0 ]; then
    NTPD_IS_RUNNING="`echo "$NTPD_STATUS" | grep running`"
    if [ ! -z "$NTPD_IS_RUNNING" ]; then
        SYNC_WITH=$(( SYNC_WITH | NTP ))
    fi
fi

exit $SYNC_WITH
